<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'de', version '3.11'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'LiveTest hinzufügen';
$string['activequiz:attempt'] = 'An einem LiveTest teilnehmen';
$string['activequiz:control'] = 'LiveTest steuern (Normalerweise nur für Trainer/innen)';
$string['activequiz:editquestions'] = 'Fragen für einen LiveTest bearbeiten';
$string['activequiz:seeresponses'] = 'Antworten von anderen Teilnehmer/innen anzeigen, um sie zu bewerten.';
$string['activequiz:viewownattempts'] = 'Teilnehmer/innen erlauben, ihre eigenen Versuche eines Tests zu sehen';
$string['activequizintro'] = 'Einleitung';
$string['activequizsettings'] = 'Allgemeine Einstellungen für LiveTest';
$string['activitygrades'] = 'Bewertung der Aktivität:';
$string['addquestion'] = 'Frage hinzufügen';
$string['addtoquiz'] = 'Hinzufügen';
$string['anonymousresponses'] = 'Antworten der Teilnehmer/innen anonymisieren';
$string['anonymousresponses_help'] = 'Die Antworten der Teilnehmer/innen werden für die Dozentenanzeige anonymisiert, so dass falls diese angezeigt wird keine Namen der Teilnehmer/innen oder der Gruppen sichtbar sind.';
$string['anonymoususer'] = 'Anonyme/r Teilnehmer/in';
$string['assessed'] = 'Bewertet';
$string['assessed_help'] = 'Kästchen anhaken, um den Test bewertet zu setzen.';
$string['attempt_grade'] = 'Bewertung des Versuchs';
$string['attemptno'] = 'Versuch Nummer';
$string['attempts'] = 'Versuche';
$string['attemptstarted'] = 'Ein Versuch wurde bereits von Ihnen gestartet. Bitte klicken Sie unten, um den offenen Versuch fortzuführen.';
$string['attemptstartedalready'] = 'Ein Versuch wurde bereits durch ein Gruppenmitglied gestartet.';
$string['attemptview'] = 'Versuch anzeigen';
$string['cantaddquestiontwice'] = 'Sie können eine identische Frage nicht mehrmals zu einem Test hinzufügen.';
$string['cantinitattempts'] = 'Versuche können für Sie nicht eröffnet werden.';
$string['closesession'] = 'Sitzung beenden';
$string['closingsession'] = 'Sitzung wird beendet...';
$string['countdatasetlabel'] = 'Anzahl der Antworten';
$string['defaultquestiontime'] = 'Standardmäßige Fragezeit';
$string['defaultquestiontime_help'] = 'Die standardmäßige Zeit, die bei einer Frage angezeigt wird.<br />
Die Zeit kann bei eigenen Fragen überschrieben werden.';
$string['edit'] = 'Test bearbeiten';
$string['editpage_opensession_error'] = 'Sie können keine Quizfrage oder Layout bearbeiten während eine Sitzung läuft.';
$string['enabledquestiontypes'] = 'Fragetypen aktivieren';
$string['enabledquestiontypes_info'] = 'Aktivierte Fragetypen für die Nutzung in Instanzen der LiveTest-Aktivität';
$string['endquestion'] = 'Frage beenden';
$string['errorregrade'] = 'Leider gab es einen Fehler beim Versuch, alle Quizze neuzubewerten.';
$string['eventattemptstarted'] = 'Versuch gestartet';
$string['eventattemptviewed'] = 'Versuch angezeigt';
$string['eventquestionanswered'] = 'Für den Versuch beantwortete Fragen';
$string['eventquestionmanuallygraded'] = 'Frage wurde manuell bewertet';
$string['feedbackintro'] = 'Feedback zu Ihrer Antwort. Warten Sie, bis die nächste Frage startet.';
$string['firstsession'] = 'Erste Sitzung';
$string['fullanonymize'] = 'Antworten der Teilnehmer/innen vollständig anonymisieren.';
$string['fullanonymize_help'] = 'Antworten der Teilnehmer/innen vollständig anonymisieren. Bitte beachten Sie, dass bei Wahl dieser Option die Antworten dieser Sitzung nicht bewertet und auf die Teilnehmer/innen angewendet werden.';
$string['gatheringresults'] = 'Ergebnisse werden gesammelt...';
$string['gotosession'] = 'Zur angefangenen Sitzung gehen';
$string['grademethod'] = 'Bewertungsmethode der Sitzung';
$string['grademethod_help'] = 'Dies ist die Methode, die beim Bewerten verwendet wird. Diese Methode ist dafür, dass die Bewertung bei mehreren Sitzungen eines gleichen Live Tests herausgefunden werden kann.';
$string['gradesettings'] = 'Bewertungseinstellungen';
$string['groupattendance'] = 'Gruppenanwesenheit erlauben';
$string['groupattendance_help'] = 'Diese Option legt fest, dass Teilnehmer/innen auswählen können, welche andeRen Teilnehmer/innen ihrer Gruppe anwesend sind.';
$string['grouping'] = 'Gruppierung';
$string['grouping_help'] = 'Wählen Sie die Gruppierung aus, welche Sie verwenden möchten, um Studenten zu gruppieren.';
$string['groupmembership'] = 'Gruppenmitgliedschaft';
$string['groupworksettings'] = 'Gruppeneinstellungen';
$string['hide_correct_answer'] = 'Richtige Antwort verbergen';
$string['hidenotresponded'] = '\'Nicht geantwortet\' verbergen';
$string['hidestudentresponses'] = 'Antworten verbergen';
$string['highestsessiongrade'] = 'Beste Bewertung der Sitzung';
$string['indvquestiontime'] = 'Zeit für die Frage';
$string['indvquestiontime_help'] = 'Zeit für die Frage in Sekunden';
$string['instructorquizinst'] = '<p>Bitte bleiben Sie auf dieser Seite, bis alle Ihre Studenten verbunden sind.  Sobald <b>Test starten</b> gedrückt wurde, beginnt dieser mit der ersten Frage.</p>
    <p>
<p>Bedienelemente:</p>
    <ul>
        <li>
            Frage erneut stellen
            <ul>
                <li>
                    Erlaubt es dem Trainer die aktuelle oder vorherige Frage erneut zu stellen (verfügbar während der Überprüfung einer Frage).
                </li>
            </ul>
        </li>
        <li>
            Nächste Frage
            <ul>
                <li>
                    Weiter mit der nächsten Frage (verfügbar während der Überprüfung einer Frage).
                </li>
            </ul>
        </li>
        <li>
            Frage beenden
            <ul>
                <li>
                    Beendet die aktuelle Frage. Erlaubt es dem Dozenten auch eine Frage mit einer Zeitvorgabe früher zu beenden (verfügbar während eine Frage läuft). <i>Wenn die Frage kein Zeitlimit hat, muss der Trainer auf <b>Frage beenden</b> klicken.</i>
                </li>
            </ul>
        </li>
        <li>
            Gehe zur Frage
            <ul>
                <li>
                    Öffnet eine Dialogbox mit der alle Nutzer direkt zu einer spezifischen Frage im Test geleitet werden können (verfügbar während der Überprüfung einer Frage).
                </li>
            </ul>
        </li>
        <li>
            Sitzung schließen
            <ul>
                <li>
                    Schließt die aktuelle Sitzung als auch alle Versuche für die Studenten. Dies wird automatisch alle Versuche bewerten (jederzeit verfügbar).
                </li>
            </ul>
        </li>
        <li>
            Ergebnisse neu laden
            <ul>
                <li>
                    Lädt die Antworten der Studenten in der Informationsbox neu. Erlaubt es dem Trainer zu sehen, wie viele Studenten oder Gruppen bereits geantwortet haben (verfügbar während der Überprüfung einer Frage).
                </li>
            </ul>
        </li>
        <li>
            Verstecke / zeige nicht geantwortet
            <ul>
                <li>
                    Versteckt oder zeigt die Informationsbox an,  wie viele Studenten oder Gruppen genatwortet haben und wie viele noch antworten müssen (verfügbar währen die Frage gestellt wird).
                </li>
            </ul>
        </li>
        <li>
            Zeige richtige Antwort
            <ul>
                <li>
                    Zeigt dem Trainer die Frage mit der richtigen Antwort (verfügbar während der Überprüfung einer Frage). Dies wird nicht die richtige Antwort für manuell bewertete Fragetypen zeigen.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Eine Sitzung wurde bereits gestartet. Klicken Sie auf den Button unten, um zu dieser Sitzung zu gehen.';
$string['invalid_indvquestiontime'] = 'Die Fragezeit muss eine ganze Zahl größer oder gleich 0 sein.';
$string['invalid_numberoftries'] = 'Die Zahl der Versuche muss eine ganze Zahl größer oder gleich 1 sein';
$string['invalid_points'] = 'Punkte sind notwendig und müssen eine Zahl größer als 0 sein.';
$string['invalidattemptaccess'] = 'Sie haben nicht die nötigen Rechte, auf diesen Versuch zuzugreifen.';
$string['invalidgroupid'] = 'Es wird eine gültige Gruppen-ID für die Teilnehmer/innen benötigt.';
$string['invalidquestionattempt'] = 'Ungültige Frage ($a->questionname) wurde zu einem Testversuch hinzugefügt.';
$string['isanonymous'] = 'Alle Antworten bei diesem LiveTest sind anonym.';
$string['joinquiz'] = 'Am Test teilnehmen';
$string['joinquizinstructions'] = 'Unten klicken, um am Test teilzunehmen.';
$string['jumptoquesetioninstructions'] = 'Frage auswählen, zu der Sie gerne springen würden:';
$string['jumptoquestion'] = 'Zur Frage gehen';
$string['lastsession'] = 'Letze Sitzung';
$string['loading'] = 'Test initialisieren';
$string['manualcomment'] = 'Manueller Kommentar';
$string['manualcomment_help'] = 'Der Kommentar, den Trainer/innen bei der Bewertung eines Versuchs hinzufügen können';
$string['marks'] = 'Bewertungen';
$string['marks_help'] = 'Die Punktzahl für jede Frage und die gesamte Bewertung für den Versuch';
$string['modulename'] = 'LiveTest';
$string['modulename_help'] = '<p>Die Aktivität \'LiveTest\' ermöglicht es Trainer/innen, Echtzeit-Tests zu erstellen und zu verwalten. Alle üblichen Fragetypen können im LiveTest verwendet werden.</p>
<p>LiveTest erlaubt eine Teilnahme durch Einzelpersonen oder Gruppen. Gruppenanwesenheit zu erfassen ist möglich, so dass Punkte, die während dem Test vergeben werden, nur den Mitgliedern gutgeschrieben werden, die während der Test-Sitzung anwesend waren. Fragen können so eingestellt werden, dass auch mehrere Versuche zur Beantwortung erlaubt sind.  Ein Zeitlimit kann angegeben werden, das eine Frage automatisch beendet, aber der Trainer kann Fragen auch manuell enden lassen und zur nächsten Frage weiter gehen.  Der Trainer hat die Möglichkeit zu verschiedenen Fragen während der Sitzung zu springen und er kann die Beteiligung  und Echtzeitantworten der Teilnehmer während der Frage überwachen. </p>
<p>Jeder Testversuch wird automatisch wie ein normaler Test gekennzeichnet (außer Freitextfragen und PoodLL-Fragen) und die Note wird in den Bewertungen erfasst.
Bewertung bei Gruppenteilnahme kann auch automatisiert erfolgen indem die Note des Antwortgebenden genommen wird und den anderen Gruppenmitgliedern zugewiesen wird. </p>
<p>Der Trainer hat die Möglichkeit, Hinweise zu zeigen, Feedback zu geben und den Studenten richtige Antworten zu zeige, bis der Test vollständig absolviert ist.</p>
<p>Active Quizzes may be used as a vehicle for delivering Team Based Learning inside Moodle.</p>';
$string['modulenameplural'] = 'LiveTests';
$string['nextquestion'] = 'Nächste Frage';
$string['no_questions'] = 'Es wurden keine Fragen zu diesem Test hinzugefügt.';
$string['nochangegroups'] = 'Sie können die Gruppe nicht wechseln, wenn eine Sitzung bereits begonnen wurde oder keine Gruppierungen in diesem Kurs existieren.';
$string['nochangegroups_label'] = '&nbsp;';
$string['nofeedback'] = 'Zu dieser Frage gibt es kein Feedback.';
$string['nosession'] = 'Keine offene Sitzung';
$string['notime'] = 'Kein Zeitlimit';
$string['notime_help'] = 'Aktivieren Sie dieses Feld, um keinen Timer zu dieser Frage hinzuzufügen. <p> Der Trainer muss dann den Button "Frage beenden" klicken, um die Frage zu schließen.</p>';
$string['notresponded'] = 'Nicht geantwortet';
$string['notries'] = 'Sie haben für diese Frage keine Versuche mehr übrig.';
$string['numberoftries'] = 'Anzahl der Versuche';
$string['numberoftries_help'] = 'Anzahl der Versuche für den Studenten, eine Frage zu beantworten. Sie sind trotzdem an das Zeitlimit der Frage gebunden.';
$string['overallgrade'] = 'Gesamtnote: {$a->overallgrade} / {$a->scale}';
$string['percentagedatasetlabel'] = 'Prozent aller Antworten';
$string['pluginadministration'] = 'LiveTest Administration';
$string['pluginname'] = 'LiveTest';
$string['points'] = 'Fragepunkte';
$string['points_help'] = 'Die Punkte, die Sie dieser Frage geben möchten.';
$string['qdeleteerror'] = 'Frage konnte nicht gelöscht werden.';
$string['qdeletesucess'] = 'Frage wurde erfolgreich gelöscht.';
$string['qmoveerror'] = 'Frage konnte nicht verschoben werden.';
$string['qmovesuccess'] = 'Frage erfolgreich verschoben.';
$string['question'] = 'Frage';
$string['questiondelete'] = 'Frage löschen {$a}';
$string['questionedit'] = 'Frage bearbeiten';
$string['questionfinished'] = 'Frage ist beendet, warten auf die Ergebnisse.';
$string['questionlist'] = 'Frageliste';
$string['questionmovedown'] = 'Frage {$a} nach unten schieben.';
$string['questionmoveup'] = 'Frage {$a} nach oben schieben.';
$string['quiznotrunning'] = 'Test läuft gerade nicht. Warten auf den Trainer, dass dieser ihn startet. Nutzen Sie den Reload Button, um die Seite neu zu laden.';
$string['regradeallgrades'] = 'Alle Bewertungen neu berechnen';
$string['reload_results'] = 'Ergebnisse neu laden';
$string['repollquestion'] = 'Frage erneut stellen';
$string['response_attempt_controls'] = 'Versuch anzeigen / bearbeiten';
$string['responses'] = 'Antworten anzeigen';
$string['reviewafter'] = 'Nachdem die Sitzungen geschlossen wurden';
$string['reviewoptionsettings'] = 'Optionen überprüfen';
$string['savequestion'] = 'Frage sichern';
$string['scale'] = 'Höchstpunktzahl';
$string['scale_help'] = 'Dieser Wert (Ganzzahl) wird skalieren, egal wie viele Punkte im Test bei diesem Wert erreicht werden.';
$string['select_group'] = 'Wählen Sie Ihre Gruppe.';
$string['selectsession'] = 'Wählen Sie die Sitzung aus, die Sie anzeigen möchten:&nbsp;&nbsp;&nbsp;&nbsp;';
$string['sessionaverage'] = 'Sitzungsdurchschnitt';
$string['sessionclosed'] = 'Sitzung ist nun geschlossen.';
$string['sessionname'] = 'Name der Sitzung';
$string['sessionname_required'] = 'Der Name der Sitzung wird benötigt';
$string['sessionnametext'] = '<span style="font-weight: bold">Sitzung: </span>';
$string['show_correct_answer'] = 'Richtige Antwort anzeigen';
$string['showhistoryduringquiz'] = 'Antwortverlauf anzeigen';
$string['showhistoryduringquiz_help'] = 'Zeigt den Studenten- / Gruppenverlauf für diese Frage an, während Antworten auf eine Frage überprüft werden.';
$string['shownotresponded'] = '\'Nicht geantwortet\' anzeigen';
$string['showstudentresponses'] = 'Antworten anzeigen';
$string['start_session'] = 'Sitzung beginnen';
$string['startedon'] = 'Begonnen am';
$string['startquiz'] = 'Test beginnen';
$string['studentquizinst'] = '<p>Bitten warten Sie, bis der Trainer die Sitzung startet. Wurde diese gestartet, sehen Sie einen Timer, der bis zum Beginn der ersten Frage hinunter zählt.</p>';
$string['successregrade'] = 'Test erfolgreich neubewertet';
$string['teacherjoinquizinstruct'] = 'Nutzen Sie dies, wenn Sie einen Test für sich ausprobieren möchten.<br />(Sie müssen dazu den Quiz in einem neuen Fenster öffen.)';
$string['teacherstartinstruct'] = 'Nutzen Sie dies, um ein Test für die Studenten zu beginnen. <br /> Nutzen Sie das Texteingabefeld, um der Sitzung einen Namen zu geben (dies hilft, wenn Sie zu einem späteren Zeitpunkt die Ergebnisse anschauen möchten).';
$string['theattempt'] = 'Versuch';
$string['theattempt_help'] = 'Ob die Studenten den Versuch überhaupt begutachten können';
$string['timecompleted'] = 'Zeit abgelaufen';
$string['timemodified'] = 'Zeit bearbeitet';
$string['timertext'] = 'Ihre Frage endet und wird automatisch abgegeben in:';
$string['trycount'] = 'Sie haben noch {$a->tries} Versuche übrig.';
$string['unabletocreate_session'] = 'Sitzung konnte nicht erstellt werden.';
$string['view'] = 'Test anzeigen';
$string['viewstats'] = 'Test-Statistik anzeigen';
$string['waitforquestion'] = 'Warten, dass die Frage gestartet wird:';
$string['waitforquestiontime'] = 'Warten auf die Fragezeit';
$string['waitforquestiontime_help'] = 'Die Wartezeit, dass eine Frage pünktlich startet.';
$string['waitforrevewingend'] = 'Der Trainer überprüft gerade die vorherige Frage. Bitte warten Sie, bis die nächste Frage beginnt.';
$string['waitstudent'] = 'Auf die Studenten warten, um sich zu verbinden.';
$string['workedingroups'] = 'Werden in Gruppen arbeiten';
$string['workedingroups_help'] = 'Aktivieren Sie dieses Kästchen, um anzuzeigen, dass die Studenten in Gruppen arbeiten werden. Wählen Sie dazu eine Gruppierung unten aus.';
