<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'de', version '3.11'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugriff';
$string['access_graph'] = 'Zugriffsdiagramm';
$string['access_to_contents'] = 'Zugriff auf Inhalte';
$string['activities'] = 'Aktivität';
$string['add_all'] = 'Alle hinzufügen';
$string['add_task'] = 'Bewertung zum Diagramm hinzufügen';
$string['all_groups'] = 'Alle Gruppen anzeigen';
$string['analytics_graphs'] = 'Analytische-Diagramme';
$string['analytics_graphs:addinstance'] = 'Neuen AG-Block hinzufügen';
$string['analytics_graphs:bemonitored'] = 'Teilnehmer/in wird im Kurs überwacht';
$string['analytics_graphs:myaddinstance'] = 'Neuen AG-Block im Dashboard hinzufügen';
$string['analytics_graphs:viewpages'] = 'Diagramm anzeigen';
$string['begin_date'] = 'Startdatum';
$string['btn_deselect_all'] = 'Alle abwählen';
$string['btn_select_all'] = 'Alle auswählen';
$string['btn_submit'] = 'Diagramm erzeugen';
$string['contents'] = 'Inhalte';
$string['course'] = 'Kurs';
$string['date_sent'] = 'Sendedatum';
$string['days_by_week'] = 'Anzahl der Tage pro Woche mit Zugriff';
$string['days_with_access'] = 'Tage mit Zugriff';
$string['displayhidden'] = 'Verborgene Elemente anzeigen';
$string['event_send_email'] = 'LA - sende E-Mail';
$string['event_view_graph'] = 'LA - zeige Diagramm';
$string['forumchart_notposted'] = 'An Forendiskussion nicht teilgenommen';
$string['forumchart_notread'] = 'Forendiskussion nicht gelesen';
$string['forumchart_posted'] = 'An Forendiskussion teilgenommen';
$string['forumchart_read'] = 'Forendiskussion gelesen';
$string['grades'] = 'Note';
$string['grades_chart'] = 'Bewertungsdiagramm';
$string['grades_chart_no_data'] = 'Verwenden Sie die Schaltflächen, um die im Diagramm angezeigten Aufgaben umzuschalten';
$string['grades_distribution'] = 'Bewertungsverteilung';
$string['grades_mail_dialog_title'] = 'Teilnehmer/innen mit Noten kleiner oder gleich';
$string['graphs'] = 'Diagramm';
$string['hits'] = 'Klicks im Kurs';
$string['hits_distribution'] = 'Klickverteilung';
$string['hitschart_totalresourcechart'] = 'Gesamte Ressourcenzugriffstabelle';
$string['hitschart_totalweekaccesseschart'] = 'Wochenzugriffsübersicht';
$string['in_time_ratio'] = 'Pünktlich';
$string['in_time_submission'] = 'Rechtzeitige Abgabe';
$string['info_coursetype'] = 'Kurs';
$string['largest_grade'] = 'Beste Note';
$string['late'] = 'Zu spät';
$string['late_submission'] = 'Verspätete Abgabe';
$string['lbl_ccteachers'] = 'Kopie an andere Trainer/innen im Kurs senden';
$string['legacy'] = 'Veraltet (vor 2.7)';
$string['lowest_grade'] = 'Schlechteste Note';
$string['mailcopyalert'] = 'Kopie von Analytics-Diagramm-Mitteilung! ----';
$string['message_text'] = 'Mitteilungstext';
$string['new_message'] = 'Neue Mitteilung';
$string['no_access'] = 'Kein Zugriff';
$string['no_deadline'] = 'Keine Frist';
$string['no_graph'] = 'Keine Daten zum Generieren eines Diagramms';
$string['no_messages'] = 'Teilnehmer/in hat keine Mitteilungen';
$string['no_student_task'] = 'In der ausgewählten Gruppe für diese Bewertung sind keine Teilnehmer/innen.';
$string['no_students'] = 'Es sind keine Teilnehmer/innen im Kurs';
$string['no_submission'] = 'Keine Einreichung';
$string['no_submission_on_time'] = 'Abgabe möglich';
$string['no_types_requested'] = 'Keine Module ausgewählt, auf denen das Diagramm basieren soll.';
$string['not_sent_message'] = 'Fehler beim Senden der Nachricht!';
$string['number_of_students'] = 'Anzahl der Teilnehmer/innen';
$string['number_of_weeks'] = 'Anzahl der Wochen';
$string['old_log'] = 'Alte Logdaten';
$string['old_messages'] = 'Mitteilung gesendet';
$string['on_time'] = 'Pünktlich';
$string['options'] = 'Optionen';
$string['pluginname'] = 'Analytics-Diagramme';
$string['privacy:metadata'] = 'Der AG-Block zeigt nur existierende Kalenderdaten an.';
$string['ratio'] = 'Verhältnis';
$string['red_tooltip'] = 'In der letzten Woche wurde auf kein Modul zugegriffen.';
$string['remove_all'] = 'Alle löschen';
$string['remove_task'] = 'Bewertung aus Diagramm löschen';
$string['resources'] = 'Ressourcen';
$string['resources_by_week'] = 'Anzahl der wöchentlichen Zugriffe auf Ressourcen';
$string['resources_with_access'] = 'Ressourcen mit Zugriff';
$string['select_items_to_display'] = 'Elemente auswählen, die im Diagramm dargestellt werden sollen.';
$string['send_email'] = 'E-Mail senden';
$string['sender'] = 'Absender';
$string['sent_message'] = 'Mitteilung zum Senden bereitgestellt';
$string['startfrom'] = 'Start ab';
$string['student_information'] = 'Information';
$string['students'] = 'Teilnehmer/innen';
$string['subfailed'] = 'Abgabe fehlgeschlagen';
$string['subject'] = 'Thema';
$string['submission_ratio'] = 'Verhältnis der Abgaben';
$string['submissions'] = 'Abgaben';
$string['submissions_assign'] = 'Aktivitätsabgabe';
$string['submissions_forumchart'] = 'Zugriff auf Forum';
$string['submissions_forumchart_posts'] = 'Forensbeiträge';
$string['submissions_forumchart_reads'] = 'Gelesene Forensbeiträge';
$string['submissions_hotpot'] = 'Hotpot Abgabe';
$string['submissions_quiz'] = 'Test Beantwortung';
$string['submissions_quizchart'] = 'Test Beantwortung';
$string['submissions_turnitin'] = 'Turnitin Abgabe';
$string['subpassed'] = 'Bestandene Abgabe';
$string['task_list'] = 'Bewertungsliste';
$string['task_name'] = 'Bewertung';
$string['timeaccesschart_activities_title'] = 'Anzahl der Teilnehmeraktivitäten';
$string['timeaccesschart_button_apply'] = 'Anwenden';
$string['timeaccesschart_daysforstatistics'] = 'Tage, die für das Diagramm verwendet werden';
$string['timeaccesschart_maxdays'] = 'Für die Statistik maximal verfügbare Tage:';
$string['timeaccesschart_tip'] = 'Aktive Teilnehmer/innen';
$string['timeaccesschart_title'] = 'Anzahl der aktiven Teilnehmer/innen';
$string['title_access'] = 'Verteilung des Zugriffs auf Inhalte (Ressourcen, URLs und Textseiten)';
$string['title_students'] = 'Teilnehmer/innen';
$string['tooltip_grade_achievement'] = 'mit Noten geringer oder gleich wie';
$string['topic'] = 'Abschnitt';
$string['total_accessed_resources'] = 'Gesamte Zugriffe auf Resourcen';
$string['total_grades'] = 'Anzahl der Noten';
$string['total_not_accessed_resources'] = 'Resourcen auf die nicht zugegriffen wurde';
$string['typename_activequiz'] = 'Aktiver Test';
$string['typename_assign'] = 'Zuordnung';
$string['typename_attendance'] = 'Anwesenheitsliste';
$string['typename_bigbluebuttonbn'] = 'BigBlueButton';
$string['typename_book'] = 'Buch';
$string['typename_booking'] = 'Anmeldung';
$string['typename_certificate'] = 'Zertifikat';
$string['typename_chat'] = 'Chat';
$string['typename_checklist'] = 'Fortschrittsliste';
$string['typename_choice'] = 'Abstimmung';
$string['typename_choicegroup'] = 'Gruppenwahl';
$string['typename_customcert'] = 'Zertifikat';
$string['typename_data'] = 'Datenbank';
$string['typename_dataform'] = 'Datenbank';
$string['typename_feedback'] = 'Feedback';
$string['typename_folder'] = 'Verzeichnis';
$string['typename_forum'] = 'Forum';
$string['typename_game'] = 'Spiel';
$string['typename_glossary'] = 'Glossar';
$string['typename_groupselect'] = 'Selbstgewählte Gruppe';
$string['typename_hotpot'] = 'HotPot';
$string['typename_hvp'] = 'H5P - interaktiver Inhalt';
$string['typename_icontent'] = 'Inhaltsseiten';
$string['typename_imscp'] = 'IMS Inhaltspaket';
$string['typename_label'] = 'Textfeld';
$string['typename_lesson'] = 'Lektion';
$string['typename_lightboxgallery'] = 'Lightbox Galerie';
$string['typename_lti'] = 'Externes Tool';
$string['typename_openmeetings'] = 'OpenMeetings';
$string['typename_page'] = 'Textseite';
$string['typename_poster'] = 'Poster';
$string['typename_questionnaire'] = 'Befragung';
$string['typename_quiz'] = 'Test';
$string['typename_quizgame'] = 'Quizventure';
$string['typename_recordingsbn'] = 'RecordingsBN';
$string['typename_resource'] = 'Datei';
$string['typename_scheduler'] = 'Planer';
$string['typename_scorm'] = 'Lernpaket';
$string['typename_subcourse'] = 'Unterkurs';
$string['typename_survey'] = 'Umfrage';
$string['typename_turnitintooltwo'] = 'Turnitin Aufgabe';
$string['typename_url'] = 'URL';
$string['typename_vpl'] = 'Virtual programming lab';
$string['typename_wiki'] = 'Wiki';
$string['typename_workshop'] = 'Gegenseitige Beurteilung';
$string['under_development'] = 'Auf die nächste Veröffentlichung warten!';
$string['week_number'] = 'Wochenanzahl';
$string['yellow_tooltip'] = 'Bis jetzt wurde auf kein Modul zugegriffen.';
