<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coursefeedback', language 'de', version '3.11'.
 *
 * @package     block_coursefeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminpage_html_activefeedbacka'] = 'Aktuelle Umfrage:';
$string['adminpage_html_activefeedbackb'] = 'Wählen Sie einen Fragesatz. Dieser wird im Block "Kursfeedback" zur Evaluation bereit gestellt.<br /> Die verfügbaren Fragesätze können Sie unter "Umfragen erstellen/bearbeiten" ändern.';
$string['adminpage_html_allowhidinga'] = 'Verstecken erlauben';
$string['adminpage_html_allowhidingb'] = 'Wenn aktiviert, können Trainer/innen die Sichtbarkeit des Blockes bearbeiten.';
$string['adminpage_html_defaultlanguagea'] = 'Standard Sprache';
$string['adminpage_html_defaultlanguageb'] = 'Fragen werden immer in der Standard-Sprache angezeigt, sollten keine Fragen in einer vom Nutzer pr&auml;ferierten Sprache vorhanden sein. Daher m&uuml;ssen alle Fragen mindestens in der Standard-Sprache angelegt sein!';
$string['adminpage_html_setstickya'] = 'Anheften';
$string['adminpage_html_setstickyb'] = 'Wenn aktiviert, erscheint in jeder Kurshauptseite eine Instanz dieses Blockes, die von den Kursverantwortlichen nicht gel&ouml;scht werden kann.';
$string['adminpage_link_feedbackedit'] = 'Umfragen erstellen/bearbeiten';
$string['caution'] = 'Warnhinweis';
$string['copyof'] = 'Kopie von "{$a}"';
$string['coursefeedback:addinstance'] = 'Diesen Block zur Kursseite hinzufügen';
$string['coursefeedback:download'] = 'Auswertung des aktuellen Kursfeedback speichern';
$string['coursefeedback:evaluate'] = 'An aktuellem Kursfeedback teilnehmen';
$string['coursefeedback:managefeedbacks'] = 'Globale Einstellungen des Kursfeedbacks bearbeiten';
$string['coursefeedback:myaddinstance'] = 'Diesen Block zu "Meine Startseite" hinzuf&uuml;gen (das dies nutzlos ist, sollte es f&uuml;r alle Personen verboten sein)';
$string['coursefeedback:viewanswers'] = 'Auswertung des aktuellen Kursfeedbacks sehen';
$string['download_html_filename'] = 'Umfrageergebnis';
$string['download_thead_questions'] = 'Frage';
$string['eventevaluated'] = 'Kurs ausgewertet';
$string['eventviewed'] = 'Ergebnisse angezeigt';
$string['form_area_questiontext'] = 'Text bearbeiten';
$string['form_header_confirm'] = 'Bestätigung erforderlich';
$string['form_header_deleteanswers'] = 'Nutzerantworten löschen';
$string['form_header_deletelang'] = 'Sprache(n) verwerfen';
$string['form_header_editfeedback'] = 'Umfrage bearbeiten';
$string['form_header_editquestion'] = 'Frage bearbeiten';
$string['form_header_newfeedback'] = 'Neue Umfrage';
$string['form_header_newquestion'] = 'Neue Frage';
$string['form_header_question'] = 'Frage {$a}';
$string['form_html_currentlang'] = 'Sie bearbeiten gerade {$a}';
$string['form_html_deleteanswerstext'] = 'Das Bearbeiten des Fragesatzes ist z.Z. nicht möglich, da bereits Nutzerantworten vorliegen. Sie können die Antworten löschen oder den Fragesatz kopieren.';
$string['form_html_deleteanswerswarning'] = 'Beim Löschen der Nutzerantworten gehen diese Daten unwiederbringlich verloren. <br/>Sie sollten sich sicher sein, diese Daten nicht mehr zu benötigen.';
$string['form_html_nolangimplemented'] = 'Es sind bisher keine Sprachen definiert worden.';
$string['form_html_notextendable'] = 'Diese Frage ist nicht mehr erweiterbar, da keine zus&auml;tzlichen Sprachen verf&uuml;gbar sind.';
$string['form_select_changepos'] = 'Neue Position festlegen';
$string['form_select_confirmyesno'] = 'Wirklich löschen?';
$string['form_select_deleteanswers'] = 'Butzerantworten löschen?';
$string['form_select_newlang'] = 'Sprache';
$string['form_select_unwantedlang'] = 'Sprache w&auml;hlen <br/><span style="font-size: x-small;">(Mehrfachauswahl m&ouml;glich)<span>';
$string['form_submit_feedbacksubmit'] = 'Bewertung speichern';
$string['page_headline_admin'] = 'Kursfeedback Administration';
$string['page_headline_listoffeedbacks'] = 'Liste aller Feedbacks';
$string['page_headline_listofquestions'] = 'Fragenkatalog zu &raquo;{$a}&laquo;';
$string['page_html_activated'] = 'Kursfeedback ({$a}) wurde als aktuelle Umfrage eingetragen';
$string['page_html_answersdeleted'] = 'Die Nutzerantworten wurden gelöscht.';
$string['page_html_editallquestions'] = 'Auf alle Sprachen anwenden';
$string['page_html_evalintro'] = 'Hier besteht die Möglichkeit, den Kurs zu bewerten. Es soll nur der Kurs und nicht der Inhalt der Veranstaltung bewertet werden. Die Umfrage ist anonym.';
$string['page_html_evaluated'] = 'Sie haben diesen Kurs bereits bewertet.';
$string['page_html_intronotifications'] = 'Dieses Feedback muss folgende Kondition(en) erf&uuml;llen:';
$string['page_html_nofeedbackactive'] = 'Die Umfragen wurden deaktiviert.';
$string['page_html_nolinks'] = 'Die Teilnahme an diesem Feedback ist Ihnen nicht erlaubt.';
$string['page_html_noquestions'] = 'Es wurden bisher keine Fragen definiert.';
$string['page_html_norelations'] = 'Alle Fragen müssen in mindestens einer gemeinsamen Sprache vorhanden sein.';
$string['page_html_saveerr'] = 'Es ist ein Fehler bei speichern der Bewertung aufgetreten.';
$string['page_html_servedefaultlang'] = 'Alle Fragen sollten in der eingestellte Standardsprache ({$a}) vorhanden sein.';
$string['page_html_thx'] = 'Vielen Dank f&uuml;r die Bewertung.';
$string['page_html_viewintro'] = 'Das Ergebnis zeigt die Anzahl der Stimmen f&uuml;r jede Note und den Durchschnitt.';
$string['page_html_viewnavbar'] = 'Auswertung der Umfrage';
$string['page_link_backtoconfig'] = 'Zur&uuml;ck zur Webseiten-Administration';
$string['page_link_backtofeedbackview'] = 'Zur&uuml;ck zur &Uuml;bersicht';
$string['page_link_deletelanguage'] = 'Sprache(n) verwerfen';
$string['page_link_download'] = 'Ergebnisse als {$a}-Datei speichern';
$string['page_link_evaluate'] = 'Kurs Bewerten';
$string['page_link_newlanguage'] = 'Weitere Sprache hinzuf&uuml;gen';
$string['page_link_newquestion'] = 'Neue Frage erstellen';
$string['page_link_newtemplate'] = 'Neue Umfrage erstellen';
$string['page_link_noquestion'] = 'Keine Fragen vorhanden - Erstellen Sie eine Neue.';
$string['page_link_settings'] = 'Administration';
$string['page_link_showlistofquestions'] = 'Fragen bearbeiten';
$string['page_link_use'] = 'Verwenden';
$string['page_link_view'] = 'Auswertung';
$string['perm_header_editnotpermitted'] = 'Die Umfrage kann aus folgenden Gr&uuml;nden nicht bearbeiten werden:';
$string['perm_html_answersexists'] = 'Die Umfrage wurde bereits von einigen Teilnehmern beantwortet.';
$string['perm_html_danswerslink'] = 'Um eine neue Umfrage mit den gleichen Fragen zu starten, können Sie die <a href="admin.php?fid={$a}&mode=feedback&action=new">Umfrage kopieren</a> oder die <a href="admin.php?fid={$a}&mode=feedback&action=danswers">Nutzerantworten löschen</a>.';
$string['perm_html_duplicatelink'] = 'Um eine neue Umfrage mit den gleichen Fragen zu starten, k&ouml;nnen Sie die <a href="admin.php?fid={$a}&mode=feedback&action=new">Umfrage kopieren</a> oder eine andere Umfrage aktivieren.';
$string['perm_html_erroractive'] = 'Eine aktive Umfrage darf nicht bearbeitet werden.';
$string['pluginname'] = 'Kursfeedback';
$string['table_header_abstain'] = 'Keine Bewertung';
$string['table_header_bad'] = 'Schlecht';
$string['table_header_good'] = 'Sehr gut';
$string['table_header_languages'] = 'Verf&uuml;gbare Sprachen';
$string['table_header_questions'] = 'Fragen';
$string['table_html_abstain'] = 'Enthalten';
$string['table_html_average'] = 'Durchschnitt';
$string['table_html_nofeedback'] = 'Keine Umfrage';
$string['table_html_undefinedlang'] = 'Übersetzung fehlt. Sprache \'{$a}\' nicht verfügbar.';
$string['table_html_votes'] = 'Anzahl der Stimmen:';
$string['untitled'] = 'Unbenannt';
