<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'de', version '3.11'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktivität';
$string['backup'] = 'In den Sharing Cart kopieren';
$string['backup_heavy_load_warning_message'] = 'Wenn der Abschnitt mehrere Aktivitäten beinhaltet, kann die Verarbeitung längere Zeit in Anspruch nehmen.';
$string['bulkdelete'] = 'Mehrere Elemente löschen';
$string['clicktomove'] = 'Klicken um zu verschieben';
$string['clipboard'] = 'Dieses Element kopieren';
$string['confirm_backup'] = 'Möchten Sie dieses Element in den Sharing Cart kopieren?';
$string['confirm_backup_section'] = 'Wollen Sie diesen Kursabschnitt und seine Aktivitäten/Materialien in den Sharing Cart kopieren?';
$string['confirm_delete'] = 'Möchten Sie das Element wirklich löschen?';
$string['confirm_delete_selected'] = 'Möchten Sie wirklich alle ausgewählten Elemente löschen?';
$string['confirm_restore'] = 'Möchten Sie dieses Element in den Kurs kopieren?';
$string['confirm_userdata'] = 'Sollen Nutzerdaten in der Kopie dieser Aktivität/dieses Materials enthalten sein?';
$string['conflict_description'] = 'Möchten Sie die Abschnittsinformation im Kurs überschreiben?';
$string['conflict_description_note'] = '*Formatierungen der Abschnittsbeschreibung (Schriftfarbe, Bilder, etc.) und die Voraussetzungen werden beim Kopieren in den Kurs überschrieben.';
$string['conflict_no_overwrite'] = 'Aktuellen Abschnittstitel <strong>"{$a}"</strong> und Abschnittseinstellungen  beibehalten';
$string['conflict_overwrite_title'] = 'Abschnittstitel mit <strong>"{$a}"</strong> sowie Abschnittseinstellungen überschreiben';
$string['conflict_submit'] = 'Weiter';
$string['copy_section'] = 'Abschnitt kopieren';
$string['copyhere'] = 'Hierher kopieren';
$string['define_required_capabilities'] = 'Definieren Sie bitte die notwendigen Rechte.';
$string['delete_folder'] = 'einschließlich aller Inhalte';
$string['folder_string'] = 'Ordner:';
$string['forbidden'] = 'Sie haben keine Berechtigung, auf dieses Element zuzugreifen';
$string['inprogess_pleasewait'] = 'Bitte warten...';
$string['invalidoperation'] = 'Ungültiger Vorgang';
$string['label_image_replaced_text'] = '(Textfeld: Bild)';
$string['missing_capabilities'] = 'Notwendige Rechte fehlen: {$a}';
$string['missing_capability'] = 'Notwendiges Recht fehlt: {$a}';
$string['modal_bulkdelete_confirm'] = 'Markierte löschen';
$string['modal_bulkdelete_title'] = 'Löschen! Sind Sie sicher?';
$string['modal_checkbox'] = 'Möchten Sie Nutzerdaten (wie zum Beispiel Glossar-, Wiki-, oder Datenbankeinträge) mitkopieren?';
$string['modal_confirm_backup'] = 'Bestätigen';
$string['modal_confirm_delete'] = 'Löschen';
$string['movedir'] = 'In Ordner bewegen';
$string['no_backup_support'] = 'Dieses Modul wird nicht unterstützt.';
$string['notarget'] = 'Ziel nicht gefunden';
$string['pluginname'] = 'Sharing Cart';
$string['privacy:metadata:block_sharing_cart'] = 'Die Daten vom Sharing Cart sind hier gespeichert';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Zeit der Erstellung';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Icon des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:modname'] = 'Name des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'Titel des Aktivitätsmoduls';
$string['privacy:metadata:block_sharing_cart:tree'] = 'Titel des Sharing Cart Ordners, der im Block angezeigt wird';
$string['privacy:metadata:block_sharing_cart:userid'] = 'Die ID des/der Nutzer/in';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Sortierung der Elemente, in aufsteigender Reihenfolge';
$string['privacy:metadata:block_sharing_cart_plugins'] = 'Die Daten vom Sharing Cart Plugin sind hier gespeichert';
$string['privacy:metadata:block_sharing_cart_plugins:data'] = 'Sharing Cart Plugin Daten';
$string['privacy:metadata:block_sharing_cart_plugins:plugin'] = 'Name des Plugins';
$string['privacy:metadata:block_sharing_cart_plugins:userid'] = 'Die ID des/der Nutzer/in';
$string['recordnotfound'] = 'Element wurde nicht gefunden';
$string['requireajax'] = 'Sharing Cart benötigt AJAX';
$string['requirejs'] = 'Um Sharing Cart zu nutzen, muss JavaScript in Ihrem Browser aktiviert sein';
$string['restore'] = 'In den Kurs kopieren';
$string['restore_heavy_load_warning_message'] = 'Ladezeiten können länger sein, da mehr als 10 Aktivitäten / Materialien verarbeitet werden.';
$string['section_name_conflict'] = 'Konflikt im Abschnitt';
$string['settings:userdata_copyable_modtypes'] = 'Aktivitätstypen mit kopierbaren Nutzerdaten';
$string['settings:userdata_copyable_modtypes_desc'] = 'Wenn eine Aktivität in den Sharing Cart kopiert wird, erscheint ein Optionsfeld, dass fragt, ob die Benutzerdaten mitkopiert werden sollen. Dies geschieht bei allen nebenstehend markierten Aktivitäten, wenn der Nutzer des Sharing Carts die Berechtigungen <strong>moodle/backup:userinfo</strong>, <strong>moodle/backup:anonymise</strong> und <strong>moodle/restore:userinfo</strong> hat. (Standardmäßig haben nur Manager diese Berechtigungen).';
$string['settings:workaround_qtypes'] = 'Problembehandlung für Frage-Typen';
$string['settings:workaround_qtypes_desc'] = 'Die Problembehandlung bei der Wiederherstellung von Frage-Typen wird für die nebenstehend markierten Frage-Typen durchgeführt. Wenn die wiederherzustellende Frage bereits existiert, so wird die Problembehanldung versuchen, eine neue Kopie zu erstellen anstatt bereits vorhandene Daten wiederzuverwenden. Dies kann sinnvoll sein um Fehler, wie <i>error_question_match_sub_missing_in_db</i> beim Wiederherstellen zu vermeiden.';
$string['sharing_cart'] = 'Sharing Cart';
$string['sharing_cart:addinstance'] = 'Neuen Block \'Sharing Cart\' hinzufügen';
$string['sharing_cart_help'] = '<div>
    <strong>Elemente vom Kurs in den Sharing Cart kopieren</strong>
        <p>Neben jedem Arbeitsmaterial und jeder Aktivität befindet sich ein kleines "In den Sharing Cart kopieren" Symbol. Klicken Sie auf dieses Symbol, um eine Kopie dieses Arbeitsmaterials bzw. dieser Aktivität in den Sharing Cart zu kopieren. Es wird dabei nur die Aktivität selbst, jedoch keine Nutzerdaten, kopiert.</p>
    <strong>Elemente vom Sharing Cart in den Kurs kopieren</strong>
        <p>Klicken Sie auf das "In den Kurs kopieren"-Symbol im Sharing Cart und wählen Sie danach die Zielmarkierung im gewünschten Kursabschnitt aus. Um den Vorgang abzubrechen klicken Sie auf das "Abbrechen" Symbol.</p>
    <strong>Nutzung von Ordnern im Sharing Cart</strong>
        <p>Um einen Ordner im Sharing Cart anzulegen, klicken Sie auf das "In Ordner bewegen"-Symbol neben einem Sharing Cart Element. Es erscheint ein Eingabefeld, in welches Sie den Ordnernamen für einen neuen Ordner eingeben können, und ein Auswahlfeld aus welchem Sie einen existierenden Ordner auswählen können.</p>
</div>';
$string['unexpectederror'] = 'Ein unerwarteter Fehler ist aufgetreten';
$string['variouscourse'] = 'von unterschiedlichen Kursen';
