<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_stash', language 'de', version '3.11'.
 *
 * @package     block_stash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Akzeptieren';
$string['additem'] = 'Ein Objekt hinzufügen';
$string['addnewdrop'] = 'Einen neuen Fundort hinzufügen';
$string['addnewtradeitem'] = 'Ein neues Objekt zu diesem Tausch hinzufügen';
$string['addtoinventory'] = 'Ein Objekt zum Inventar hinzufügen';
$string['addtrade'] = 'Ein Tauschangebot hinzufügen';
$string['addtradeitem'] = 'Ein Tauschobjekt hinzufügen';
$string['advancedreset'] = 'Erweitertes Zurücksetzen';
$string['aftercreatinglocationhelp'] = 'Wenn Sie ein Objekt und den Fundort erstellt haben, müssen Sie einen Code-Schnipsel in Ihren Kurs einfügen, damit das Objekt angezeigt wird. Nachdem Sie festgelegt haben, wie das Objekt den Teilnehmer/innen angezeigt wird, kopieren Sie den folgenden Code-Schnipsel und fügen Sie ihn in Ihren Inhalt ein, z.B. in die Beschreibung einer Aufgabe.';
$string['appearance'] = 'Aussehen';
$string['backtostart'] = 'Zurück zur Startseite';
$string['buttontext'] = 'Button-Text';
$string['configurationtitle'] = 'Stash Titel';
$string['copypaste'] = 'Kopieren Sie dies und fügen Sie es in einen Editor in verschiedenen Aktivitäten Ihres Kurses ein.';
$string['copytoclipboard'] = 'In die Zwischenablage kopieren';
$string['cost'] = 'Kosten';
$string['deletedrop'] = '{$a} löschen';
$string['deleteitem'] = '{$a} löschen';
$string['deleteuseritem'] = '{$a} für diese Person löschen';
$string['dropa'] = 'Fundort \'{$a}\'';
$string['dropname'] = 'Fundort';
$string['dropname_help'] = 'Der Name des Fundortes dient nur dazu, Ihnen die Verwaltung zu erleichtern. Er wird den Teilnehmer/innen nicht angezeigt.';
$string['drops'] = 'Fundorte';
$string['drops_help'] = '<p>Fundorte sind Stellen, an denen Ihre Objekte in der <em>virtuellen Welt</em> sind. Ohne einen <em>Fundort</em> kann ein Objekt nicht von Teilnehmer/innen aufgesammelt werden.</p>
<p>Fundorte kommen mit einigen Einstellungen, unter anderem wie oft eine einzelne Person dort ein Objekt aufsammeln kann, und wie oft ein Objekt dort wieder erscheint, nachdem es aufgesammelt wurde.</p>
<p>Wenn die Teilnehmer/innen z.B. einen <em>Schlüssel</em> benötigen, um Zugang zu einer Aktivität zu erhalten, werden Sie es in der Regel so einstellen, dass er pro Person nur einmal am Fundort aufgesammelt werden kann.</p>
<p>Wenn jede Person aber <em>5 Münzen</em> für den Zugang zu einer anderen Aktivität braucht, lassen Sie diese Münze vielleicht täglich wieder erscheinen, um zu einem täglichen Besuch des Kurs zu motivieren.</p>
<p>Beachten Sie, dass Objekte nicht von Zauberhand in Ihrem Kurs erscheinen. Sie müssen einen speziellen Code in Ihrem Kursinhalt einfügen, damit die Objekte angezeigt werden.</p>';
$string['dropslist'] = 'Liste der Fundorte';
$string['dropsnippet'] = 'Schnipsel für \'{$a}\'';
$string['dropsummary'] = 'Zusammenfassung Fundort';
$string['edit'] = 'Bearbeiten';
$string['editdrop'] = 'Fundort bearbeiten \'{$a}\'';
$string['edititem'] = 'Objekt bearbeiten \'{$a}\'';
$string['edittrade'] = 'Tauschangebot bearbeiten \'{$a}\'';
$string['edittradeitem'] = 'Tauschobjekt bearbeiten \'{$a}\'';
$string['eginthecastle'] = 'Z.B. in der Burg';
$string['enabled'] = 'Aktiviert';
$string['eventitemacquired'] = 'Ein Objekt wurde erworben.';
$string['filtershortcodesnotactive'] = 'Das Filter-Plugin Shortcodes ist installiert aber noch nicht für diesen Kurs aktiviert. Gehen Sie zu <a href="{$a->activeurl}" target="_blank">dieser Seite</a>, um es für diesen Kurs zu aktivieren.';
$string['filtershortcodesnotenabled'] = 'Das Filter-Plugin Shortcodes ist installiert aber noch nicht <a href="{$a->enableurl}" target="_blank">aktiviert</a>.';
$string['filtershortcodesnotinstalled'] = 'Wir empfehlen, dass Sie das <a href="{$a->installurl}" target="_blank">Filter-Plugin Shortcodes</a> installieren und aktivieren. Es macht die Verwendung der Code-Schnipsel einfacher und zuverlässiger. Außerdem ermöglicht es tauschen.';
$string['filterstashdeprecated'] = 'Sie verwenden das ältere Filter-Plugin Stash, das nicht länger unterstützt wird. Wir empfehlen, stattdessen das <a href="{$a->installurl}" target="_blank">Filter-Plugin Shortcodes</a> zu installieren und zu aktivieren.  Dies ermöglicht außerdem das Tauschen.';
$string['filterstashnotactive'] = 'Das Filter-Plugin ist installiert aber noch nicht für diesen Kurs aktiviert. Gehen Sie zu <a href="{$a->activeurl}" target="_blank">dieser Seite</a>, um es für diesen Kurs zu aktivieren.';
$string['filterstashnotenabled'] = 'Das Filter-Plugin ist installiert aber noch nicht <a href="{$a->enableurl}" target="_blank">aktiviert</a>.';
$string['filterstashnotinstalled'] = 'Wir empfehlen, das <a href="{$a->installurl}" target="_blank">Filter-Plugin für Stash</a> zu installieren und zu aktivieren. Es macht die Verwendung von Code-Schnipseln einfacher und zuverlässiger. Außerdem ermöglicht es das Tauschen.';
$string['filterstashwrongversion'] = 'Das Filter-Plugin, das Sie installiert haben, ist eine frühere Version und beherrscht noch keinen Tausch. Bitte besuchen Sie <a href="{$a}" target="_blank">diese Seite</a>, um die neueste Version zu bekommen.';
$string['gain'] = 'Gewinn';
$string['gainloss'] = 'Gewinn oder Verlust';
$string['gaintitle'] = 'Titel "Gewinn"';
$string['gaintitle_help'] = 'Titel für die Spalte mit Objekten, die der Nutzer bei diesem Tausch erhält.';
$string['image'] = 'Bild';
$string['imageandbutton'] = 'Bild und Button';
$string['item'] = 'Objekt';
$string['itemamountlimit'] = 'Höchstmenge';
$string['itemamountlimit_help'] = 'Gibt die Menge an, in der es das Objekt im Kurs geben soll.';
$string['itemamountupdate'] = 'Die Anzahl für diesen Gegenstand wurde aktualisiert';
$string['itemdetail'] = 'Details';
$string['itemdetail_help'] = 'Details zum Objekt.';
$string['itemimage'] = 'Bild';
$string['itemimage_help'] = 'Mit diesem Bild wird das Objekt angezeigt. Die empfohlene Größe ist 100x100 Pixel.';
$string['itemname'] = 'Objektname';
$string['itemname_help'] = 'Der Name des Objekts. Dieser wird den Teilnehmern angezeigt.';
$string['items'] = 'Objekte';
$string['itemslist'] = 'Liste der Objekte';
$string['locations'] = 'Fundorte';
$string['loss'] = 'Verlust';
$string['losstitle'] = 'Titel "Verlust"';
$string['losstitle_help'] = 'Titel für die Spalte mit Objekten, die der Nutzer bei diesem Tausch abgeben muss.';
$string['maxnumber'] = 'Maximal sammelbar';
$string['maxpickup'] = 'Vorrat';
$string['maxpickup_help'] = 'Die Häufigkeit, mit der das Objekt von jeder Person an diesem Fundort abgeholt werden kann. Wenn Sie beispielsweise "1" festlegen, ist das Objekt nur einmal pro Person verfügbar. Wenn Sie es auf "5" setzen, kann jede Person das Objekt fünf Mal an diesem Fundort aufsammeln. Ein Wert ungleich "1" sollte in Kombination mit dem Sammlungsintervall verwendet werden.';
$string['navdrops'] = 'Fundorte';
$string['navinventory'] = 'Objekte im Inventar';
$string['navitems'] = 'Objekte';
$string['navreport'] = 'Bericht';
$string['navtrade'] = 'Handel';
$string['nomorescarceitems'] = 'Die maximale Anzahl für diesen Gegenstand wurde erreicht. Erwägen Sie die maximale Anzahl zu erhöhen.';
$string['none'] = 'Nichts';
$string['number'] = 'Nummer';
$string['pickupa'] = 'Nimm es \'{$a}\'';
$string['pickupinterval'] = 'Sammlungsintervall';
$string['pickupinterval_help'] = 'Das Intervall definiert den Zeitraum, nach dem das Objekt für Personen, die es bereits aufgesammelt haben, wieder sichtbar wird. Wenn Sie zum Beispiel ein Objekt "Kuchen" erstellt haben, können Sie das Erfassungsintervall auf 24 Stunden einstellen, um die Zeit zu simulieren, die der Bäcker benötigt, um einen weiteren Kuchen zu backen. Wichtig zu beachten ist, dass die Personen nicht von den Aktionen anderer betroffen sind. Diese Einstellung hat keine Auswirkungen, wenn \'Vorrat\' auf \'1\' gesetzt ist.';
$string['pluginname'] = 'Stash';
$string['privacy:metadata:pickup'] = 'Ein Übersicht, der an einem bestimmten Ort aufgesammelten Objekte.';
$string['privacy:metadata:pickup:dropid'] = 'Die ID des Fundortes.';
$string['privacy:metadata:pickup:lastpickup'] = 'Der Zeitpunkt des letzten Aufsammelns.';
$string['privacy:metadata:pickup:pickupcount'] = 'Die Objektanzahl, die an diesem Fundort aufgesammelt wurde.';
$string['privacy:metadata:pickup:timecreated'] = 'Der Zeitpunkt, zu dem die Übersicht erzeugt wurde.';
$string['privacy:metadata:pickup:timemodified'] = 'Der Zeitpunkt, zu dem die Übersicht zum letzten Mal geändert wurde.';
$string['privacy:metadata:pickup:userid'] = 'Die ID der Person, die ein Objekt aufgesammelt hat.';
$string['privacy:metadata:useritem'] = 'Eine Übersicht der Objekte, die ein Nutzer besitzt.';
$string['privacy:metadata:useritem:itemid'] = 'Die ID des Objekts.';
$string['privacy:metadata:useritem:quantity'] = 'Die Anzahl der im Besitz befindlichen Objekte.';
$string['privacy:metadata:useritem:timecreated'] = 'Der Zeitpunkt, zu dem der Datensatz erstellt wurde.';
$string['privacy:metadata:useritem:timemodified'] = 'Der Zeitpunkt, zu dem der Datensatz zuletzt geändert wurde.';
$string['privacy:metadata:useritem:userid'] = 'Die ID des Nutzers, der das Objekt besietzt.';
$string['quantity'] = 'Anzahl';
$string['reallydeletedrop'] = 'Sind sie sicher, dass Sie diesen Fundort löschen wollen?';
$string['reallydeleteitem'] = 'Sind Sie sicher, dass Sie dieses Objekt löschen wollen?';
$string['reallyresetstashof'] = 'Sind Sie sicher, das Sie das Inventar von  {$a} zurücksetzen wollen?';
$string['report'] = 'Bericht';
$string['reportadditional'] = 'Erweiterte Gegenstandsverwaltung';
$string['resetstashof'] = 'Das Inventar von {$a}  zurücksetzen';
$string['saveandnext'] = 'speichern und weiter';
$string['savechanges'] = 'Änderungen speichern';
$string['savequantity'] = 'Speichern Sie die Menge für den Artikel {$a}';
$string['scarceitem'] = 'Mengenbegrenzung';
$string['scarceitem_help'] = 'Das Objekt steht nur begrenzt zur Verfügung. Wenn Sie hier 5 eingeben, kann es nur fünfmal eingesammelt werden.';
$string['settings'] = 'Einstellungen';
$string['setup'] = 'Setup';
$string['shortcode:stashdrop'] = 'Zeigt ein Objekt zum Aufsammeln';
$string['shortcode:stashtrade'] = 'Zeigt das Tauschangebot';
$string['snippet'] = 'Schnipsel';
$string['stash'] = 'Stash - Versteck';
$string['stash:acquireitems'] = 'Nutzer/in kann Objekte sammeln';
$string['stash:addinstance'] = 'Block zu einer Seite hinzufügen';
$string['stash:view'] = 'Das Inventar ansehen';
$string['stashdisabled'] = '"Stash" ist nicht verfügbar. Wurde der Block zum Kurs hinzugefügt?';
$string['text'] = 'Text';
$string['thedrophasbeendeleted'] = 'Der Fundort \'{$a}\' wurde gelöscht';
$string['theitemhasbeendeleted'] = 'Das Objekt  \'{$a}\' wurde gelöscht';
$string['thestashofhasbeenreset'] = 'Das Inventar von {$a} wurde zurückgesetzt';
$string['thetradehasbeendeleted'] = 'Das Tauschangebot  \'{$a}\' wurde gelöscht';
$string['thetradeitemhasbeendeleted'] = 'Das Tauschobjekt wurde gelöscht';
$string['title'] = 'Titel';
$string['trade'] = 'Handel';
$string['tradecreated'] = 'Tausch angelegt \'{$a}\'';
$string['tradeitem'] = 'Tauschobjekt';
$string['tradeitems'] = 'Tauschobjekte';
$string['tradelist'] = 'Liste der Tauschangebote';
$string['tradename'] = 'Name des Tauschangebots';
$string['tradename_help'] = 'Der Name des Tauschangebotes, der den Teilnehmer/innen angezeigt wird.';
$string['tradewidget'] = 'Einen Tausch anlegen.';
$string['tradewidget_help'] = '<p>Bei diesem Tauschangebot erhält man die Objekte in der linken Spalte im Tausch gegen die Objekte der rechten Spalte.</p><p>Klicken Sie auf das + Symbol unter dem Kasten um Objekte zur jeweiligen Spalte hinzuzufügen.</p><p>Die Anzahl der Objekte muss eine positive Zahl sein.</p>';
$string['unlimited'] = 'Unbegrenzt';
$string['whataredrops'] = 'Was sind Fundorte?';
$string['whatisadrophelp'] = 'Ein Fundort ist die Stelle, an der Sie das Objekt anzeigen möchten.';
$string['whatisatradedrophelp'] = 'Ein Tauschort ist die Stelle, an der Sie das Tauschangebot anzeigen möchten.';
$string['whatisthisthing'] = 'Was ist das für ein Ding? Ich bin sicher, Sie finden eine Verwendung dafür!';
$string['whatsnext'] = 'Was kommt als nächstes?';
$string['whatsthis'] = 'Was ist das?';
$string['yourinventoryisempty'] = 'Ihr Inventar ist leer.';
