<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'de', version '3.11'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = 'Abbrechen';
$string['Ok'] = 'OK';
$string['addrating'] = 'Beiträge bewerten';
$string['addrating_all'] = 'von allen';
$string['addrating_none'] = 'Deaktiviert';
$string['addrating_students'] = 'von Teilnehmer/innen';
$string['addrating_teachers'] = 'von Trainer/innen';
$string['aria_addmedia'] = '{type} für den Beitrag {post} aus Spalte {column} hinzufügen';
$string['aria_addmedianew'] = '{type} für den neuen Beitrag aus Spalte {column} hinzufügen';
$string['aria_canceledit'] = 'Bearbeitung für den Beitrag {post} aus Spalte {column} abbrechen';
$string['aria_cancelnew'] = 'Neuen Beitrag für die Spalte {column} abbrechen';
$string['aria_choosefileedit'] = 'Datei für den Beitrag {post} aus Spalte {column} auswählen';
$string['aria_choosefilenew'] = 'Datei für den neuen Beitrag aus Spalte {column} auswählen';
$string['aria_deleteattachment'] = 'Anhang für den Beitrag {post} aus Spalte {column} löschen';
$string['aria_deletecolumn'] = 'Spalte {column} löschen';
$string['aria_deletepost'] = 'Beitrag {post} aus Spalte {column} löschen';
$string['aria_newcolumn'] = 'Neue Spalte hinzufügen';
$string['aria_newpost'] = 'Neuen Beitrag zu Spalte {column} hinzufügen';
$string['aria_postedit'] = 'Beitrag {post} aus Spalte {column} speichern';
$string['aria_postnew'] = 'Neuen Beitrag für die Spalte {column} speichern';
$string['aria_ratepost'] = 'Beitrag {post} aus der Spalte {column} bewerten';
$string['background_color'] = 'Hintergrundfarbe';
$string['background_color_help'] = 'Sollte eine gültige Hex-Farbe sein, z.B. #00cc99';
$string['background_image'] = 'Hintergrundbild';
$string['board:addinstance'] = 'Neue Board-Ressource hinzufügen';
$string['board:manageboard'] = 'Spalten und alle Beiträge bearbeiten';
$string['board:view'] = 'Board-Inhalt sehen und eigene Beiträge bearbeiten';
$string['boardsettings'] = 'Board-Einstellungen';
$string['cancel_button_text'] = 'Abbrechen';
$string['choose_file'] = 'Bilddatei auswählen';
$string['column_colours'] = 'Spaltenfarben';
$string['column_colours_desc'] = 'Farben, die oben in den Spalten verwendet werden. Es handelt sich um Hex-Farben, die einmal pro Zeile mit 3 oder 6 Zeichen angegeben werden. Wenn einer dieser Werte keiner Farbe entspricht, werden die Standardwerte verwendet.';
$string['default_column_heading'] = 'Überschrift';
$string['delete'] = 'Löschen';
$string['event_add_column'] = 'Spalte hinzugefügt';
$string['event_add_column_desc'] = 'Nutzer/in \'{$a->userid}\' hat die Boardspalte mit der ID \'{$a->objectid}\' und dem Namen \'{$a->name}\' erstellt.';
$string['event_add_note'] = 'Beitrag hinzugefügt';
$string['event_add_note_desc'] = 'Nutzer/in \'{$a->userid}\' hat einen Boardbeitrag mit der ID \'{$a->objectid}\', der Überschrift \'{$a->heading}\', dem Inhalt \'{$a->content}\' und den Medien \'{$a->media}\' in der Spalte ID \'{$a->columnid}\' und der Gruppen-ID \'{$a->groupid}\' erstellt.';
$string['event_delete_column'] = 'Spalte gelöscht';
$string['event_delete_column_desc'] = 'Nutzer/in \'{$a->userid}\' hat die Boardspalte mit der ID \'{$a->columnid}\' gelöscht.';
$string['event_delete_note'] = 'Beitrag gelöscht';
$string['event_delete_note_desc'] = 'Nutzer/in \'{$a->userid}\' hat den Boardbeitrag mit der ID \'{$a->objectid}\' aus der Spalte ID \'{$a->columnid}\' gelöscht.';
$string['event_move_note'] = 'Beitrag verschoben';
$string['event_move_note_desc'] = 'Nutzer/in \'{$a->userid}\' hat den Boardbeitrag mit der ID \'{$a->objectid}\' in die Spalte ID \'{$a->columnid}\' verschoben.';
$string['event_rate_note'] = 'Beitrag bewertet';
$string['event_rate_note_desc'] = 'Nutzer/in \'{$a->userid}\' hat den Boardbeitrag mit der ID \'{$a->objectid}\' mit der Bewertung \'{$a->rating}\' bewertet.';
$string['event_update_column'] = 'Spalte aktualisiert';
$string['event_update_column_desc'] = 'Nutzer/in \'{$a->userid}\' hat die Boardspalte mit der ID \'{$a->columnid}\' zu \'{$a->name}\' aktualisiert.';
$string['event_update_note'] = 'Beitrag aktualisiert';
$string['event_update_note_desc'] = 'Nutzer/in \'{$a->userid}\' hat einen Boardbeitrag mit der ID \'{$a->objectid}\' zu der Überschrift \'{$a->heading}\', dem Inhalt \'{$a->content}\' und den Medien \'{$a->media}\' in der Spalte ID \'{$a->columnid}\' aktualisiert.';
$string['export_board'] = 'CSV exportieren';
$string['export_content'] = 'Beitragstext';
$string['export_email'] = 'E-Mail';
$string['export_firstname'] = 'Vorname';
$string['export_heading'] = 'Beitragsüberschrift';
$string['export_info'] = 'Beitragstitel';
$string['export_lastname'] = 'Nachname';
$string['export_submissions'] = 'Einreichungen exportieren';
$string['export_timecreated'] = 'Erstellungsdatum';
$string['export_url'] = 'Beitrags-URL';
$string['form_body'] = 'Inhalt';
$string['form_image_file'] = 'Bilddatei';
$string['form_mediatype'] = 'Medium';
$string['form_title'] = 'Beitragstitel';
$string['groupingid_required'] = 'Eine Kursgruppierung muss für diesen Gruppenmodus ausgewählt werden';
$string['hideheaders'] = 'Spaltentitel vor Teilnehmer/innen verbergen';
$string['history'] = 'Board-Verlauf';
$string['history_refresh'] = 'Timer für die Aktualisierung des Boards';
$string['history_refresh_desc'] = 'Timeout in Sekunden zwischen automatischen Aktualisierungen des Boards. Bei einem Wert von 0 oder leer wird das Board nur bei Aktionen (Hinzufügen/Aktualisieren/etc.) aktualisiert.';
$string['historyinfo'] = 'Der Board-Verlauf wird verwendet, um temporäre Daten zu speichern, die von Javascript-Prozessen zur Aktualisierung von Board-Ansichten verwendet und anschließend gelöscht werden.';
$string['invalid_file_extension'] = 'Die Dateierweiterung wird für den Upload nicht akzeptiert.';
$string['invalid_file_size_max'] = 'Die Datei ist zu groß, um akzeptiert zu werden.';
$string['invalid_file_size_min'] = 'Die Datei ist zu klein, um akzeptiert zu werden.';
$string['invalid_youtube_url'] = 'Ungültige YouTube-URL';
$string['media_selection'] = 'Medienauswahl';
$string['media_selection_buttons'] = 'Buttons';
$string['media_selection_desc'] = 'Legen Sie fest, wie die Medienauswahl für Beiträge angezeigt werden soll.';
$string['media_selection_dropdown'] = 'Dropdown';
$string['modal_title_edit'] = 'Beitrag für die Spalte {column} bearbeiten';
$string['modal_title_new'] = 'Neuer Beitrag für die Spalte {column}';
$string['modulename'] = 'Board';
$string['modulename_help'] = 'Dies ist eine Aktivität für Moodle, mit der Trainer/innen eine neue "Postit"-Tafel erstellen können.';
$string['modulenameplural'] = 'Boards';
$string['new_column_icon'] = 'Icon für neue Spalte';
$string['new_column_icon_desc'] = 'Icon, das auf den Buttons für eine neue Spalte angezeigt wird';
$string['new_note_icon'] = 'Icon für neuen Beitrag';
$string['new_note_icon_desc'] = 'Icon, das auf den Buttons für einen neuen Beitrag angezeigt wird';
$string['note_changed_text'] = 'Der Beitrag, den Sie gerade bearbeiten, wurde geändert.';
$string['note_changed_title'] = 'Bestätigen';
$string['note_deleted_text'] = 'Der Beitrag, den Sie am bearbeiten waren, wurde gelöscht.';
$string['option_empty'] = 'Keine';
$string['option_image'] = 'Bild';
$string['option_image_info'] = 'Bildtitel';
$string['option_image_url'] = 'Bild-URL';
$string['option_link_info'] = 'Linktitel';
$string['option_link_url'] = 'Link-URL';
$string['option_youtube'] = 'Video (YouTube)';
$string['option_youtube_info'] = 'Videotitel';
$string['option_youtube_url'] = 'Video-URL';
$string['pluginadministration'] = 'Board-Administration';
$string['pluginname'] = 'Board';
$string['post_button_text'] = 'Senden';
$string['post_max_length'] = 'Maximale Beitragslänge';
$string['post_max_length_desc'] = 'Die maximal zulässige Länge des Inhalts. Alles, was über diese Länge hinausgeht, wird abgeschnitten.';
$string['postbydate'] = 'Beiträge nach Datum';
$string['postbyenabled'] = 'Beiträge von Teilnehmer/innen nach Datum einschränken';
$string['posts'] = 'Beiträge';
$string['privacy:metadata:board_history'] = 'Der temporäre Board-Verlauf zeichnet Infos auf, die von Javascript-Prozessen zum Aktualisieren von Board-Ansichten verwendet und anschließen gelöscht werden.';
$string['privacy:metadata:board_history:action'] = 'Aktion ausgeführt';
$string['privacy:metadata:board_history:boardid'] = 'ID des Boards';
$string['privacy:metadata:board_history:content'] = 'JSON-Daten der ausgeführten Aktion';
$string['privacy:metadata:board_history:timecreated'] = 'Zeit, zu der die Aktion ausgeführt wurde';
$string['privacy:metadata:board_history:userid'] = 'ID der Person, die die Aktion ausgeführt hat';
$string['privacy:metadata:board_note_ratings'] = 'Infos zu den individuellen Bewertungen für jeden Board-Beitrag';
$string['privacy:metadata:board_note_ratings:noteid'] = 'ID des zugehörigen Beitrags';
$string['privacy:metadata:board_note_ratings:timecreated'] = 'Zeit, zu der die Bewertung des Beitrags erstellt wurde';
$string['privacy:metadata:board_note_ratings:userid'] = 'ID der Person, die die Bewertung des Beitrags erstellt hat';
$string['privacy:metadata:board_notes'] = 'Info zu den individuellen Beiträgen für jedes Board';
$string['privacy:metadata:board_notes:columnid'] = 'Spaltenposition des Beitrags';
$string['privacy:metadata:board_notes:content'] = 'Inhalt des Beitrags';
$string['privacy:metadata:board_notes:heading'] = 'Überschrift des Beitrags';
$string['privacy:metadata:board_notes:info'] = 'Media-Info des Beitrags';
$string['privacy:metadata:board_notes:timecreated'] = 'Zeit, zu der der Beitrag erstellt wurde';
$string['privacy:metadata:board_notes:url'] = 'Media-URL des Beitrags';
$string['privacy:metadata:board_notes:userid'] = 'ID der Person, die den Beitrag erstellt hat';
$string['rate_note_text'] = 'Möchten Sie diesen Beitrag wirklich bewerten?';
$string['ratings'] = 'Bewertungen';
$string['remove_column_text'] = 'Möchten Sie die Spalte "{$a}" und alle darin enthaltenen Beiträge wirklich löschen?';
$string['remove_column_title'] = 'Bestätigen';
$string['remove_note_text'] = 'Möchten Sie diesen Beitrag und alle darin enthaltenen Daten wirklich löschen? Dies wirkt sich auch auf alle anderen Nutzer/innen aus.';
$string['remove_note_title'] = 'Bestätigen';
$string['sortby'] = 'Sortiert nach';
$string['sortbydate'] = 'Erstellungsdatum';
$string['sortbynone'] = 'Keine';
$string['sortbyrating'] = 'Bewertung';
$string['userscanedit'] = 'Allen Nutzer/innen erlauben, die Platzierung ihrer eigenen Beiträge zu bearbeiten.';
$string['warning'] = 'Benachrichtigung';
