<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'de', version '3.11'.
 *
 * @package     capquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aktion';
$string['add_a_quiz_question'] = 'Frage zur Liste hinzufügen';
$string['add_star'] = 'Stern hinzufügen';
$string['add_the_quiz_question'] = 'Diese Frage zur Liste hinzufügen';
$string['add_to_quiz'] = 'Zu CAPQuiz hinzufügen';
$string['attempt'] = 'Versuch';
$string['attempts'] = 'Versuche';
$string['author'] = 'Ersteller';
$string['available_questions'] = 'Verfügbare Fragen';
$string['capquiz:addinstance'] = 'Aktivität CAPQuiz hinzufügen';
$string['capquiz:deleteattempts'] = 'CAPQuiz-Versuche löschen';
$string['capquiz:instructor'] = 'CAPQuiz-Aktivitäten bearbeiten';
$string['capquiz:manage'] = 'CAPQuiz verwalten';
$string['capquiz:student'] = 'CAPQuiz-Instanzen versuchen';
$string['capquiz:viewreports'] = 'CAPQuiz-Berichte ansehen';
$string['capquizquestionid'] = 'CAPQuiz-Frage-ID';
$string['capquizreporttype'] = 'Berichtstyp';
$string['choose_rating_system'] = 'Bewertungssystem wählen';
$string['choose_selection_strategy'] = 'Auswahlstrategie wählen';
$string['chronological'] = 'Chronologisch';
$string['classlist'] = 'Klassenliste';
$string['configure'] = 'Bearbeiten';
$string['configure_capquiz'] = 'CAPQuiz bearbeiten';
$string['configure_grading'] = 'Bewertung bearbeiten';
$string['create_own_template'] = 'Sie können auch Ihre eigene erstellen';
$string['create_question_list'] = 'Fragenliste erstellen';
$string['create_template'] = 'Vorlage erstellen';
$string['created'] = 'Erstellt';
$string['dashboard'] = 'Übersicht';
$string['default_question_rating'] = 'Voreingestellte Fragenbewertung';
$string['default_rating_numeric_rule'] = 'Die voreingestellte Bewertung muss ein Zahlenwert sein';
$string['default_rating_specified_rule'] = 'Vorgabebewertung muss angegeben werden';
$string['default_user_rating'] = 'Vorgegebene Teilnehmerbewertung';
$string['default_user_rating_required'] = 'Vorgegebene Teilnehmerbewertung ist erforderlich.';
$string['delete_star'] = 'Stern löschen';
$string['deleted_attempts'] = 'Gelöschte Versuche';
$string['deleted_grades'] = 'Gelöschte Bewertungen';
$string['description'] = 'Beschreibung';
$string['description_required'] = 'Beschreibung ist erforderlich.';
$string['due_date_grading'] = 'Fälligkeitsdatum für die abschließende Bewertung war am {$a}.';
$string['due_time_grading'] = 'Uhrzeit für abschließende Bewertung';
$string['earned_first_star'] = 'Sie haben in dieser Aktivität Ihren ersten Stern verdient!';
$string['earned_level_star'] = 'Sie haben in dieser Aktivität {$a} Sterne verdient!';
$string['enrolled_students'] = 'Eingeschriebene Teilnehmer';
$string['erroraccessingreport'] = 'Sie können nicht auf diesen Bericht zugreifen';
$string['false'] = 'Falsch';
$string['field_required'] = 'Dieses Feld ist erforderlich';
$string['firstname'] = 'Vorname';
$string['grade_fail'] = 'Durchgefallen';
$string['grade_has_been_set_fail'] = 'Sie haben {$a} Sterne, was eine <b>nicht bestanden</b> Bewertung darstellt.';
$string['grade_has_been_set_pass'] = 'Sie haben {$a} Sterne, was eine <b>bestanden</b> Bewertung darstellt.';
$string['grade_pass'] = 'Bestanden';
$string['graded_stars'] = 'Bewertung';
$string['grading'] = 'Bewertung';
$string['grading_is_completed'] = 'Bewertung ist abgeschlossen.';
$string['hideshow'] = 'Verbergen/Anzeigen';
$string['home'] = 'Start';
$string['import'] = 'Import';
$string['k_factor_numeric_rule'] = 'K-factor muss ein Zahlenwert sein.';
$string['lastname'] = 'Nachname';
$string['level_rating'] = 'Bewertung für {$a} Sterne';
$string['level_rating_required'] = 'Bewertung für {$a} Sterne ist ein erforderliches Feld';
$string['level_stars'] = '{$a} Sterne';
$string['managecapquizreportplugins'] = 'Berichtsplugins verwalten';
$string['matchmaking'] = 'Fragenzuordnung';
$string['merge'] = 'Zusammenführen';
$string['missing_question'] = '<b>Diese Frage fehlt.</b>';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>Die CAPQuiz-Aktivität erlaubt es Trainer/innen, einen aus verschiedenen Fragetypen bestehenden Test zu erstellen. Die Fragen können nach Schwierigkeit bewertet werden, wobei die Teilnehmer/innen eine Anfangsbewertung erhalten. Anhand dieser Bewertungen ordnet CAPQuiz den jeweiligen Teilnehmer/innen Fragen zu, die ihrem Kompetenzniveau entsprechen.</p>';
$string['modulenameplural'] = 'CAPQuiz';
$string['moodlequestionid'] = 'Moodle Fragen-ID';
$string['n_closest'] = 'N-Näherungswert';
$string['name'] = 'Name';
$string['name_required'] = 'Name is erforderlich';
$string['need_to_log_in'] = 'Sie müssen sich anmelden';
$string['next'] = 'Nächste';
$string['no_enrolled_students'] = 'Es sind keine Teilnehmer eingeschrieben';
$string['no_matchmaking_strategy_selected'] = 'Es wurde keine Auswahlstrategie angegeben';
$string['no_question_list_assigned'] = 'Es wurde keine Fragenliste zugeteilt';
$string['no_questions'] = 'Keine Fragen';
$string['no_questions_added_to_list'] = 'Es wurden keine Fragen zur Liste hinzugefügt';
$string['no_strategy_specified'] = 'Keine Strategie angegeben';
$string['no_templates_created'] = 'Es wurden keine Vorlagen erstellt';
$string['noreports'] = 'Es sind keine Berichte verfügbar';
$string['not_published'] = 'Nicht veröffentlicht';
$string['nothing_here_yet'] = 'Noch nichts vorhanden';
$string['nothing_to_configure_for_strategy'] = 'Für diese Strategie gibt es nichts zu konfigurieren';
$string['number_of_questions_to_select'] = 'Anzahl der auszuwählenden Fragen';
$string['number_of_questions_to_select_help'] = 'Dies gibt an, wie viele Fragen aus der Fragensammlung ausgewählt werden sollen, bevor die Zuordnung stattfindet. Aus diesen wird eine Frage nach dem Zufallsprinzip zugeordnet.';
$string['number_of_questions_to_select_required'] = 'Anzahl der auszuwählenden Fragen ist erforderlich';
$string['one_star'] = '1 Stern';
$string['other_question_lists'] = 'Andere Fragenlisten';
$string['pass_or_fail'] = 'Bestehen / Durchfallen';
$string['pluginadministration'] = 'CAPQuiz-Einstellungen';
$string['pluginname'] = 'CAPQuiz';
$string['prevent_question_n_times'] = 'Vermeidung derselben Frage für N-Versuche';
$string['prevent_question_n_times_help'] = 'Das verhindert, dass ein Teilnehmer dieselbe Frage für die angegebene Anzahl Versuche erhält.';
$string['privacy:metadata:capquiz_attempt'] = 'Details zu jedem Versuch in einem CAPQuiz.';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'Zeitpunkt, an dem der Versuch beantwortet wurde.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'Zeitpunkt, an dem der Versuch überprüft wurde';
$string['privacy:metadata:capquiz_attempt:userid'] = 'Teilnehmer/in, der/die den Versuch durchgeführt hat.';
$string['privacy:metadata:capquiz_user'] = 'Zusätzliche über Teilnehmer/in gespeicherte Informationen';
$string['privacy:metadata:capquiz_user:highest_level'] = 'Von Teilnehmer/in höchste Anzahl erreichter Sterne.';
$string['privacy:metadata:capquiz_user:rating'] = 'Teilnehmerbewertung.';
$string['privacy:metadata:capquiz_user:userid'] = 'CAPQuiz-Teilnehmer/in';
$string['privacy:metadata:capquiz_user_rating'] = 'Details zu jeder in einem CAPQuiz erstellten Teilnehmerbewertung.';
$string['privacy:metadata:capquiz_user_rating:capquiz_user_id'] = 'Teilnehmer/in, um dessen/deren Bewertung es geht.';
$string['privacy:metadata:capquiz_user_rating:manual'] = 'Ob die Teilnehmerbewertung manuell erstellt wurde oder nicht';
$string['privacy:metadata:capquiz_user_rating:rating'] = 'Die Teilnhemerbewertung';
$string['privacy:metadata:capquiz_user_rating:timecreated'] = 'Zeit, zu der die Teilnehmerbewertung erstellt wurde';
$string['privacy:metadata:core_question'] = 'Die CAPQuiz-Aktivität speichert Informationen zur Fragenverwendung im Subsystem core_question.';
$string['publish'] = 'Veröffentlichen';
$string['publish_already_published'] = 'Dieses CAPQuiz ist bereits veröffentlicht';
$string['publish_explanation'] = '<p>Teilnehmer/innen können keine Fragen beantworten, solange das CAPQuiz nicht veröffentlicht wurde. Dies ist nützlich, wenn Sie noch dabei sind, Ihre Fragenliste zu erstellen und die Fragenbewertungen anzupassen. Wenn Sie die vorgegebene Teilnehmerbewertung ändern, bevor ein CAPQuiz veröffentlicht wurde, wird sichergestellt, dass alle Teilnehmer/innen die gleiche Anfangsbewertung erhalten.</p><p>Sobald das CAPQuiz veröffentlicht wurde, können die Teilnehmer/innen Fragen beantworten. Danach können Sie Ihre Fragenliste immer noch ändern und den Fragen unterschiedliche Bewertungen zuweisen. Das Ändern der vorgegebenen Teilnehmerbewertung hat jedoch keinen Einfluss auf die Bewertung derjenigen Teilnehmer/innen, die das CAPQuiz bereits begonnen haben, sondern nur auf die anfängliche Bewertung derjenigen, die das CAPQuiz noch nicht begonnen haben.</p><p>Nachdem das CAPQuiz veröffentlicht wurde, kann dies nicht mehr rückgängig gemacht werden. Es ist für Teilnehmer/innen sichtbar.</p>';
$string['publish_no_questions_in_list'] = '<p>Es scheint keine Fragen in der Frageliste für diese CAPQuiz-Instanz zu geben. Sie müssen mindestens eine Frage hinzufügen, bevor Sie es veröffentlichen können</p>';
$string['published'] = 'Veröffentlicht';
$string['question_count'] = 'Fragenanzahl';
$string['question_k_factor'] = 'Fragen-K-Faktor';
$string['question_k_factor_help'] = 'Ein höherer Fragen-K-Faktor führt dazu, dass sich die Fragenbewertungen schneller ändern. Die Fragenbewertungen ändern sich nur, wenn eine Frage richtig und die andere Frage falsch beantwortet wird, und zwar in keiner bestimmten Reihenfolge. Die falsch beantwortete Frage wird besser bewertet, da sie gegenüber der richtig beantworteten Frage "gewonnen" hat.';
$string['question_k_factor_required'] = 'Fragen-K-Faktor ist erforderlich.';
$string['question_k_factor_specified_rule'] = 'Fragen-K-Faktor muss angegeben werden';
$string['question_list'] = 'Fragenliste';
$string['question_list_no_questions'] = 'Dieses CAPQuiz enthält keine Fragen. Fügen Sie einige Fragen aus der Liste auf der rechten Seite hinzu';
$string['question_list_not_published'] = 'Die Fragenliste wurde noch nicht veröffentlicht.';
$string['question_list_settings'] = 'Fragenlisteneinstellungen';
$string['question_lists'] = 'Fragenlisten';
$string['question_rating'] = 'Fragenbewertung';
$string['questionid'] = 'Fragen-ID';
$string['questionrating'] = 'Fragenbewertung';
$string['questions'] = 'Fragen';
$string['questions_in_list'] = 'Fragen in der Liste';
$string['rating'] = 'Bewertung';
$string['rating_system'] = 'Bewertungssystem';
$string['regrade_all'] = 'Alle neu bewerten';
$string['remove'] = 'Entfernen';
$string['report'] = 'Bericht';
$string['reportplugin'] = 'Berichtsplugins';
$string['reports'] = 'Berichte';
$string['reportshowonlyanswered'] = 'Nur beantwortete Versuche anzeigen';
$string['reportshowonlyanswered_help'] = 'Nur Versuche von Teilnehmer/innen anzeigen, die beantwortet und abgegeben wurden.';
$string['select'] = 'Auswählen';
$string['select_template'] = 'Wählen Sie eine der folgenden Vorlagen für Ihr CAPQuiz';
$string['settings'] = 'CAPQuiz-Einstellungen';
$string['stars'] = 'Sterne';
$string['stars_to_pass'] = 'Erforderliche Anzahl der Sterne zum Bestehen';
$string['stars_to_pass_required'] = 'Sterne für Bestehensgrenze ist erforderlich (0-5)';
$string['status'] = 'Status';
$string['strftimedatetimeseconds'] = '%d. %B %Y, %I:%M:%S %p';
$string['student_k_factor'] = 'Teilnehmer-K-Faktor';
$string['student_k_factor_help'] = 'Ein höherer Teilnehmer-K-Faktor führt dazu, dass sich die Bewertungen schneller ändern. Wenn ein Teilnehmer richtig antwortet, erhält er Bewertungspunkte, und ebenso verliert er Bewertungspunkte, wenn die Frage falsch beantwortet wurde.';
$string['student_k_factor_required'] = 'Teilnehmer-K-Faktor ist erforderlich.';
$string['student_k_factor_specified_rule'] = 'Teilnehmer-K-Faktor muss angegeben werden.';
$string['subplugintype_capquizreport'] = 'Bericht';
$string['subplugintype_capquizreport_plural'] = 'Berichte';
$string['template'] = 'Vorlage';
$string['template_explanation'] = '<p>Eine Vorlage ist eine schreibgeschützte Kopie einer Fragenliste. Vorlagen ermöglichen es Trainer/innen, Fragenlisten in anderen Kursen oder Semestern wiederzuverwenden. Vorlagen können mit anderen Trainer/innen geteilt werden. Da eine Vorlage eine Kopie der ursprünglichen Fragenliste ist, werden die Bewertungen nicht beeinflusst, wenn sie zwischen CAPQuiz-Instanzen ausgetauscht werden. Wenn jedoch mehrere Fragenlisten aus derselben Vorlage erstellt werden, werden alle Änderungen, die an der ursprünglichen <em>Frage</em> in der Fragensammlung vorgenommen werden, in allen Vorlagen und Fragenlisten sichtbar. Dies beinhaltet das Umbenennen des Fragentitels, das Ändern der richtigen Antworten, Beschreibungen und Bewertungen.<p>';
$string['template_no_questions_in_list'] = '<p>Es scheint keine Fragen in der Fragenliste für diese CAPQuiz-Instanz zu geben. Das Erstellen einer Vorlage erfordert Fragen in der Fragenliste. Fügen Sie bitte einige Fragen hinzu und erstellen Sie dann Ihre Vorlage.</p>';
$string['timeanswered'] = 'Beantwortungszeit';
$string['timereviewed'] = 'Überprüfungszeit';
$string['title'] = 'Titel';
$string['title_required'] = 'Titel ist erforderlich';
$string['tooltip_achieved_star'] = 'Diesen Stern haben Sie erhalten!';
$string['tooltip_help_star'] = 'Alle Teilnehmer/innen haben in der CAPQuiz-Aktivität einen Kompetenzwert.  Dieser steigt bei erfolgreicher Beantwortung einer Frage und sinkt bei falschen Antworten.  Sterne werden bei bestimmten Bewertungsstufen erreicht und gehen nie verloren. Das heißt, dass man Bewertungspunkte verlieren und wieder unter die Schwelle eines Sterns fallen kann, ohne diesen jedoch zu verlieren.  Es wird vorgeschlagen, dass eine bestimmte Anzahl von Sternen für eine Pflichtaufgabe erforderlich ist. Bewegen Sie die Maus über einen Stern, um die Bewertungsdetails zu sehen.';
$string['tooltip_lost_star'] = 'Sie haben diesen Stern erhalten, Ihre Bewertung liegt derzeit aber unter dem Schwellenwert des Sterns.';
$string['tooltip_no_star'] = 'Diesen Stern haben Sie noch nicht erhalten.';
$string['true'] = 'Wahr';
$string['update_rating_explanation'] = '<p>Die Fragenbewertungen können unten bearbeitet werden. Änderungen werden automatisch gespeichert.</p>';
$string['user_win_probability'] = 'Gewünschte Gewinnwahrscheinlichkeit für Teilnehmer/in';
$string['user_win_probability_help'] = 'Dies gibt die Wahrscheinlichkeit an, mit der ein/e Teilnehmer/in die Frage richtig beantwortet. Eine Wahrscheinlichkeit von 0,5 bewirkt, dass das Zuordnungssystem versucht, eine Frage mit einer ähnlichen Bewertung wie die des Teilnehmers/ der Teilnehmerin zu finden.';
$string['user_win_probability_required'] = 'Gewünschte Gewinnwahrscheinlichkeit für Teilnehmer/in ist erforderlich';
$string['userid'] = 'Teilnehmer-ID';
$string['username'] = 'Nutzername';
$string['userrating'] = 'Teilnehmerbewertung';
$string['userratings'] = 'Teilnehmerbewertungen';
$string['you_finished_capquiz'] = 'Sie haben dieses CAPQuiz abgeschlossen!';
$string['your_rating'] = 'Ihre Bewertung';
