<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataplus', language 'de', version '3.11'.
 *
 * @package     dataplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['importcomplete'] = 'Import abgeschlossen. Die Datenbank kann jetzt genutzt werden.';
$string['importdb'] = 'DataPlus Datenbank importieren';
$string['intro'] = 'Einführung';
$string['javascript'] = 'Javascript-Vorlage';
$string['javascript_hide'] = 'Javascript verbergen';
$string['javascript_show'] = 'Javascript anzeigen';
$string['label'] = 'Beschriftung';
$string['labelexists'] = 'Ein Feld mit dieser Beschriftung gibt es bereits. Bitte ändern.';
$string['labels'] = 'Beschriftungen';
$string['lessthan'] = 'weniger als';
$string['listperpage'] = 'Anzahl der Aufzeichnungen pro Seite';
$string['lockerror'] = 'Die Datenbank konnte nicht gesperrt werden. Aktion abgebrochen.';
$string['manage_cleardata'] = 'Daten löschen';
$string['manage_manage'] = 'Verwalten';
$string['maxentries'] = 'Maximale Anzahl an Datensätzen';
$string['maxentries_help'] = 'Die maximale Anzahl an Datensätzen, die die Datenbank beinhalten kann.';
$string['maxentriesperuser'] = 'Maximale Datensätze pro Nutzer/in';
$string['maxentriesperuser_help'] = 'Die maximale Anzahl an Datensätzen, die eine Person in die Datenbank eingeben kann.';
$string['maxentriesreached'] = 'Nur {$a} Datensätze können in diese Datenbank aufgenommen werden. Diese Höchstgrenze ist erreicht. Weitere Datensätze können nicht mehr aufgenommen werden.';
$string['modulename'] = 'DataPlus';
$string['modulenameplural'] = 'Kurs-Datenbanken';
$string['more'] = 'mehr';
$string['none'] = 'keine';
$string['numnotapproved'] = 'Ausstehend';
$string['options'] = 'Optionen - eine pro Zeile';
$string['pluginadministration'] = 'DataPlus-Administration';
$string['pluginname'] = 'DataPlus';
$string['previous'] = 'vorherige';
$string['record'] = 'Datensatz';
$string['record_count'] = 'Anzahl an Datensätzen';
$string['recordadded'] = 'Datensatz hinzugefügt. Weitere hinzufügen ...';
$string['recorddeleted'] = 'Datensatz erfolgreich gelöscht.';
$string['requiredentries'] = 'Benötigte Datensätze';
$string['requiredentries_help'] = 'Die Anzahl an Datensätzen, die Teilnehmer/innen einreichen müssen. Teilnehmer/innen erhalten eine Erinnerung, wenn sie die erforderliche Anzahl an Datensätzen noch nicht erreicht haben. Die Aufgabe wird als nicht erledigt angezeigt, bis die erforderliche Anzahl von Datensätzen eingereicht ist.';
$string['reserved'] = '{$a} ist ein reserviertes Eingabefeld. Benutzen sie bitte ein anderes.';
$string['reset'] = 'Zurücksetzung';
$string['resettemplate'] = 'Setze die Vorlage zurück';
$string['returntofields'] = 'Zurück zur Eingabefelderliste';
$string['samename'] = 'Ein Eingabefeld mit gleichem oder sehr ähnlichem Namen gibt es bereits. Ändern Sie bitte den Namen und versuchen es erneut';
$string['save'] = 'Speichern';
$string['saveandview'] = 'Hinzufügen und anzeigen';
$string['saveandviewbuttonlabel'] = 'Beschriftung hinzufügen und anzeigen';
$string['saveandviewbuttonlabel_help'] = 'Die Beschriftung des Einreichen-Button, um einen Eintrag zur Datenbank hinzuzufügen und sofort anzuzeigen.';
$string['savebuttonlabel'] = 'Beschriftung speichern';
$string['savebuttonlabel_help'] = 'Die Beschriftung auf dem Einreichen-Button, um den Eintrag in die Datenbank einzufügen.';
$string['search'] = 'Suchen';
$string['searchempty'] = 'Ihre Suche hat keine Ergebnisse geliefert.';
$string['searchtablabel'] = 'Tab-Beschriftung suchen';
$string['simplesearch'] = 'Einfache Suche';
$string['single_record'] = 'Einzelner Datensatz';
$string['singlerecordtablabel'] = 'Beschriftung eines einzelnen Datensatzes';
$string['singlerecordtabvisible'] = 'Einzelner Datensatz Tab sichtbar';
$string['size'] = 'Größe';
$string['sort'] = 'Sorte';
$string['sortorder'] = 'Sortierreihenfolge';
$string['tablabel'] = 'Tab Beschriftung';
$string['tablabel_help'] = 'Beschriftung angeben, die für diesen Tab und die Navigation dieses Moduls genutzt wird.';
$string['tabvisible'] = 'Tab Sichtbar';
$string['tabvisible_help'] = 'Die Option legt fest, ob dieser Tab für Teilnehmer/innen und Trainer/innen sichtbar sein soll. Beachten Sie aber, dass vorherige Einstellungen dies ändern könnten.';
$string['templates'] = 'Vorlagen';
$string['templates_addrecord'] = 'Vorlagen für Datensatz hinzufügen/bearbeiten';
$string['templates_single'] = 'Vorlage für einzelnen Datensatz';
$string['templates_view'] = 'Vorlage anzeigen';
$string['templateupdated'] = 'Vorlage aktualisieren';
$string['templateupdatednot'] = 'Ein Fehler ist aufgetreten. Die Vorlage wurde nicht aktualisiert.';
$string['true'] = 'wahr';
$string['twosame'] = 'Zwei oder mehr Felder haben die gleiche Beschriftung. Die Beschriftung muss eindeutig sein. Ändern Sie dies bitte, bevor sie weitermachen.';
$string['unlimited'] = 'unbegrenzt';
$string['updated'] = 'Aktualisiert';
$string['usercompleted_deleted'] = 'Anzahl an gelöschten Datensätzen: {$a}';
$string['usercompleted_insert'] = 'Anzahl an erstellten Datensätzen: {$a}';
$string['usercompleted_updated'] = 'Anzahl an aktualisierten Datensätzen: {$a}';
$string['usercompleted_view'] = 'Anzahl an kontrollierten Datensätzen: {$a}';
$string['useroutline_createcolumn'] = 'Anzahl an neu erstellten Eingabefeldern:';
$string['useroutline_delete'] = 'Anzahl an gelöschten Datensätzen:';
$string['useroutline_deletecolumn'] = 'Anzahl an gelöschten Eingabefeldern:';
$string['useroutline_editcolumn'] = 'Anzahl an geänderten Eingabefeldern:';
$string['useroutline_insert'] = 'Anzahl an neu erstellten Datensätzen:';
$string['useroutline_noactivity'] = 'Es wurden keine Aktivitäten für diese Person gefunden.';
$string['useroutline_search'] = 'Anzahl an Suchanfragen:';
$string['useroutline_templatesaved'] = 'Anzahl der Aktualisierungen einer Vorlage:';
$string['useroutline_update'] = 'Anzahl der Datensätze die aktualisiert wurden:';
$string['useroutline_view'] = 'Anzahl der Ansichten des Datensatzes:';
$string['validate_file_suffix'] = 'Das Hochladen ist fehlgeschlagen. Die Datei muss als zip-Datei vorliegen.';
$string['validate_no_db'] = 'Das Hochladen ist fehlgeschlagen. In der zip-Datei konnte keine Datenbank gefunden werden.';
$string['validate_table_column'] = 'Die Überprüfung der Datenbank ist fehlgeschlagen. Die Spaltentabelle existiert nicht.';
$string['validate_table_content'] = 'Die Überprüfung der Datenbank ist fehlgeschlagen. Die Inhaltstabelle existiert nicht.';
$string['validate_table_supportinginfo'] = 'Die Überprüfung der Datenbank ist fehlgeschlagen. Die Unterstützungsinformationentabelle existiert nicht.';
$string['validate_table_templates'] = 'Die Überprüfung der Datenbank ist fehlgeschlagen. Die Vorlagentabelle existiert nicht.';
$string['validate_toomanytables'] = 'Die Überprüfung der Datenbank ist fehlgeschlagen. Die Datenbank enthält zu viele Tabellen, um in der Datenbank 2 genutzt zu werden.';
$string['view'] = 'Anzeigen';
$string['viewdb'] = 'Datenbank anzeigen';
$string['viewfromdate'] = 'Sichtbar von';
$string['viewtablabel'] = 'Tab-Beschriftung anzeigen';
$string['viewtabvisible'] = 'Der Ansichts Tab ist sichtbar';
$string['viewtodate'] = 'Sichtbar bis';
