<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'discourse', language 'de', version '3.11'.
 *
 * @package     discourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activephase'] = 'Aktive Phase';
$string['autoswitch'] = 'Die Phasen werden automatisch zu den angegebenen Zeitpunkten gewechselt';
$string['backtooverview'] = 'Zurück zur Übersicht';
$string['closegroup'] = '{$a} minimieren';
$string['currentsubmission'] = 'Aktuelle Einreichung';
$string['currentversion'] = 'Aktuelle Version';
$string['deadlinephasefour'] = 'Abschluss der Gemeinschaftsphase';
$string['deadlinephaseone'] = 'Abschluss der Einzelphase';
$string['deadlinephasethree'] = 'Abschluss der 2. Gruppenphase';
$string['deadlinephasetwo'] = 'Abschluss der 1. Gruppenphase';
$string['deletealluserdata'] = 'Alle Nutzerdaten löschen';
$string['discourse:addinstance'] = 'Neuen DisKurs hinzufügen';
$string['discourse:editphase'] = 'Phaseninformationen bearbeiten';
$string['discourse:editsubmission'] = 'Gruppentext einreichen oder bearbeiten';
$string['discourse:potentialparticipant'] = 'DisKurs als Teilnehmer/in beitreten';
$string['discourse:switchphase'] = 'Diskursphase umschalten';
$string['discourse:viewallgroups'] = 'Alle Gruppen anzeigen';
$string['discourse:viewgroupparticipants'] = 'Alle Gruppenteilnehmer/innen anzeigen';
$string['editsubmission'] = 'Einreichung bearbeiten';
$string['errfilloutfield'] = 'Dieses Feld bitte ausfüllen';
$string['group'] = 'Gruppe';
$string['groupfor'] = 'Gruppe für {$a}';
$string['groupingdescription'] = 'Gruppierung für die DisKursaktivität {$a}';
$string['groupingmaybedeleted'] = 'Die zum Diskurs gehörende Gruppierung wurde gelöscht oder ist ungültig. Es werden sämtliche Kursgruppen (auch aus anderen Diskursen oder Aktivitäten) angezeigt.';
$string['groupinvalid'] = 'Gruppe nicht vorhanden';
$string['groupparticipants'] = 'Teilnehmer/innen';
$string['groupview'] = 'Gruppenansicht';
$string['hint'] = 'Hinweis';
$string['hintphasefour'] = 'Hinweis zur Gemeinschaftsphase';
$string['hintphaseone'] = 'Hinweis zur Einzelphase';
$string['hintphasethree'] = 'Hinweis zur 2. Gruppenphase';
$string['hintphasetwo'] = 'Hinweis zur 1. Gruppenphase';
$string['modeautoswitch'] = 'Modus "Automatischer Phasenwechsel" aktivieren';
$string['modulename'] = 'DisKurs';
$string['modulename_help'] = 'Die Aktivität DisKurs bietet die Möglichkeit, in einem mehrstufigen Verfahren Gruppendiskussionen durchzuführen.

Basierend auf dem Konzept der Pyramidendiskussion verfassen die Teilnehmenden des DisKurses in einer ersten Phase zunächst einen eigenen Text zum diskutierten Thema. In den nächsten beiden Phasen kombinieren sie ihre eigenen Positionen dann mit denen anderer Teilnehmender und erarbeiten so zusammen differenziertere Texte unter Einbezug anderer Standpunkte. In der letzten Phase entwickeln schließlich alle Teilnehmenden gemeinsam auf Basis ihrer bisherigen Ergebnisse eine finale Position zum diskutierten Thema.

Auf diese Weise ermöglicht der DisKurs den Teilnehmenden, gemeinsam Argumente und Perspektiven zu einem Thema zu erarbeiten und diese gegen- und miteinander abzuwägen. Dies erlaubt es den Teilnehmenden, in einem reflexiven Austausch differenzierte Positionen zu einem komplexen Thema zu entwickeln und macht dabei durch Anzeigen der bisherigen Zwischenpositionen zugleich den Diskussionsfortschritt sichtbar.

Auf der Übersichtsseite können Lehrende …

* Alle Phasen und die bei der Erstellung der Aktivität angegebenen Phasendeadlines und Phasenhinweise ansehen
* Eine Übersicht über alle DisKurs-Gruppen und deren Abgabestatus ansehen und die Gruppenseite jeder dieser Gruppen öffnen
* Die aktuelle Phase wechseln (die Phasen können auch automatisch von Moodle zur festgelegten Frist gewechselt werden)

Teilnehmende können dort …

* Ebenfalls alle Phasen, Phasendeadlines und Phasenhinweise einsehen
* Außerdem ihre eigenen Gruppen in den verschiedenen Phasen ansehen und deren Gruppenseiten öffnen

Auf der Gruppenseite können Lehrende …

* Die Mitglieder, den Abgabestatus und (falls vorhanden) die Einreichung der gewählten Gruppe ansehen
* Den Hinweis für die Phase der gewählten Gruppe ansehen
* Die Positionen jeder in dieser Gruppe enthaltenen Gruppe aus der vorherigen Phase ansehen

Teilnehmende können dort zusätzlich eine Einreichung für die Gruppe abgeben falls die Phase der Gruppe der aktuellen Phase des DisKurses entspricht (die Positionen der Vorgruppen sind dann im Editor bereits vorausgefüllt)';
$string['modulename_link'] = 'mod/discourse/view';
$string['modulenameplural'] = 'DisKurse';
$string['noautoswitch'] = 'Der automatische Phasenwechsel ist deaktiviert. Die Phasen müssen deshalb manuell gewechselt werden.';
$string['nogroupmember'] = 'Nicht möglich, da kein Gruppenmitglied';
$string['nogroups'] = 'Keine Gruppen vorhanden';
$string['nonewmodules'] = 'Keine neuen DisKurse';
$string['nosubmission'] = 'Noch keine Einreichung';
$string['notsubmitted'] = 'Noch nicht abgegeben';
$string['opengroup'] = '{$a} maximieren';
$string['openhint'] = 'Hinweis für {$a} öffnen oder verstecken';
$string['phasecompletion'] = 'Phasenabschluss';
$string['phasefour'] = 'Gemeinschaftsphase';
$string['phasehint'] = 'Phasenhinweis';
$string['phaseone'] = 'Einzelphase';
$string['phaseshints'] = 'Hinweistexte zu den Phasen';
$string['phaseswitched'] = 'Phase gewechselt.';
$string['phasethree'] = '2. Gruppenphase';
$string['phasetwo'] = '1. Gruppenphase';
$string['pluginadministration'] = 'Administration des DisKurses';
$string['pluginname'] = 'DisKurs';
$string['positionsfromlastphase'] = 'Positionen der letzten Phase';
$string['privacy:metadata:core_group'] = 'Das DisKurs-Plugin erstellt und nutzt Gruppen und Gruppierungen';
$string['privacy:metadata:discourse_participants'] = 'Enthält die Gruppen aller Teilnehmer/innen im DisKurs.';
$string['privacy:metadata:discourse_participants:discourse'] = 'ID des DisKurses der Person';
$string['privacy:metadata:discourse_participants:groupids'] = 'IDs der DisKursgruppen der Person';
$string['privacy:metadata:discourse_participants:userid'] = 'Nutzer-ID der Person';
$string['privacy:metadata:discourse_submissions'] = 'Enthält Informationen zu allen DisKurseinreichungen.';
$string['privacy:metadata:discourse_submissions:currentversion'] = 'Aktuelle Version der Einreichung';
$string['privacy:metadata:discourse_submissions:discourse'] = 'ID des DisKurses, in dem die Einreichung abgegeben wurde';
$string['privacy:metadata:discourse_submissions:format'] = 'Format der Einreichung';
$string['privacy:metadata:discourse_submissions:groupid'] = 'ID der Gruppe, von der die Einreichung abgegeben wurde';
$string['privacy:metadata:discourse_submissions:submission'] = 'Inhalt der Einreichung';
$string['privacy:metadata:discourse_submissions:timecreated'] = 'Zeitpunkt, an dem die Einreichung abgegeben wurde';
$string['privacy:metadata:discourse_submissions:timemodified'] = 'Zeitpunkt der letzten Überarbeitung der Einreichung';
$string['resetting_data'] = 'Teilnehmer/innen und Einreichungen gelöscht';
$string['sheduledend'] = 'Geplantes Ende';
$string['shouldswitchphaseto'] = 'Der automatische Phasenwechsel ist deaktiviert. Die nächste Phase sollte aktiviert werden.';
$string['submission'] = 'Einreichung';
$string['submissioncontent'] = 'Inhalt der Einreichung';
$string['submissionfaileddoubled'] = 'Einreichung fehlgeschlagen. Ein anderes Gruppenmitglied hat bereits eine Einreichung abgegeben.';
$string['submissionreceived'] = 'Einreichung abgegeben';
$string['submissionstate'] = 'Status';
$string['submitsubmission'] = 'Einreichung abgeben';
$string['submitted'] = 'Abgegeben am';
$string['switchto'] = 'Wechseln zu';
$string['task_switchphases'] = 'Automatischer Phasenwechsel';
$string['toggleallgroups'] = 'Alle Gruppen in Phase {$a} umschalten';
$string['updated'] = 'Aktualisiert am';
$string['usedeadlines'] = 'Deadlines für Phasen nutzen';
$string['useridinvalid'] = 'Nutzer-ID ungültig';
$string['view'] = 'Übersicht';
