<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_designer', language 'de', version '3.11'.
 *
 * @package     format_designer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordion'] = 'Accordion';
$string['activitydesign'] = 'Design';
$string['addsections'] = 'Designer-Abschnitt hinzufügen';
$string['applyto'] = 'Anwenden auf';
$string['backgroundcolor'] = 'Hintergrundfarbe';
$string['backgroundgradient'] = 'Hintergrundfarbverlauf';
$string['backgroundgradient_help'] = 'Erstellen Sie einen Farbverlauf: <a href=\' https://cssgradient.io/\'>https://cssgradient.io/</a>. Fügen Sie die Hintergrund-Eigenschaft ein (linear-gradient).';
$string['backgroundimage'] = 'Hintergrund-Bild';
$string['boxed'] = 'Box';
$string['calltoactioncontinue'] = 'Überprüfen {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionrestricted'] = '<i class="fa fa-lock"></i>';
$string['calltoactionstart'] = 'Öffnen {$a} <i class="fa fa-angle-double-right"></i>';
$string['calltoactionview'] = 'Überprüfen {$a} <i class="fa fa-angle-double-right"></i>';
$string['cards'] = 'Karten';
$string['categoriseheader'] = 'Abschnittsart';
$string['circles'] = 'Kreise';
$string['collapse'] = 'Aufgeklappt';
$string['collapsiblesections'] = 'Aufklappbare Abschnitte';
$string['completeby'] = 'Abgeschlossen durch';
$string['completed'] = 'Abgeschlossen am';
$string['completion-alt-auto-enabled'] = 'Das System kennzeichnet dieses Element je nach den Bedingungen als vollständig';
$string['completion-alt-auto-fail'] = 'Abgeschlossen (nicht bestanden)';
$string['completion-alt-auto-n'] = 'Nicht abgeschlossen';
$string['completion-alt-auto-n-override'] = 'Nicht abgeschlossen (festgelegt von {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Abgeschlossen (bestanden)';
$string['completion-alt-auto-y'] = 'Abgeschlossen';
$string['completion-alt-auto-y-override'] = 'Abgeschlossen (festgelegt von {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Teilnehmer/innen können dieses Element als abgeschlossen markieren.';
$string['completion-alt-manual-n'] = 'Nicht abgeschlossen. Auswählen, um als abgeschlossen zu markieren.';
$string['completion-alt-manual-n-override'] = 'Nicht abgeschlossen (festgelegt von {$a->overrideuser}). Auswählen, um als abgeschlossen zu markieren.';
$string['completion-alt-manual-y'] = 'Abgeschlossen. Auswählen, um als nicht abgeschlossen zu markieren.';
$string['completion-alt-manual-y-override'] = 'Abgeschlossen (festgelegt von {$a->overrideuser}). Auswählen, um als nicht abgeschlossen zu markieren.';
$string['completion-fail'] = 'Abgeschlossen (nicht bestanden)';
$string['completion-n'] = 'Nicht abgeschlossen';
$string['completion-n-override'] = 'Nicht abgeschlossen (festgelegt von {$a->overrideuser})';
$string['completion-pass'] = 'Abgeschlossen (bestanden)';
$string['completion-shorthand-alt-auto-enabled'] = 'Das System kennzeichnet dieses Element je nach den Bedingungen als vollständig';
$string['completion-shorthand-alt-auto-fail'] = 'Fehlgeschlagen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-n'] = 'Nicht abgeschlossen';
$string['completion-shorthand-alt-auto-n-override'] = 'Nicht abgeschlossen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-auto-pass'] = 'Abgeschlossen (bestanden)';
$string['completion-shorthand-alt-auto-y'] = 'Abgeschlossen';
$string['completion-shorthand-alt-auto-y-override'] = 'Abgeschlossen  <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-alt-manual-enabled'] = 'Teilnehmer/innen können dieses Element als abgeschlossen markieren.';
$string['completion-shorthand-alt-manual-n'] = 'Nicht abgeschlossen';
$string['completion-shorthand-alt-manual-n-override'] = 'Nicht abgeschlossen';
$string['completion-shorthand-alt-manual-y'] = 'Abgeschlossen';
$string['completion-shorthand-alt-manual-y-override'] = 'Abgeschlossen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-fail'] = 'Abgeschlossen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-n'] = 'Nicht abgeschlossen';
$string['completion-shorthand-n-override'] = 'Nicht abgeschlossen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-shorthand-pass'] = 'Abgeschlossen (bestanden)';
$string['completion-shorthand-y'] = 'Abgeschlossen';
$string['completion-shorthand-y-override'] = 'Abgeschlossen <i class="fa fa-exclamation-triangle text-white"></i>';
$string['completion-y'] = 'Abgeschlossen';
$string['completion-y-override'] = 'Abgeschlossen (festgelegt von {$a->overrideuser})(';
$string['completion_manual:aria:done'] = '{$a} ist als erledigt markiert. Zum Rückgängigmachen drücken.';
$string['completion_manual:aria:markdone'] = 'Als erledigt {$a} markiert';
$string['completion_manual:done'] = 'Erledigt am';
$string['completion_manual:markdone'] = 'Als erledigt markieren';
$string['completion_manual:markdone:completeby'] = 'Als erledigt markiert von';
$string['completion_manual:markdone:duetoday'] = 'Heute als erledigt markiert';
$string['completion_manual:markdone:overdue'] = 'Als erledigt markiert ist überfällig';
$string['completiontrackingautomatic'] = 'Automatischer Abschluss';
$string['completiontrackingmanual'] = 'Manueller Abschluss';
$string['currentsection'] = 'Dieser Designer Abschnitt';
$string['dateformat'] = 'Datumsformat';
$string['dateformat_help'] = 'Datumsformat für Abschlussinformationen (z.B. Abschluss bis Datum x)';
$string['deletesection'] = 'Designer-Abschnitt löschen';
$string['designer:changesectionoptions'] = 'Abschnittsoption ändern, wie z.B. Typ';
$string['desktopcolumn'] = 'Layout-Spalten - Desktop';
$string['done'] = 'Erledigt';
$string['duetoday'] = 'Heute fällig';
$string['editsection'] = 'Designer-Abschnitt bearbeiten';
$string['editsectionname'] = 'Name des Designer-Abschnitts beabeiten';
$string['expand'] = 'Ausgeklappt';
$string['failed'] = 'Fehlgeschlagen am';
$string['firstexpand'] = 'Erster ausgeklappt';
$string['fivecolumn'] = 'Fünf Spalten';
$string['fourcolumn'] = 'Vier Spalten';
$string['full'] = 'Komplett';
$string['gotosection'] = 'Zum Abschnitt';
$string['hidefromothers'] = 'Designer-Abschnitt verbergen';
$string['hidesectiontitle'] = 'Abschnittstitel verbergen';
$string['initialstate'] = 'Ausgangszustand';
$string['less'] = 'Weniger';
$string['link'] = 'Textlinks (Standard)';
$string['list'] = 'Liste';
$string['markasdone'] = 'Als erledigt markieren';
$string['mobilecolumn'] = 'Layout-Spalten - Mobile';
$string['modvisit'] = '{$a} Aufrufe';
$string['newsectionname'] = 'Neuer Name für Designer-Abschnitt {$a}';
$string['normal'] = 'Normal';
$string['notvisit'] = 'Noch keine Aufrufe';
$string['notyetcompleted'] = 'Noch nicht abgeschlossen';
$string['onecolumn'] = 'Einzelne Spalte';
$string['overdue'] = 'Überfällig';
$string['page-course-view-designer'] = 'Jede Kurshauptseite im Designer-Format';
$string['page-course-view-designer-x'] = 'Jede Kursseite im Designer-Format';
$string['passed'] = 'Weitergegeben';
$string['pluginname'] = 'Designer-Format';
$string['privacy:metadata'] = 'Das Designer-Format speichert keine personenbezogenen Daten.';
$string['section0name'] = 'Allgemein';
$string['sectionbackdesignheader'] = 'Design';
$string['sectionbackgroundtype'] = '<b> Abschnittsüberschrift ausgewählt </b>, die Hintergrund- und Textfarbe wird nur auf den Inhalt der Kopfzeile angewendet.
<b>Kompletten Abschnitt ausgewählt </b>, der Hintergrund wird auf den gesamten Abschnitt angewendet.';
$string['sectionbackgroundtype_help'] = '<b> Abschnittsüberschrift ausgewählt </b>, die Hintergrund- und Textfarbe wird nur auf den Inhalt der Kopfzeile angewendet.
<b>Kompletten Abschnitt ausgewählt </b>, der Hintergrund wird auf den gesamten Abschnitt angewendet.';
$string['sectioncompleted'] = 'Abschnitt abgeschlossen';
$string['sectioncontainer'] = 'Abschnittscontainer';
$string['sectioncontainerwidth'] = 'Breite des Abschnittscontainers';
$string['sectioncontent'] = 'Abschnittsinhalt';
$string['sectioncontentwidth'] = 'Breite des Abschnittsinhalts';
$string['sectiondesignertextcolor'] = 'Die Textfarbe wird nur für den Titel und die Zusammenfassung des Abschnitts verwendet.';
$string['sectiondesignertextcolor_help'] = 'Die Textfarbe wird nur für den Titel und die Zusammenfassung des Abschnitts verwendet.';
$string['sectionheader'] = 'Abschnittsüberschrift';
$string['sectionlayouts'] = 'Layouts';
$string['sectionname'] = 'Designer-Abschnitt';
$string['sectiontype'] = 'Abschnittstyp';
$string['showfromothers'] = 'Designer-Abschnitt anzeigen';
$string['start'] = 'Start';
$string['tabletcolumn'] = 'Layout-Spalten - Tablet';
$string['textcolor'] = 'Text-Farbe';
$string['threecolumn'] = 'Drei Spalten';
$string['timeago'] = 'vor';
$string['timeagoday'] = 'Tag';
$string['timeagohour'] = 'Stunde';
$string['timeagojustnow'] = 'jetztJ';
$string['timeagominute'] = 'Minute';
$string['timeagomonth'] = 'Monat';
$string['timeagosecond'] = 'Sekunde';
$string['timeagoweek'] = 'Woche';
$string['timeagoyear'] = 'Jahr';
$string['title'] = 'Titel';
$string['twocolumn'] = 'Zwei Spalten';
$string['wholesection'] = 'Ganzer Abschnitt';
