<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_ludic', language 'de', version '3.11'.
 *
 * @package     format_ludic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access-accessible'] = 'Immer verfügbar';
$string['access-accessible-desc'] = 'Wie die Weisheit sagt - eine Aktivität ist immer zugänglich';
$string['access-chained'] = 'Verkettet';
$string['access-chained-and-grouped'] = 'Verkettet und gruppiert mit dem Vorgänger';
$string['access-chained-and-grouped-desc'] = 'Das Element wird im selben Moment wie sein Vorgänger sichtbar, ist jedoch erst verfügbar, nachdem der Vorgänger abgeschlossen wurde.';
$string['access-chained-desc'] = 'Eine Aktivität ist sichtbar, aber erst verfügbar, wenn die vorherige Aktivität abgeschlossen wurde.';
$string['access-controlled'] = 'Trainergesteuert';
$string['access-controlled-desc'] = 'Die Aktivität ist erst sichtbar oder zugänglich, wenn Trainer/innen den Zugriff für ausgewählte Teilnehmer/innen manuell freigegeben hat.';
$string['access-discoverable'] = 'Entdeckbar';
$string['access-discoverable-desc'] = 'Eine Aktivität ist erst sichtbar oder zugänglich, wenn die vorherige Aktivität abgeschlossen wurde. Ab diesem Zeitpunkt wird sie angezeigt und ist zugänglich.';
$string['access-grouped'] = 'Mit Vorgänger gruppiert';
$string['access-grouped-desc'] = 'Das Element wird im selben Moment wie sein Vorgänger sichtbar und verfügbar. (Dies ermöglicht eine \'Gateway\'-Aktivität, gefolgt von einem frei verfügbaren Aktivitätssatz, Zugriffssteuerung durch Trainer/innen nach Aktivitätsgruppen, ...)';
$string['addcm-button'] = 'Inhalt hinzufügen';
$string['addsection-button'] = 'Abschnitt hinzufügen';
$string['assign'] = 'Rollen zuweisen';
$string['close-button-alt'] = 'Schließen';
$string['cm-score-targetmax-help'] = 'Wenn der Wert dieses Felds nicht Null ist, wird der Standardschwellenwert für das Bestehen der höchste Note überschrieben.';
$string['cm-score-targetmax-title'] = 'Bestnote [0..100]';
$string['cm-score-targetmin-help'] = 'Wenn der Wert dieses Felds nicht Null ist, wird der Standardschwellenwert für das Bestehen der niedrigsten Note überschrieben.';
$string['cm-score-targetmin-title'] = 'Mindestnote [0..100]';
$string['cm-skin-inline-description'] = 'Inline-Anzeige von Beschriftungen und anderen Inhalten erlauben';
$string['cm-skin-inline-title'] = 'Auf der Seite';
$string['cm-skin-menubar-description'] = 'Zugriff auf Foren und andere Inhalte über die Menüleiste erlauben';
$string['cm-skin-menubar-title'] = 'Menüleiste';
$string['cm-skin-stealth-description'] = 'Beschriftungen und andere Inhalte im Verlauf getarnt erlauben';
$string['cm-skin-stealth-title'] = 'Tarnung';
$string['collapsed-alt'] = 'Zusammengeklappt';
$string['confirmation-button-cancel'] = 'Abbrechen';
$string['confirmation-button-confirm'] = 'OK';
$string['confirmation-form-exit-content'] = 'Die Änderungen sind verloren, wenn Sie nicht speichern. Möchten Sie wirklich gehen?';
$string['confirmation-form-exit-title'] = 'Möchten Sie wirklich gehen?';
$string['confirmation-popup-content'] = 'Möchten Sie diese Aktion wirklich ausführen?';
$string['confirmation-popup-title'] = 'Bestätigung';
$string['course-module-skin-selection'] = 'Darstellung für das Kursmodul auswählen';
$string['cs-avatar-buy'] = 'Jetzt kaufen!';
$string['cs-avatar-inventory'] = 'Bestandsaufnahme';
$string['cs-avatar-notmoney'] = 'Zu wenig Geld!';
$string['cs-avatar-target-help'] = 'Wenn der Wert dieses Felds nicht Null ist, kann ein Zielwert festgelegt werden. Dies ist sinnvoll, wenn die Teilnehmer/innen nicht alle Aktivitäten ausführen müssen.';
$string['cs-avatar-target-title'] = 'Zielwert (oder 0 für ohne)';
$string['cs-progress-target-help'] = 'Wenn der Wert dieses Felds nicht Null ist, kann ein Zielwert festgelegt werden. Dies ist sinnvoll, wenn die Teilnehmer/innen nicht alle Aktivitäten ausführen müssen.';
$string['cs-progress-target-title'] = 'Zielwert (oder 0 für ohne)';
$string['cs-score-target-help'] = 'Wenn der Wert dieses Felds nicht Null ist, kann ein Zielwert festgelegt werden. Dies ist sinnvoll, wenn die Teilnehmer/innen nicht alle Aktivitäten ausführen müssen.';
$string['cs-score-target-title'] = 'Zielwert (oder 0 für ohne)';
$string['cs-skin-noludic-description'] = 'Keine Gamifizierung';
$string['cs-skin-noludic-title'] = 'Statisch';
$string['default-error'] = 'Ein Fehler ist aufgetreten.';
$string['default-section-title'] = 'Abschnitt {$a}';
$string['delete'] = 'Löschen';
$string['duplicate'] = 'Duplizieren';
$string['duplicate-suffix'] = '(Kopie)';
$string['edit'] = 'Bearbeiten';
$string['edit-settings'] = 'Einstellungen';
$string['edit-skin-config'] = 'Erscheinungsbild konfigurieren';
$string['edit-skin-form-error-config'] = 'Fehler: Ungültige Daten. Speichern fehlgeschlagen.';
$string['edit-skin-images'] = 'Bilder';
$string['edit-skin-new'] = 'Neues Erscheinungsbild';
$string['edit-skins-title'] = 'Erscheinungsbild anpassen';
$string['edit-title-coursemodule'] = 'Inhalt:';
$string['edit-title-section'] = 'Abschnitt:';
$string['editcourse'] = 'Zurück zum Kurs';
$string['editskins'] = 'Erscheinungsbilder anpassen';
$string['error-int-max'] = 'Der Wert muss kleiner sein als {$a}.';
$string['error-int-min'] = 'Der Wert muss größer sein als {$a}.';
$string['error-int-step'] = 'Der Wert muss ein Vielfaches von {$a} sein.';
$string['error-popup-content'] = 'Fehler. Klicken Sie bitte auf OK, um die Seite neu zu laden.';
$string['error-popup-title'] = 'Ein Fehler ist aufgetreten.';
$string['error-required'] = 'Sie müssen einen Wert eingeben.';
$string['error-str-max-length'] = 'Sie müssen weniger als {$a} Zeichen eingeben.';
$string['error-str-min-length'] = 'Sie müssen mehr als {$a} Zeichen eingeben.';
$string['errors'] = 'Fehler';
$string['form-delete-skin'] = 'Erscheinungsbild löschen';
$string['form-duplicate-skin'] = 'Erscheinungsbild duplizieren';
$string['form-revert'] = 'Zurücksetzen';
$string['form-save'] = 'Speichern';
$string['form-success'] = 'Änderungen gespeichert';
$string['header-bar-edit-course'] = 'Zurück zum Kurs';
$string['header-bar-edit-skins'] = 'Erscheinungsbild bearbeiten';
$string['header-bar-menu'] = 'Nützliche Links';
$string['header-bar-preview-section'] = 'Vorschau Abschnitt';
$string['header-bar-view-course'] = 'Kurs anzeigen';
$string['header-no-content'] = 'Kein Inhalt verfügbar';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['item-open'] = 'Zu';
$string['item-preview'] = 'Vorschau';
$string['label-course-module-title'] = 'Titel';
$string['label-course-module-visible'] = 'Sichtbar';
$string['label-move-section'] = 'Zum Abschnitt verschieben';
$string['label-section-title'] = 'Titel';
$string['label-section-visible'] = 'Sichtbar';
$string['label-select-access'] = 'Zugänglichkeit';
$string['label-skin-selection'] = 'Darstellung';
$string['label-weight'] = 'Wert';
$string['ludic:editludicconfig'] = 'Darf Erscheinungsbild anpassen';
$string['ludicconfiglabel'] = 'Kurseinstellungen für Ludic';
$string['ludicsharingkeylabel'] = 'Wert für das Teilen von Erscheinungsbild- und Bravo-Definitionen';
$string['no-section'] = 'Keine Abschnitte verfügbar';
$string['no-section-help'] = 'Keine Abschnitte verfügbar';
$string['pluginname'] = 'Ludic';
$string['privacy:metadata:format_ludic_user_cs_state'] = 'Infos zu den persönlichen Auswahlmöglichkeiten der Nutzer/innen beim Anzeigen von Kursen (z.B. Anpassungen für Avatare)';
$string['privacy:metadata:format_ludic_user_cs_state:courseid'] = 'Eindeutige ID des Kurses';
$string['privacy:metadata:format_ludic_user_cs_state:sectionid'] = 'Eindeutige ID des Abschnitts';
$string['privacy:metadata:format_ludic_user_cs_state:userid'] = 'Eindeutige ID von Nutzer/in';
$string['section-no-cm'] = 'Kein Inhalt verfügbar';
$string['section-preview'] = 'Abschnitt Vorschau';
$string['section-skin-selection'] = 'Darstellung für den Abschnitt auswählen';
$string['section0name'] = 'Überblick';
$string['sectionname'] = 'Abschnitt';
$string['setting-weight-description'] = 'Eine kommagetrennte Liste von Werten für Aktivitäten zum Auffüllen von Trainermenüs.';
$string['setting-weight-title'] = 'Aktivitätswerte';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['skins-list'] = 'Erscheinungsbilder';
$string['skins-types-list'] = 'Erscheinungstypen';
$string['topicoutline'] = 'Abschnitt';
