<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_quizanalytics', language 'de', version '3.11'.
 *
 * @package     gradereport_quizanalytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuaracyrate'] = 'Genauigkeit:';
$string['action'] = 'Aktion';
$string['allusersdes'] = 'In diesem Abschnitt werden auf der Grundlage falscher und nicht begonnener Versuche die Kategorien beschrieben, die sich für alle Teilnehmer/innen, die an dem Tests teilgenommen haben, als am schwierigsten herausstellten.';
$string['apiversion'] = 'API Version eingeben';
$string['apiversiondes'] = 'Geben Sie bitte die API Version ein.';
$string['attemptssnapshotdes'] = 'Dieser Abschnitt ist wie eine Zusammenfassung und zeigt die Kennzahlen aller Ihrer vorherigen Versuche an.';
$string['attemptsummarydes'] = 'Diese Grafik zeigt, wie es Ihnen bei Ihrem Versuch ergangen ist.';
$string['avgscore'] = 'Ergebnis (Durchschnitt)';
$string['bestscore'] = 'Bestes Ergebnis';
$string['correct'] = 'Korrekt';
$string['cutoffdes'] = 'Legen Sie für alle Tests den Cut-Off-Prozentsatz (%) fest. Dieser wird für ein Diagramm zur prädiktiven Analyse verwendet.';
$string['cutoffscore'] = 'Cut Off Score';
$string['enterfbappid'] = 'FaceBook App ID eingeben';
$string['fbappiddes'] = 'Geben Sie bitte eine gültige Facebook-App-ID ein, die zum Teilen von Grafiken verwendet werden soll.';
$string['fbsharetitle'] = 'Titel eingeben';
$string['fbsharetitledefault'] = 'Ich habe einen Test bei Dualcube gemacht und so sieht die Grafik meiner Quizergebnisse aus.';
$string['fbsharetitledes'] = 'Bitte fügen Sie den Text hinzu, den Sie als Titel für auf Facebook freigegebene Beiträge anzeigen möchten.';
$string['gradeanalysisdes'] = 'Anzahl der Teilnehmer/innen in jeder Prozentgruppe (Score-Prozentsatz).';
$string['gradeboundary'] = 'Notengrenze';
$string['gradeboundarydes'] = 'Die Notengrenzen sind vom Administrator festgelegte Bereiche, die im Statistikdiagramm der Punktzahl angezeigt werden.';
$string['hardcatalluser'] = 'Harte Kategorien (Alle Teilnehmer/innen)%';
$string['hardcatlogginuser'] = 'Harte Kategorien (angemeldeter Teilnehmer/innen)%';
$string['hardestquesdes'] = '* Gesamtzahl der Versuche = Gesamtzahl der Quizversuche.
    * Nicht erfolgreiche Versuche = Insgesamt falsche Versuche + Anzahl der nicht beantworteten Fälle.
In diesem Diagramm wird die Zähigkeit von Fragen unterdrückt, je nachdem, wie oft der Test versucht wurde und wann diese bestimmte Frage nicht versucht oder falsch versucht wurde. Wenn du auf die Balken klickst, die jeder Frage zugeordnet sind, wird die Frage selbst zusammen mit der Erklärung und der richtigen Antwort angezeigt.';
$string['hardestquestion'] = 'Schwierigste Fragen';
$string['hardness'] = 'Härtegrad (%)';
$string['impandpredicanalysis'] = 'Verbesserungskurve & prädiktive Analyse';
$string['incorrect'] = 'Inkorrekt';
$string['lastattemptsummary'] = 'Versuch Zusammenfassung';
$string['lastattemptsummarydes'] = 'Diese Grafik zeigt, wie es Ihnen beim letzten Versuch ergangen ist.';
$string['loggedinuserdes'] = 'Schauen wir uns die Kategorien an, die Ihnen nicht so gut gelungen sind.';
$string['lowestscore'] = 'Schlechtestes Ergebnis';
$string['mixchartdes'] = 'Diese Grafik zeigt, wie Sie sich gegenüber all Ihrem Versuchen verbessert haben. Der dunkle Block gibt die Anzahl der durchschnittlichen Versuche an, die erforderlich sind, um einen vom Admistrator als Cut-Off definierte Punktzahl zu erreichen. Die x-Achse (horizontal) gibt die Anzahl der Versuche an.';
$string['noofattempts'] = 'Anzahl der Versuche';
$string['noofpartialcorrect'] = 'Anzahl der teilweise richtigen Antworten';
$string['noofquestionattempt'] = 'Anzahl der versuchten Fragen';
$string['noofquestionunattempt'] = 'Anzahl der nicht versuchten Fragen';
$string['noofrightans'] = 'Anzahl der richtigen Antworten';
$string['noofstudents'] = 'Zahl der Teilnehmer/innen';
$string['noquizfound'] = 'Keinen Test gefunden!';
$string['notgraded'] = 'Noch nicht bewertet';
$string['partialcorrect'] = 'Teilweise richtig';
$string['peerscores'] = 'Peer Scores';
$string['pluginname'] = 'Testanalyse';
$string['quesanalysis'] = 'Fragenanalyse';
$string['quesananalysisdes'] = 'Die Kurven hier zeigen, wie es den Teilnehmer/innen in jeder Frage ergangen ist. Wenn Sie auf die Kreise klicken, die jeder Frage zugeordnet sind, wird die Frage selbst zusammen mit der Erklärung und der richtigen Antwort angezeigt.';
$string['questionpercatdes'] = 'Diese Grafik zeigt Ihnen die Anzahl der im Quiz vorhandenen Fragen aus jeder Kategorie.';
$string['questionspercategory'] = 'Fragen pro Kategorie';
$string['quizanalytics:view'] = 'Quiz Analytics-Bericht anzeigen';
$string['quizname'] = 'Name des Tests';
$string['score'] = 'Ergebnis';
$string['setcutoff'] = 'Cut Off einstellen';
$string['setglobal'] = 'Global einstellen';
$string['setglobaldes'] = 'Festlegen der Notengrenze für alle Tests. Wenn diese Option aktiviert ist, werden die einzelnen Einstellungen für die Notengrenzen für jeden Test neu definiert.';
$string['tab1'] = 'Versuch Zusammenfassung';
$string['tab2'] = 'Meine Fortschritte und Vorhersagen';
$string['tab2subtab11'] = 'Verbesserungskurve';
$string['tab2subtab12'] = 'Peer-Leistung';
$string['tab2subtab2'] = 'Schwierigste Frage';
$string['tab2subtab3'] = 'Versuch Schnappschuss';
$string['tab3'] = 'Fragenkategorien & # 39 Analyse';
$string['tab3subtab1'] = 'Frage pro Kategorie';
$string['tab3subtab2'] = 'Herausfordernde Kategorien (für alle Teilnehmer/innen)';
$string['tab3subtab3'] = 'Herausfordernde Kategorien für mich';
$string['tab4'] = 'Ergebnisse& # 39 & Fragen & # 39 Statistiken';
$string['tab4subtab1'] = 'Punktzahl nach Prozentsatz (Alle Teilnehmer/innen)';
$string['timechartdes'] = 'Diese Grafik zeigt, wie andere Teilnehmer/innen im Vergleich zu Ihnen abgeschnitten haben.';
$string['timetaken'] = 'Versuche Schnappschuss (Zeitaufwand):';
$string['totalquizattempt'] = 'Gesantzahl der Versuche';
$string['unattempted'] = 'Unversucht';
$string['userscore'] = 'User Score';
$string['viewanalytics'] = 'Analytics anzeigen';
$string['wrongandunattemptd'] = 'Erfolglose Versuche';
