<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'de', version '3.11'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = 'vor {$a}';
$string['allowanonymouspost'] = 'Erlauben von anonymen Einreichungen';
$string['allowanonymouspost_descr'] = 'Wenn diese Option aktiviert ist, können Fragen anonym gestellt werden. Wenn zusätzlich zum Anschauen genehmigt, können alle eine Stimme abgeben.';
$string['allowanonymouspost_help'] = 'Wenn diese Option aktiviert ist, können Fragen anonym gestellt werden. Wenn zusätzlich zum Anschauen genehmigt, können alle eine Stimme abgeben.';
$string['allowauthorinfohide'] = 'Erlauben, den Autorennamen zu verbergen';
$string['allowauthorinfohide_descr'] = 'Wenn aktiviert, ist der Autorennamen nur für Trainer/innen, aber nicht für Teilnehmer/innen sichtbar.';
$string['allowauthorinfohide_help'] = 'Wenn aktiviert, ist der Autorennamen nur für Trainer/innen, aber nicht für Teilnehmer/innen sichtbar.';
$string['alwaysshowdescription'] = 'Beschreibung immer zeigen';
$string['alwaysshowdescription_help'] = 'Wenn diese Option deaktiviert ist, wird die Beschreibung für Teilnehmer/innen nicht angezeigt';
$string['anonymous'] = 'Anonym';
$string['approvallabel'] = 'Bezeichnung der Spalte "Genehmigt"';
$string['approvallabel_descr'] = 'Standardbezeichnung der Spalte "Genehmigt"';
$string['approvedno'] = 'Nicht genehmigt';
$string['approvedyes'] = 'Genehmigt';
$string['authorinfo'] = 'Geschrieben von {$a->user} am {$a->time}';
$string['authorinfohide'] = 'Erstellt {$a->time}';
$string['calendarend'] = '{$a} schließt';
$string['calendarstart'] = '{$a} öffnet';
$string['connectionerror'] = 'Verbindungsfehler';
$string['content'] = 'Inhalt';
$string['csvexport'] = 'Exportieren als .csv';
$string['deleteentryconfirm'] = 'Möchten Sie wirklich den Eintrag löschen?';
$string['deleteroundconfirm'] = 'Möchten Sie wirklich die Runde löschen?';
$string['description'] = 'Beschreibung';
$string['displayasanonymous'] = 'Als anonym anzeigen';
$string['entries'] = 'Einträge';
$string['eventaddquestion'] = 'Frage hinzugefügt';
$string['eventaddround'] = 'Neue Runde eröffnet';
$string['eventdownloadquestions'] = 'Fragen herunterladen';
$string['eventremovequestion'] = 'Frage entfernen';
$string['eventremoveround'] = 'Runde entfernen';
$string['eventremovevote'] = 'Entfernte Stimme';
$string['eventupdatevote'] = 'Aktualisierte Stimmabgabe';
$string['exportfilename'] = 'questions.csv';
$string['exportfilenamep1'] = 'All_Site';
$string['exportfilenamep2'] = '_HQ_Questions_Exported_On_';
$string['for'] = 'für Website:';
$string['heat'] = 'Dringlichkeit';
$string['heaterror'] = 'Zu viele Stimmen';
$string['heatlabel'] = 'Bezeichnung der Spalte "Dringlichkeit"';
$string['heatlabel_descr'] = 'Eingabe der Bezeichnung der Spalte "Dringlichkeit"';
$string['heatlimit'] = 'Limit für "Dringlichkeit"';
$string['heatlimit_descr'] = 'Anzahl möglicher Dringlichkeitsstimmen pro Runde. Null blendet die Spalte "Dringlichkeit" aus.';
$string['heatlimit_help'] = 'Anzahl möglicher Dringlichkeitsstimmen pro Runde. Null blendet die Spalte "Dringlichkeit" aus.';
$string['heatvisibility'] = 'Sichtbarkeit der Spalte "Dringlichkeit"';
$string['heatvisibility_descr'] = 'Wenn diese Option aktiviert ist, ist die Spalte "Dringlichkeit" sichtbar, ansonsten ist sie verborgen.';
$string['heatvisibility_help'] = 'Wenn diese Option aktiviert ist, ist die Spalte "Dringlichkeit" sichtbar.';
$string['hotquestion'] = 'Dringende Frage';
$string['hotquestion:addinstance'] = 'Kann eine neue dringende Frage einfügen';
$string['hotquestion:ask'] = 'Fragen stellen';
$string['hotquestion:manage'] = 'Fragen verwalten';
$string['hotquestion:manageentries'] = 'Liste der Aktivitäten anzeigen';
$string['hotquestion:view'] = 'Fragen anzeigen';
$string['hotquestion:vote'] = 'Über Fragen abstimmen';
$string['hotquestionclosed'] = 'Diese Aktivität schloss am {$a}.';
$string['hotquestionclosetime'] = 'Geschlossen seit';
$string['hotquestionintro'] = 'Thema';
$string['hotquestionname'] = 'Aktivitätsname';
$string['hotquestionopen'] = 'Diese Aktivität wird verfügbar sein ab {$a}.';
$string['hotquestionopentime'] = 'Verfügbar ab';
$string['id'] = 'ID';
$string['inputapprovallabel'] = 'Genehmigt';
$string['inputapprovallabel_descr'] = 'Änderung der Bezeichnung für die Spalte "Genehmigt"';
$string['inputapprovallabel_help'] = 'Ändern Sie die Bezeichnung der Spalte "Genehmigt" passend zu Ihrem Nutzungsszenario.';
$string['inputheatlabel'] = 'Dringlichkeit';
$string['inputheatlabel_descr'] = 'Änderung der Bezeichnung für die Spalte "Heat"';
$string['inputheatlabel_help'] = 'Ändern Sie die Bezeichnung der Spalte "Heat" passend zu Ihrem Nutzungsszenario.';
$string['inputquestion'] = 'Stellen Sie hier Ihre Frage:';
$string['inputquestion_descr'] = 'Ändern der Einreichungs-Aufforderung.';
$string['inputquestion_help'] = 'Ändern Sie die Einreichungs-Aufforderung wie Sie sie haben möchten.';
$string['inputquestionlabel'] = 'Fragen';
$string['inputquestionlabel_descr'] = 'Änderung der Bezeichnung für die Spalte "Fragen"';
$string['inputquestionlabel_help'] = 'Ändern Sie die Bezeichnung der Spalte "Fragen" passend zu Ihrem Nutzungsszenario.';
$string['inputremovelabel'] = 'Entfernen';
$string['inputremovelabel_descr'] = 'Änderung der Bezeichnung für die Spalte "Entfernen"';
$string['inputremovelabel_help'] = 'Ändern Sie die Bezeichnung der Spalte "Entfernen" passend zu Ihrem Nutzungsszenario.';
$string['inputteacherprioritylabel'] = 'Priorität';
$string['inputteacherprioritylabel_descr'] = 'Änderung der Bezeichnung für die Spalte "Priorität"';
$string['inputteacherprioritylabel_help'] = 'Ändern Sie die Bezeichnung der Spalte "Priorität" passend zu Ihrem Nutzungsszenario.';
$string['invalidquestion'] = 'Leere Fragen werden ignoriert.';
$string['modulename'] = 'Dringende Frage';
$string['modulename_help'] = 'Dringende Frage erlaubt es den Student/innen, Fragen zu stellen und darüber abzustimmen, damit die Lehrenden wissen, was die Student/innen erwarten.';
$string['modulenameplural'] = 'Dringende Fragen';
$string['newround'] = 'Neue Runde starten';
$string['newroundconfirm'] = 'Sind Sie sicher? Vorhandene Fragen und Abstimmungen werden archiviert.';
$string['newroundsuccess'] = 'Sie haben erfolgreich eine neue Runde gestartet.';
$string['nextround'] = 'Nächste Runde';
$string['noquestions'] = 'Noch keine Einträge.';
$string['notapproved'] = '<b>Dieser Eintrag ist aktuell nicht zum Anschauen genehmigt.<br></b>';
$string['notavailable'] = '<b>Momentan nicht verfügbar!<br></b>';
$string['pluginadministration'] = 'Verwaltung der dringenden Fragen';
$string['pluginname'] = 'Dringende Frage';
$string['postbutton'] = 'Klicken zum Absenden';
$string['previousround'] = 'Vorherige Runde';
$string['privacy:metadata:hotquestion_questions'] = 'Informationen zu den Einträgen in einer gegebenen Aktivität \'Dringende Frage\'';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'Wurde der Eintrag anonym eingestellt?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'Ist die Frage zum Anschauen genehmigt?';
$string['privacy:metadata:hotquestion_questions:content'] = 'Der Inhalt der Frage.';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'Die ID der \'Dringende Frage\'-Aktivität, in welcher die Frage gestellt wurde.';
$string['privacy:metadata:hotquestion_questions:id'] = 'ID des Eintrags.';
$string['privacy:metadata:hotquestion_questions:time'] = 'Zeitpunkt, zu welchem die Frage gestellt wurde.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'Hat der Lehrende eine Prioritat für diesen Eintrag gegeben?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'Die Nutzer-ID der Person, die den Eintrag eingestellt hat.';
$string['privacy:metadata:hotquestion_votes'] = 'Informationen zu Stimmen für die Fragen.';
$string['privacy:metadata:hotquestion_votes:id'] = 'ID des Eintrags.';
$string['privacy:metadata:hotquestion_votes:question'] = 'Die ID des Eintrags zu dieser Stimme.';
$string['privacy:metadata:hotquestion_votes:voter'] = 'Nutzer-ID der/des Abstimmenden.';
$string['question'] = 'Fragen';
$string['questionlabel'] = 'Bezeichnung der Spalte "Fragen"';
$string['questionlabel_descr'] = 'Standardbezeichnung der Spalte "Fragen"';
$string['questionremove'] = 'Entfernen';
$string['questionremovesuccess'] = 'Sie haben erfolgreich diese Frage gelöscht.';
$string['questions'] = 'Fragen';
$string['questionsubmitted'] = 'Ihre Frage wurde erfolgreich eingereicht.';
$string['removedround'] = 'Sie haben diese Runde erfolgreich entfernt.';
$string['removelabel'] = 'Bezeichnung der Spalte "Entfernen"';
$string['removelabel_descr'] = 'Standardbezeichnung der Spalte "Entfernen"';
$string['removeround'] = 'Diese Runde entfernen';
$string['removevote'] = 'Meine Stimme entfernen';
$string['requireapproval'] = 'Genehmigung benötigt';
$string['requireapproval_descr'] = 'Wenn diese Option aktiviert ist, benötigen Fragen eine Genehmigung eines Lehrenden, bevor sie von allen eingesehen werden können.';
$string['requireapproval_help'] = 'Wenn diese Option aktiviert ist, benötigen Fragen eine Genehmigung eines Lehrenden, bevor sie von allen eingesehen werden können.';
$string['resethotquestion'] = 'Alle Fragen und Abstimmungen löschen';
$string['returnto'] = 'Zurück zu {$a}';
$string['round'] = 'Runde {$a}';
$string['showrecentactivity'] = 'Letzte Aktivitäten zeigen';
$string['showrecentactivityconfig'] = 'Jeder kann Benachrichtigungen der letzten Aktivitäten sehen.';
$string['teacherpriority'] = 'Priorität';
$string['teacherprioritylabel'] = 'Bezeichnung der Spalte "Priorität"';
$string['teacherprioritylabel_descr'] = 'Standardbezeichnung der Spalte "Priorität"';
$string['teacherpriorityvisibility'] = 'Sichtbarkeit der Spalte "Priorität für Trainer/innen"';
$string['teacherpriorityvisibility_descr'] = 'Wenn diese Option aktiviert ist, ist die Spalte "Priorität für Trainer/innen" sichtbar, ansonsten ist sie verborgen.';
$string['teacherpriorityvisibility_help'] = 'Wenn diese Option aktiviert ist, ist die Spalte "Priorität für Trainer/innen" sichtbar.';
$string['time'] = 'Zeit';
$string['userid'] = 'Nutzer-ID';
$string['viewallentries'] = '{$a->ucount} Nutzer/in(nen) haben {$a->qcount} Frage(n) eingereicht.';
$string['viewentries'] = 'Teilnahme an der aktuellen Runde';
$string['vote'] = 'Abstimmen';
$string['xofn'] = 'von';
