<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'de', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Durchschnittliche Anzahl kürzlich aktiver Teilnehmer/innen ({$a})';
$string['activeusersnumber'] = 'Anzahl kürzlich aktiver Nutzer/innen ({$a})';
$string['addscreenshots'] = 'Screenshots hinzufügen';
$string['advertise'] = 'Diesen Kurs anbieten, damit sich Personen anmelden können';
$string['advertised'] = 'Zum Einschreiben freigegeben';
$string['advertiseon'] = 'Diesen Kurs anbieten auf {$a}';
$string['advertisepublication_help'] = 'Wenn Sie Ihren Kurs auf einem Community-Server moodle.net anbieten, können andere Personen aus der Community diesen Kurs finden und sich dort anmelden. Sie sollten dire E-Mail basierte Selbstregistriernug für Ihre Plattform und die Selbsteinschreibubg für den Kurs aktivieren.';
$string['analyticsactions'] = 'Anzahl der getätigten Aktionen aufgrund von generierten Vorhersagen ({$a})';
$string['analyticsactionsnotuseful'] = 'Anzahl der Aktionen Vorhersage als nicht hilfreich markieren ({$a})';
$string['analyticsenabledmodels'] = 'Anzahl der aktivierten Vorhersage-Modellen ({$a})';
$string['analyticspredictions'] = 'Anzahl der generierten Vorhersagen ({$a})';
$string['audience'] = 'Adressaten';
$string['audience_help'] = 'Angestrebte Zielgruppe des Kurses';
$string['audienceadmins'] = 'Administrator/innen';
$string['audienceeducators'] = 'Lehrende';
$string['audiencestudents'] = 'Lernende';
$string['badgesnumber'] = 'Anzahl der Badges ({$a})';
$string['communityremoved'] = 'Dieser Kurslink wurde von Ihrer Liste entfernt';
$string['completeregistration'] = 'Registrierung mit Moodle.net abschließen.';
$string['confirmregistration'] = 'Registrierung bestätigen';
$string['contributornames'] = 'Weitere Mitwirkende';
$string['contributornames_help'] = 'Sie können in diesem Feld weitere Namen von Personen eintragen, die bei der Kurserstellung mitgewirkt haben.';
$string['coursename'] = 'Name';
$string['coursepublished'] = 'Dieser Kurs wurde erfolgreich auf  \'{$a}\' veröffentlicht.';
$string['courseshortname'] = 'Kurzname';
$string['courseshortname_help'] = 'Tragen Sie einen Kurznamen für Ihren Kurs ein. Er muss nicht einmalig sein.';
$string['coursesnumber'] = 'Anzahl von Kursen ({$a})';
$string['courseunpublished'] = 'Der Kurs {$a->courseshortname} ist nicht mehr auf {$a->hubname} veröffentlicht.';
$string['courseurl'] = 'Kurs-URL';
$string['courseurl_help'] = 'Die URL Ihres Kurses wird als Link in den Suchergebnissen angezeigt.';
$string['creatorname'] = 'Kursersteller';
$string['creatorname_help'] = 'Der Kursersteller ist der Autor des Kurses.';
$string['creatornotes'] = 'Hinweise des Kurserstellers';
$string['creatornotes_help'] = 'Hinweise vom Kursersteller sind ein Leitfaden für Trainer/innen für die Handhabung des Kurses.';
$string['deletescreenshots'] = 'Diese Screenshots löschen';
$string['deletescreenshots_help'] = 'Alle aktuell hochgeladenen Screenshots werden gelöscht';
$string['demourl'] = 'Demo-URL';
$string['demourl_help'] = 'Tragen Sie die Demo-URL zu Ihrem Kurs ein.
Normalerweise ist dies die URL zu Ihrem Kurs. Die Demo-URL wird als Link in den Suchergebnissen angezeigt.';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Dieser Beschreibungstext wird in der Kursliste von Moodle.net angezeigt.';
$string['detectednotexistingpublication'] = '{$a->hubname} zeigt einen nicht mehr existierenden Kurs an. Informieren Sie die {$a->hubname} Administrator/innen darüber, dass die Kursnummer {$a->id} gelöscht werden soll.';
$string['downloadable'] = 'Herunterladbar';
$string['educationallevel'] = 'Bildungsbereich';
$string['educationallevel_help'] = 'Wählen Sie das angestrebte Kompetenzlevel für den Kurs aus.';
$string['edulevelassociation'] = 'Erwachsenenbildung';
$string['edulevelcorporate'] = 'Unternehmen';
$string['edulevelgovernment'] = 'Verwaltung';
$string['edulevelother'] = 'Andere';
$string['edulevelprimary'] = 'Primarstufe';
$string['edulevelsecondary'] = 'Sekundarstufe';
$string['eduleveltertiary'] = 'Berufsausbildung';
$string['emailalert'] = 'E-Mail-Systemnachrichten';
$string['emailalert_help'] = 'Wenn dies aktiviert ist, können Administrator/innen Sie per Mail über Sicherheitsaspekte und andere wichtige Neuigkeiten informieren.';
$string['enrollable'] = 'Einschreibbar';
$string['errorbadimageheightwidth'] = 'Das Bild sollte folgende Maximalgröße haben {$a->width}px x {$a->height}px';
$string['errorcourseinfo'] = 'Beim Abrufen von Kursmetadaten aus {$a} ist ein Fehler aufgetreten. Versuchen Sie erneut die Kursmetadaten abzurufen, indem Sie diese Seite später erneut laden. Andernfalls können Sie den Registrierungsvorgang mit den folgenden Standardmetadaten fortsetzen.';
$string['errorcoursepublish'] = 'Während der Kursveröffentlichung ({$a}) ist ein Fehler aufgetreten. Bitte versuchen Sie es später noch einmal.';
$string['errorcoursewronglypublished'] = 'Ein Fehler bei der Veröffentlichung wurde von Moodle.net zurückgemeldet. Bitte versuchen Sie es später erneut.';
$string['errorotherhubsnotsupported'] = 'Diese Seite kann nicht mehr für die Registrierung mit anderen Website-Verzeichnissen verwendet werden.';
$string['errorregistration'] = 'Ein Fehler ist bei der Registrierung aufgetreten. Bitte versuchen Sie es später noch einmal.  ({$a})';
$string['errorregistrationupdate'] = 'Ein Fehler erschien während des Registrierungsupdates ({$a})';
$string['errorunpublishcourses'] = 'Wegen eines unerwarteten Fehlers konnten die Kurse von Moodle.net nicht gelöscht werden. Versuchen Sie es später nochmal oder nehmen Sie Kontakt zu den Administrator/innen auf.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Die Registrierungstoken wurden zurückgesetzt. Sie können sich jetzt erneut für unsere Website registrieren.';
$string['existingscreenshotnumber'] = '{$a} vorhandene Screenshots. Sie können die Screenshots erst auf dieser Seite sehen, wenn ein/e Administrator/in von Moodle.net Ihren Kurs einmalig aktiviert hat.';
$string['existingscreenshots'] = 'Vorhandene Screenshots';
$string['geolocation'] = 'Geolocation';
$string['geolocation_help'] = 'Zukünftig wird eine geographisch basierte Suche unterstützt. Falls Sie eine Position für Ihren Kurs angeben möchten, tragen Sie hier die Werte für Breiten- und Längengrad ein (z.B. -31.947884,115.871285), wobei Sie die Positionsdaten beispielsweise über Google Maps finden können.';
$string['imageurl'] = 'Bild-URL';
$string['imageurl_help'] = 'Das Bild wird auf dem Hub angezeigt. Dieses Bild muss vom Hub aus jederzeit erreichbar sein. Die maximale Göße sollte {$a->width} x {$a->height} Pixel sein.';
$string['issuedbadgesnumber'] = 'Anzahl der verliehenen Badges ({$a})';
$string['language'] = 'Sprache';
$string['language_help'] = 'Hauptsprache dieses Kurses';
$string['lasttimechecked'] = 'Letztes mal geprüft';
$string['licence'] = 'Lizenz';
$string['licence_help'] = 'Wählen Sie eine Lizenz aus, unter der Sie Ihren Kurs bereitstellen möchten.';
$string['logourl'] = 'Logo-URL';
$string['mobilenotificationsenabled'] = 'Mobile Systemnachrichten aktiviert ({$a})';
$string['mobileservicesenabled'] = 'Mobile Services aktiviert ({$a})';
$string['modulenumberaverage'] = 'Durchschnittliche Anzahl von Kursmodulen ({$a})';
$string['mustselectsubject'] = 'Sie müssen ein Thema auswählen';
$string['name'] = 'Name';
$string['name_help'] = 'Dieser Name erscheint in der Kursübersicht.';
$string['neverchecked'] = 'Nie geprüft';
$string['next'] = 'Weiter';
$string['no'] = 'Nein';
$string['nocheckstatusfromunreghub'] = 'Die Seite ist nicht auf dem Hub registrisriert, deshalb kann der Status nicht überprüft werden.';
$string['nohubselected'] = 'Kein Hub ausgewählt';
$string['none'] = 'Keine';
$string['nosearch'] = 'Hub oder Kurse nicht veröffentlichen';
$string['notregisteredonhub'] = 'Administrator/innen müssen diese Seite bei Moodle.net zunächst registrieren, bevor Sie einen Kurs veröffentlichen können.';
$string['operation'] = 'Aktionen';
$string['participantnumberaverage'] = 'Durchschnittsteilnehmendenzahl ({$a})';
$string['policyagreed'] = 'Datenschutzerklärung und Datenverarbeitungsvereinbarung';
$string['policyagreeddesc'] = 'Ich stimme der <a href="{$a}" target="_blank">Datenschutzerklärung und der Datenverarbeitungsvereinbarung</a> zu.';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Postadresse der Seite oder des für die Seite Verantwortlichen.';
$string['postsnumber'] = 'Anzahl der Nachrichten ({$a})';
$string['previousregistrationdeleted'] = 'Die vorherige Anmeldung ist bei {$a} gelöscht worden. Sie können den Registrierungsprozess neu beginnen.';
$string['publicationinfo'] = 'Informationen zur Kursveröffentlichung';
$string['publish'] = 'Teilen';
$string['publishcourse'] = 'Veröffentlichen {$a}';
$string['publishcourseon'] = 'Veröffentlichen auf {$a}';
$string['publishedon'] = 'Teilen von Kursen';
$string['publisheremail'] = 'E-Mail-Adresse';
$string['publisheremail_help'] = 'Die E-Mail-Adresse der veröffentlichenden Person erlaubt es, dass der/die Administrator/in des Hubs über Änderungen beim Status des veröffentlichten Kurses informieren kann.';
$string['publishername'] = 'Veröffentlicht von';
$string['publishername_help'] = 'In dieses Feld tragen Sie die veröffentlichende Person oder Organisation ein. Falls Sie den Kurs im Auftrage einer anderen Person veröffentlichen, so sind Sie das.';
$string['questionsnumber'] = 'Anzahl der Fragen ({$a})';
$string['readvertiseon'] = 'Informationen auf {$a} aktualisieren';
$string['registeredactiveuserdevices'] = 'Anzahl von aktiven Nutzer/innen mit registrierten mobilen Geräten, die Systemnachrichten empfangen ({$a})';
$string['registeredcourses'] = 'Registrierte Kurse';
$string['registeredsites'] = 'Registrierte Websites';
$string['registereduserdevices'] = 'Anzahl von Nutzer/innen mit registrierten mobilen Geräte ({$a})';
$string['registersite'] = 'Auf {$a} registrieren';
$string['registerwithmoodleorg'] = 'Website registrieren';
$string['registerwithmoodleorgcomplete'] = 'Website-Registrierung abschließen';
$string['registerwithmoodleorginfo'] = 'Wir würden uns freuen, in Kontakt zu bleiben und Ihnen wichtige Dinge für Ihre Moodle-Website zu empfehlen! Mit der Registrierung:

* können Sie sich anmelden, um Benachrichtigungen über neue Moodle-Versionen, Sicherheitswarnungen und andere wichtige Neuigkeiten zu erhalten.
* können Sie auf mobile Push-Benachrichtigungen von Ihrer Moodle-Site aus zugreifen und diese für unsere kostenlose Moodle-App aktivieren.
* tragen Sie zu unserer Moodle-Statistik der weltweiten Community bei, die uns hilft, Moodle und unsere Community-Seiten zu verbessern.
* kann Ihre Website, wenn Sie möchten, in die Liste der registrierten Moodle-Websites in Ihrem Land aufgenommen werden.';
$string['registerwithmoodleorginfoapp'] = 'Über die Moodle-App';
$string['registerwithmoodleorginfosites'] = 'Weitere Websites in meinem Land';
$string['registerwithmoodleorginfostats'] = 'Moodle-Statistiken';
$string['registerwithmoodleorgremove'] = 'Möchten Sie die Registrierung für Ihre Website löschen? Wenn Sie fortfahren, bekommen Sie als Administrator/in keine wichtigen Hinweise und Sicherheitswarnungen mehr. Außerdem können Ihre Nutzer/innen keine Push-Mitteilungen mehr von Ihrer Website über die mobile Moodle App erhalten.
Sind Sie also sicher, dass Sie Ihre Website abmelden möchten?';
$string['registerwithmoodleorgupdate'] = 'Website-Registrierung aktualisieren';
$string['registrationconfirmed'] = 'Registrierung der Website bestätigt';
$string['registrationconfirmedon'] = 'Danke für die Registrierung Ihrer Website! Die Anmeldeinformationen werden über die automatische Website-Registierung aktualisiert.';
$string['registrationinfo'] = 'Registrierungsinformation';
$string['removefromhub'] = 'Von Moodle.net entfernen';
$string['renewregistration'] = 'Registrierung erneuern';
$string['resourcesnumber'] = 'Anzahl der Ressourcen ({$a})';
$string['restartregistration'] = 'Registrierung neu beginnen';
$string['roleassignmentsnumber'] = 'Anzahl der Rollenzuweisungen ({$a})';
$string['screenshots'] = 'Screenshots';
$string['screenshots_help'] = 'Screenshots hinzufügen, die beim Suchergebnis gezeigt werden sollen';
$string['search'] = 'Suche';
$string['sendfollowinginfo'] = 'Weitere Informationen';
$string['sendfollowinginfo_help'] = 'Die folgenden Informationen werden jedes Mal an Moodle gesendet, wenn Ihre Site-Registrierung aktualisiert wird (standardmäßig wöchentlich, u.z. wenn die geplante Task \'Website-Registrierung\' ausgeführt wird). Die Infos tragen zur Gesamtstatistik bei und werden auf keiner Liste veröffentlicht. Außerdem wird Ihre Moodle-Version von der automatisierten Prüfung erfasst.';
$string['sendingcourse'] = 'Kurs wird gesendet';
$string['sendingsize'] = 'Bitte warten Sie während des Dateiuploads ({$a->total}Mb)...';
$string['sent'] = '... fertig';
$string['share'] = 'Diesen Kurs zum Download freigeben';
$string['shared'] = 'Zum Herunterladen freigegeben';
$string['shareon'] = 'Diesen Kurs nach {$a} uploaden';
$string['sharepublication_help'] = 'Eine Sicherung dieses Kurses wird auf Moodle.net verfügbar gemacht, damit andere den Kurs wiederherstellen und auf ihrer eigenen Website verwenden können.';
$string['siteadmin'] = 'Administrator/in';
$string['siteadmin_help'] = 'Vollständiger Name des/der Administrators/in';
$string['sitecommnews'] = 'Moodle-Newsletter';
$string['sitecommnews_help'] = 'Sie haben die Möglichkeit, unseren Moodle-Newsletter zu abonnieren. Sie können ihn jederzeit abbestellen.';
$string['sitecommnewsno'] = 'Nein, ich möchte keine E-Mails bekommen';
$string['sitecommnewsyes'] = 'Ja, ich möchte den Moodle-Newsletter empfangen';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Das Land Ihrer Organisation.';
$string['sitedesc'] = 'Beschreibung';
$string['sitedesc_help'] = 'Die Beschreibung Ihrer Website wird in der Liste aller Website angezeigt. Tragen Sie einige Informationen über Ihre Site ein.';
$string['siteemail'] = 'E-Mail-Adresse des Admins';
$string['siteemail_help'] = 'Sie müssen eine E-Mail-Adresse angeben, damit Sie die Administrator/innen bei Bedarf kontaktieren können. Es wird empfohlen, eine E-Mail-Adresse zu verwenden, die Bezug zu einer Position hat (z.B. sitemanager@example.com) und einer einzelnen Person gehört.';
$string['sitegeolocation'] = 'Geolocation';
$string['sitegeolocation_help'] = 'Zukünftig wird eine ortsbezogene Suche in den Hubs möglich sein. Falls Sie den Ort Ihrer Website angeben möchten, tragen Sie bitte die Werte für die geografische Breite und Länge hier ein (z.B. -31.947884,115.871285) Eine Möglichkeit ist, diese Werte über Google Maps zu finden.';
$string['sitelang'] = 'Sprache';
$string['sitelang_help'] = 'Was ist die Hauptsprache unter der Ihre Moodle-Site betrieben wird?';
$string['sitename'] = 'Name';
$string['sitename_help'] = 'Der Name dieser Website wird auf der Liste angezeigt, wenn der Hub das zulässt.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Ihre Telefonnummer kann nur von Administrator/innen gesehen werden.';
$string['siteprivacy'] = 'Angaben zur Site';
$string['siteprivacy_help'] = 'Sie können wählen, ob Ihre Site öffentlich mit einem Link zu Ihrer Plattform angezeigt wird.';
$string['siteprivacylinked'] = 'Namen der Website mit einem Link veröffentlichen';
$string['siteprivacynotpublished'] = 'Meine Website nicht veröffentlichen';
$string['siteprivacypublished'] = 'Nur den Namen der Website veröffentlichen';
$string['siteregistrationcontact'] = 'Kontaktformular anzeigen';
$string['siteregistrationcontact_help'] = 'Wenn diese Option aktiviert ist, können andere Personen über ein Kontaktformular auf dem Hub mit Ihnen in Kontakt treten. Ihre E-Mail-Adresse wird niemals angezeigt.';
$string['siteregistrationemail'] = 'Systemnachrichten zu neuen Moodle-Releases, zu Sicherheitsfragen und andere wichtige Neuigkeiten';
$string['siteregistrationemail_help'] = 'Sie haben die Möglichkeit, unsere Mailingliste zu abonnieren, um Benachrichtigungen über neue Moodle-Releases, Sicherheitswarnungen und andere wichtige Neuigkeiten zu erhalten. Sie können sich jederzeit abmelden.';
$string['siteregistrationupdated'] = 'Seitenregistrierung aktualisiert';
$string['siterelease'] = 'Moodle-Release';
$string['siterelease_help'] = 'Nummer des Moodle-Releases auf dieser Website';
$string['sitereleasenum'] = 'Moodle-Version ({$a})';
$string['siteurl'] = 'Website-URL';
$string['siteurl_help'] = 'Die URL ist die Adresse dieser Website. Falls es die Datenschutzeinstellungen erlauben, dass Adressen von Websites zu sehen sind, dann wird diese Adresse gezeigt.';
$string['siteversion'] = 'Moodle-Version';
$string['siteversion_help'] = 'Moodle-Version dieser Website';
$string['skipregistration'] = 'Überspringen';
$string['status'] = 'Auflistungsstatus';
$string['statuspublished'] = 'Gelistet';
$string['statusunpublished'] = 'Nicht bereitgestellt';
$string['subject'] = 'Thema';
$string['subject_help'] = 'Wählen Sie  des Hauptthema des Kurses aus.';
$string['tags'] = 'Tags';
$string['tags_help'] = 'Tags helfen, Ihren Kurs zu kategorisieren und ihn wiederzufinden. Verwenden Sie ausschließlich einfache und aussagekräftige Wörter. Trennen Sie mehrere Tags mit einem Komma, z.B. Mathematik, Algebra, Geometrie';
$string['type'] = 'Geteilt';
$string['unpublish'] = 'Veröffentlichung zurücknehmen';
$string['unpublishalladvertisedcourses'] = 'Alle Kurse entfernen, die auf Moodle.net zum Einschreiben freigegeben sind';
$string['unpublishalluploadedcourses'] = 'Alle Kurse entfernen, die auf Moodle.net zum Herunterladen freigegeben sind';
$string['unpublishconfirmation'] = 'Möchten Sie den Kurs "{$a->courseshortname}" wirklich von "{$a->hubname}" entfernen?';
$string['unpublishcourse'] = '{$a} nicht mehr veröffentlichen';
$string['unregister'] = 'Austragen';
$string['unregisterexplained'] = 'Falls die Website mit der URL {$a} registriert ist, wird die Registrierung entfernt.';
$string['unregisterfrom'] = 'Austragen aus {$a}';
$string['unregistrationerror'] = 'Ein Fehler ist beim Austragungsversuch aufgetreten: {$a}';
$string['update'] = 'Update';
$string['updatesite'] = 'Registrierung bei {$a} aktualisieren';
$string['updatesiteregistration'] = 'Registrierung aktualisieren';
$string['updatestatus'] = 'Jetzt prüfen';
$string['urlalreadyregistered'] = 'Ihre Website scheint bereits auf Moodle.net registriert zu sein, was auf einen Fehler hindeutet. Bitte wenden Sie sich an Ihre Administrato/innenr von Moodle.net, damit diese Ihre Registrierung zurücksetzt und Sie es nochmal probieren können.';
$string['usedifferentemail'] = 'Andere E-Mail-Adresse verwenden';
$string['usersnumber'] = 'Anzahl der Nutzer/innen ({$a})';
$string['wrongtoken'] = 'Die Registrierung ist aus einem unerklärlichen Grund fehlgeschlagen. Versuchen Sie es nochmal.';
