<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de', version '3.11'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['URLguest'] = 'URL Gast';
$string['access'] = 'Teilnehmen';
$string['accessto'] = 'Zugriff auf {$a}. Geben Sie den Namen an, der angezeigt werden soll.';
$string['accesstotitle'] = 'Zugriff auf {$a}';
$string['accesstowithlogin'] = 'Zugriff auf {$a}.';
$string['account'] = 'Konto';
$string['accountconnected'] = 'Konto erfolgreich verbunden und auf <b>In Verwendung</b> geschaltet.';
$string['accountinsufficientprivileges'] = 'Das eingerichtete Streaming-Konto verfügt über unzureichende Berechtigungen. Wenden Sie sich an die Administrator/innen.';
$string['accounts'] = 'Streaming-/Aufzeichnungskonten';
$string['activatetooltip'] = 'Klicken Sie, um es zu verwenden';
$string['addaccount'] = 'Konto hinzufügen';
$string['adminaccountex'] = 'Mindestens ein Konto ist erforderlich, um Sitzungen mit der Streaming-Methode "Moodle integriert" zu streamen/aufzeichnen.
  </br>Nur ein Konto kann "<b>in Verwendung</b>" sein und wird zum Streamen/Aufzeichnen all Ihrer Lehrersitzungen verwendet.
  </br>Wenn Sie neue Konten hinzufügen, wird empfohlen, <b>sie mit echten Kontonamen zu benennen</b>, da Sie sich in Zukunft möglicherweise erneut anmelden müssen, um das Konto erneut zu autorisieren.
  </br>Nur Konten ohne Aufzeichnungen im Zusammenhang mit den Jitsi-Aktivitäten von Trainer/innen und ohne Aufzeichnungen, die zum Löschen von den Streaming-Servern ausstehen, können hier mithilfe des Papierkorbsymbols entfernt werden.
  </br>Neue Konten ohne Anmeldeinformationen könnten hier erscheinen, wenn Backups von Jitsi-Aktivitäten von einem anderen Server auf diesem mit Konten wiederhergestellt werden, die hier nicht vorhanden waren.';
$string['alias'] = 'Alias';
$string['allow'] = 'Start der Videokonferenz';
$string['appaccessinfo'] = 'Um mit einem mobilen Endgerät an diesem Meeting teilzunehmen, brauchen Sie die mobile App Jitsi Meet.';
$string['appid'] = 'App-ID';
$string['appidex'] = 'App-ID für die Token-Konfiguration';
$string['appinstalledtext'] = 'Wenn Sie die App bereits haben:';
$string['appnotinstalledtext'] = 'Wenn Sie die App bisher nicht haben:';
$string['attendeesreport'] = 'Teilnehmerbericht';
$string['authq'] = 'Melden Sie sich mit diesem Konto an, um Anmeldeinformationen zu erhalten und "in Verwendung" zu setzen?';
$string['blurbutton'] = 'Hintergrundoptionen';
$string['blurbuttonex'] = 'Hintergrundoptionen anzeigen';
$string['buttondownloadapp'] = 'App herunterladen';
$string['buttonopeninbrowser'] = 'Im Browser öffnen';
$string['buttonopenwithapp'] = 'Mit der App an diesem Meeting teilnehmen';
$string['calendarstart'] = 'Die Videokonferenz \'{$a}\' startet';
$string['click'] = 'Klicken';
$string['close'] = 'Ende der Videokonferenz';
$string['completiondetail:minutes'] = '{$a} Minuten teilnehmen';
$string['completionminutes'] = 'Teilnehmer/in muss teilnehmen';
$string['completionminutes_help'] = 'Dauer in Minuten, die Teilnehmer/innen teilnehmen müssen, um die Aktivität abschließen zu können.';
$string['completionminutesex'] = 'Minuten teilnehmen';
$string['confirmdeleterecordinactivity'] = 'Möchten Sie diese Aufnahme wirklich löschen? Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['connectedattendeesnow'] = 'Verbundene Teilnehmer/innen';
$string['copied'] = 'In die Zwischenablage kopiert';
$string['deeplink'] = 'Deep Link';
$string['deeplinkex'] = 'Übertragung des Meetings in die Jitsi App erlauben';
$string['deleteq'] = 'Löschen und Konto trennen';
$string['deletesourceq'] = 'Möchten Sie wirklich? Die Aufzeichnung wird dauerhaft vom Videoserver gelöscht und kann nicht wiederhergestellt werden.';
$string['deletesources'] = 'Aufzeichnungen zum Löschen verfügbar';
$string['deletetooltip'] = 'Löschen';
$string['deprecated'] = 'Veraltet';
$string['deprecatedex'] = 'Veraltete Parameter, die wahrscheinlich nicht funktionieren werden, weil Jitsi Meet die Implementierung geändert hat.';
$string['desktopaccessinfo'] = 'Wenn Sie an diesem Meeting teilnehmen möchten, klicken Sie auf die Taste und öffnen Jitsi in Ihrem Browser.';
$string['domain'] = 'Domain';
$string['domainex'] = 'Zu verwendender Domänen-Jitsi-Server. Sie können in Google nach alternativen öffentlichen Jitsi-Servern suchen, die Ihren Nutzer/innen am nächsten sein könnten und weniger Latenz aufweisen.
Wenn Sie einen privaten eigenen Jitsi-Server haben, teilen Sie dies hier ohne "https://" mit.';
$string['editrecordname'] = 'Aufzeichnungsname bearbeiten';
$string['entersession'] = 'Meeting beitreten';
$string['errordeleting'] = 'Fehler beim Löschen';
$string['experimental'] = 'Experimentell';
$string['experimentalex'] = 'Dies sind Optionen, mit denen wir experimentieren und die in zukünftigen Versionen möglicherweise verschwinden.';
$string['finish'] = 'Das Meeting ist beendet.';
$string['finishandreturn'] = 'Beenden und zurück';
$string['finishandreturnex'] = 'Zum Kurs zurückkehren, wenn das Meeting beendet wird';
$string['finishinvitation'] = 'Der Einladungslink läuft ab am';
$string['fullscreen'] = 'Vollbildschirm';
$string['guestform'] = 'Zum Gastformular';
$string['hasentered'] = 'nimmt an Ihrem privaten Jitsi-Meeting teil';
$string['help'] = 'Hilfe';
$string['helpex'] = 'Anleitungstext für die Jitsi-Aktivität';
$string['here'] = 'hier';
$string['identification'] = 'Nutzer-ID';
$string['identificationex'] = 'Nutzer-ID, die im Meeting angezeigt wird';
$string['instruction'] = 'Taste "Teilnehmen" klicken';
$string['integrated'] = 'Moodle integriert';
$string['inuse'] = '<b>(in Verwendung)</b>';
$string['invitations'] = 'Einladungen';
$string['invitationsnotactivated'] = 'Die Einladungen sind nicht aktiviert.';
$string['invitebutton'] = 'Einladeoptionen';
$string['invitebuttonex'] = 'Einladeoptionen zum Meeting anzeigen';
$string['iscalling'] = 'ruft Sie auf, in seinen privaten Jitsi teilzunehmen.';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Neues Jitsi hinzufügen';
$string['jitsi:createlink'] = 'Einladungslink zum Meeting erzeugen';
$string['jitsi:hide'] = 'Aufzeichnungen verbergen';
$string['jitsi:moderation'] = 'Jitsi-Moderation';
$string['jitsi:record'] = 'Meeting aufzeichnen';
$string['jitsi:sharedesktop'] = 'Bildschirm teilen';
$string['jitsi:view'] = 'Jitsi anzeigen';
$string['jitsi:viewusersonsession'] = 'Zugriff auf die Teilnehmerberichte';
$string['jitsiinterface'] = 'Jitsi-Schnittstelle';
$string['jitsiname'] = 'Name des Meetings';
$string['linkexpiredon'] = 'Dieser Link läuft ab am {$a}';
$string['loginq'] = 'Möchten Sie dieses Konto in Verwendung schalten?';
$string['logintooltip'] = 'Für dieses Konto sind Anmeldeinformationen erforderlich.';
$string['loginyoutube'] = 'YouTube anmelden';
$string['logoutyoutube'] = 'YouTube abmelden';
$string['mailprivacy'] = 'E-Mail wird für Gravatar verwendet';
$string['messageprovider:callprivatesession'] = 'Zu privatem Jitsi aufrufen';
$string['messageprovider:onprivatesession'] = 'Nutzer/in in privatem Meeting';
$string['minpretime'] = 'Zugang vor Startzeit erlauben? (Angabe in Minuten)';
$string['minpretime_help'] = 'Nutzer/innen mit Moderationsberechtigungen können auf diese Zeit vor dem Start zugreifen.';
$string['minutesconnected'] = 'Sie sind seit {$a} Minuten verbunden.';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Mit dem Modul Jitsi können Sie eine Videokonferenz einrichten. Für diese Videokonferenz sind alle Teilnehmer/innen Ihres Kurses zugelassen. Beim Betreten der Videokonferenz werden automatisch die Nutzernamen und die Nutzerbilder aus Moodle angezeigt.

Jitsi ist eine Open-Source-Software, mit der Sie Videokonferenzen einfach und sicher durchführen können.';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'Privates Meeting';
$string['nameandsurname'] = 'Vorname + Nachname';
$string['newvaluefor'] = 'Neuer Wert für';
$string['noinviteaccess'] = 'Der Gastzugriff ist momentan nicht erlaubt.';
$string['nostart'] = 'Das Meeting wurde noch nicht gestartet. Sie können {$a} Minuten vor dem Start zugreifen.';
$string['notloggedin'] = 'Kontoanmeldeinformationen erforderlich';
$string['noviewpermission'] = 'Sie haben keine Berechtigung, dieses Jitsi-Meeting anzuzeigen.';
$string['oauthid'] = 'OAuth2 ID';
$string['oauthidex'] = 'OAuth2 ID Google-Konto';
$string['oauthsecret'] = 'OAuth2 Secret';
$string['oauthsecretex'] = 'Oauth2 Secret Google-Konto';
$string['participantspane'] = 'Teilnehmerfeld';
$string['participantspaneex'] = 'Das Teilnehmerfeld für alle Nutzer/innen anzeigen. Wenn Sie das Kontrollkästchen deaktivieren, wird das Feld nur für Nutzer/innen mit Jitsi-Moderationsrechten (mod/jitsi:moderation) angezeigt, normalerweise Trainer/innen.';
$string['participatingsession'] = 'Teilnahme am Meeting';
$string['password'] = 'Kennwort';
$string['passwordex'] = 'Kennwort zum Schutz Ihrer Meetings. Das Kennwort wird dringend empfohlen, wenn Sie einen öffentlichen Jitsi-Server verwenden.';
$string['pluginadministration'] = 'Jitsi-Administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Um sich in ein Meeting zu verbinden, müssen Nutzerdaten mit diesem Dienst ausgetauscht werden.';
$string['privacy:metadata:jitsi:avatar'] = 'Das Nutzerbild wird von Moodle gesendet, um es den anderen Personen im Jitsi-Meeting zu zeigen.';
$string['privacy:metadata:jitsi:username'] = 'Der Nutzername wird von Moodle gesendet, um ihn den anderen Personen im Jitsi-Meeting zu zeigen.';
$string['privatesession'] = 'Privates Meeting {$a}';
$string['privatesessiondisabled'] = 'Private Meetings sind deaktiviert';
$string['privatesessions'] = 'Private Meetings';
$string['privatesessionsex'] = 'Private Meetings in den Nutzerprofilen hinzufügen';
$string['raisehand'] = 'Taste "Hand heben"';
$string['raisehandex'] = 'Die Taste "Hand heben" für alle Nutzer/innen anzeigen. Wenn Nutzer/innen ihre Hand heben, können sie auf das Teilnehmerfeld zugreifen. Wenn Sie das Teilnehmerfeld ausblenden, sollten Sie möglicherweise auch diese Schaltfläche ausblenden.';
$string['reactions'] = 'Reaktionen';
$string['reactionsex'] = 'Laute Emoticons wie Applaus, Überraschung usw. anzeigen. Die Taste "Hand heben" muss aktiviert sein.';
$string['record'] = 'Aufnahmeoption';
$string['recordex'] = 'Aufnahmeoption erlauben';
$string['records'] = 'Aufnahmen';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret für die Token-Konfiguration';
$string['securitybutton'] = 'Sicherheitstaste';
$string['securitybuttonex'] = 'Sicherheitstaste für das Meeting anzeigen';
$string['separator'] = 'Feldtrenner';
$string['separatorex'] = 'Feldtrenner für Meeting-Namen festlegen';
$string['server'] = 'Jitsi-Server';
$string['serverexpl'] = 'URL des Jitsi-Servers';
$string['sessionnamefields'] = 'Felder für Meeting-Namen';
$string['sessionnamefieldsex'] = 'Felder, die den Meeting-Namen festlegen';
$string['sharetoinvite'] = 'Teilen Sie diesen Link, um jemanden zum Meeting einzuladen.';
$string['showavatars'] = 'Avatar in Jitsi anzeigen';
$string['showavatarsex'] = 'Jitsi zeigt den Avatar der jeweiligen Person an. Wenn Nutzer/innen kein Profilbild haben, wird das Standardprofilbild von Moodle anstelle der Initialen geladen, die Jitsi normalerweise anzeigt, wenn kein Bild festgelegt ist.';
$string['simultaneouscameras'] = 'Gleichzeitige Kameras';
$string['simultaneouscamerasex'] = 'Anzahl der gleichzeitig möglichen Kameras (-1 für nicht begrenzt)';
$string['startstream'] = 'Stream beginnen';
$string['stopstream'] = 'Stream beenden';
$string['streamingandrecording'] = 'Streaming und Aufzeichnen';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Streaming-Option anzeigen';
$string['streamingconfig'] = 'Streaming-Einstellungen';
$string['streamingconfigex'] = 'Youtube Streaming. Sie müssen die folgende URL \'{$a}\' zu den "Authorized redirect URIs" in der Google API Console hinzufügen.';
$string['streamingoption'] = 'Methode';
$string['streamingoptionex'] = 'Wählen Sie, ob Sie eine automatische Integration mit YouTube-Streaming wünschen oder verwenden Sie die Streaming-Option des Jitsi-Interface.';
$string['tablelistjitsis'] = 'Liste mit allen Videos in Ihren Streaming-/Aufzeichnungskonten, die gelöscht werden können, da sie in dieser Moodle-Instanz nicht mehr mit Jitsi-Aktivitäten verknüpft sind. Sie können Videos löschen, um Speicherplatz auf dem Streaming-Server freizugeben. Die Liste könnte auch Videos enthalten, die sich in irgendeinem Kurs im "Papierkorb" befinden. Es wird empfohlen, wirklich nur alte Aufzeichnungen zu löschen, die sicher nicht benötigt werden. </br></br> <b>ACHTUNG!!! </b>Wenn Sie Moodle-Sicherungsinstanzen haben, sollten Sie diese Videos NICHT entfernen, wenn sie in anderen Instanzen verlinkt sind.';
$string['toenter'] = 'zum Teilnehmen';
$string['tokenconfigurationex'] = 'Leer, für Server ohne Token';
$string['tokennconfig'] = 'Token-Konfiguration';
$string['updated'] = 'Aktualisiert';
$string['usercall'] = '{$a} ruft Sie zu einem privaten Jitsi.';
$string['userenter'] = '{$a} ist bei Jitsi';
$string['username'] = 'Anmeldename';
$string['validitytime'] = 'Gültigkeitsdauer';
$string['validitytime_help'] = 'Gültigkeitsdauer für den Link';
$string['warningprivate'] = 'Wenn Sie zugreifen, wird {$a} mit einer Benachrichtigung gewarnt.';
$string['watermarklink'] = 'Wasserzeichen-Link';
$string['watermarklinkex'] = 'Wasserzeichen-Link';
$string['youtubebutton'] = 'Option "Teilen per Youtube"';
$string['youtubebuttonex'] = 'Option "Teilen per Youtube" anzeigen';
