<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_compatability_test', language 'de', version '3.11'.
 *
 * @package     local_compatability_test
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_feedback'] = 'Admin-Feedback';
$string['admin_feedback_def'] = 'Tragen Sie Ihr Feedback hier ein.';
$string['admin_feedback_desc'] = 'Fügt für Nutzer/innen, die den Kompatibilitätstest nicht bestehen, ein Feedback in die Seite view.php ein.';
$string['banner_failure'] = 'Ihr Browser und/oder Ihre Plug-ins sind nicht aktuell.';
$string['banner_success'] = 'Ihr Browser und/oder Ihre Plug-ins sind nicht aktuell.';
$string['browser_section'] = 'Browser-Einstellungen';
$string['compatability_test:forceredirect'] = 'Statusseite aufrufen';
$string['enable_browser_check'] = 'Browser-Prüfung aktivieren';
$string['enable_browser_check_desc'] = 'Browser-Prüfung mit Parameterangabe aktivieren';
$string['enable_chrome_check'] = 'Chrome-Prüfung aktivieren';
$string['enable_chrome_check_desc'] = 'Chrome-Prüfung mit Parameterangabe aktivieren';
$string['enable_flash_check'] = 'Flash-Prüfung aktivieren';
$string['enable_flash_check_desc'] = 'Flash-Prüfung mit Parameterangabe aktivieren';
$string['enable_gecko_check'] = 'Firefox-Prüfung aktivieren';
$string['enable_gecko_check_desc'] = 'Firefox-Prüfung mit Parameterangabe aktivieren';
$string['enable_java_check'] = 'Java-Prüfung aktivieren';
$string['enable_java_check_desc'] = 'Java-Prüfung mit Parameterangabe aktivieren';
$string['enable_opera_check'] = 'Opera-Prüfung aktivieren';
$string['enable_opera_check_desc'] = 'Opera-Prüfung mit Parameterangabe aktivieren';
$string['enable_quicktime_check'] = 'Quicktime-Prüfung aktivieren';
$string['enable_quicktime_check_desc'] = 'Quicktime-Prüfung mit Parameterangabe aktivieren';
$string['enable_safari_check'] = 'Safari-Prüfung aktivieren';
$string['enable_safari_check_desc'] = 'Safari-Prüfung mit Parameterangabe aktivieren';
$string['enable_silverlight_check'] = 'Silverlight-Pürfung aktivieren';
$string['enable_silverlight_check_desc'] = 'Silverlight-Prüfung mit Parameterangabe aktivieren';
$string['failure_flash_not_installed'] = 'Nicht installiert';
$string['failure_java_mac'] = 'Keine Mac-Unterstützung';
$string['failure_java_not_installed'] = 'Nicht installiert';
$string['failure_quicktime_not_installed'] = 'Nicht installiert';
$string['failure_silverlight_not_installed'] = 'Nicht installiert';
$string['failure_version_browser'] = 'Sie verwenden nicht die aktuelle Browser-Version.';
$string['failure_version_flash'] = 'Sie verwenden nicht die aktuelle Flash-Version.';
$string['failure_version_java'] = 'Sie verwenden nicht die aktuelle Java-Version.';
$string['failure_version_quicktime'] = 'Sie verwenden nicht die aktuelle Quicktime-Version.';
$string['failure_version_silverlight'] = 'Sie verwenden nicht die aktuelle Silverlight-Version.';
$string['flash_section'] = 'Flash-Einstellungen';
$string['force_view_page'] = 'Statusseite anzeigen';
$string['header_1'] = 'Anwendung/Plug-in';
$string['header_2'] = 'Ihre Version';
$string['header_3'] = 'Vorausgesetzte Version';
$string['header_4'] = 'Letzte Version';
$string['java_section'] = 'Java-Einstellungen';
$string['min_version_chrome'] = 'Vorausgesetzte Chrome-Version';
$string['min_version_flash'] = 'Vorausgesetzte Flash-Version';
$string['min_version_flash_desc'] = 'Für das Nutzen dieser Website wird diese Flash-Version vorausgesetzt.';
$string['min_version_gecko'] = 'Vorausgesetzte Firefox-Version';
$string['min_version_gecko_desc'] = 'Für das Nutzen dieser Website wird diese Firefox-Version vorausgesetzt.';
$string['min_version_java'] = 'Vorausgesetzte Java-Version';
$string['min_version_java_desc'] = 'Für das Nutzen dieser Website wird diese JAva-Version vorausgesetzt.';
$string['min_version_opera'] = 'Vorausgesetzte Opera-Version';
$string['min_version_opera_desc'] = 'Für das Nutzen dieser Website wird diese Opera-Version vorausgesetzt.';
$string['min_version_quicktime'] = 'Vorausgesetzte Quicktime-Version';
$string['min_version_quicktime_desc'] = 'Für das Nutzen dieser Website wird diese Quicktime-Version vorausgesetzt.';
$string['min_version_safari'] = 'Vorausgesetzte Safari-Version';
$string['min_version_safari_desc'] = 'Für das Nutzen dieser Website wird diese Safari-Version vorausgesetzt.';
$string['min_version_silverlight'] = 'Vorausgesetzte Silverlight-Version';
$string['min_version_silverlight_desc'] = 'Für das Nutzen dieser Website wird diese Silverlight-Version vorausgesetzt.';
$string['pluginname'] = 'Kompatibilitätstest';
$string['quicktime_section'] = 'Quicktime-Einstellungen';
$string['silverlight_section'] = 'Silverlight-Einstellungen';
$string['success_version_browser'] = 'Sie vewenden eine veraltete Browser-Version.';
$string['success_version_flash'] = 'Sie vewenden eine veraltete Flash-Version.';
$string['success_version_java'] = 'Sie vewenden eine veraltete Java-Version.';
$string['success_version_quicktime'] = 'Sie vewenden eine veraltete Quicktime-Version.';
$string['success_version_silverlight'] = 'Sie vewenden eine veraltete Silverlight-Version.';
$string['visit_website'] = 'Website aufrufen';
$string['visit_website_chrome'] = 'Website aufrufen';
$string['visit_website_flash'] = 'Website aufrufen';
$string['visit_website_gecko'] = 'Website aufrufen';
$string['visit_website_java'] = 'Website aufrufen';
$string['visit_website_opera'] = 'Website aufrufen';
$string['visit_website_quicktime'] = 'Website aufrufen';
$string['visit_website_safari'] = 'Website aufrufen';
$string['visit_website_silverlight'] = 'Website aufrufen';
