<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pcast', language 'de', version '3.11'.
 *
 * @package     pcast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewepisode'] = 'Neue Episode hinzufügen';
$string['allcategories'] = 'Alle Kategorien';
$string['allentries'] = 'Alles';
$string['allowedfiletypes'] = 'Erlaubte Dateiformate';
$string['allowedfiletypes_help'] = 'Sie können die zulässigen Dateitypen einschränken, indem Sie eine Liste der erlaubten Dateiendungen eingeben. Wird das Feld leer gelassen, sind alle Dateitypen erlaubt.';
$string['approvalview'] = 'Episode bestätigen';
$string['approvethisepisode'] = 'Diese Episode bestätigen';
$string['areaepisode'] = 'Episoden veröffentlichen';
$string['arealogo'] = 'RSS-Logo senden';
$string['areasummary'] = 'Episoden-Zusammenfassung veröffentlichen';
$string['areyousuredelete'] = 'SInd Sie sicher, dass Sie diese Episode löschen wollen?';
$string['ascending'] = 'Aufsteigend';
$string['attachment'] = 'Anhang';
$string['author'] = 'Autor/in';
$string['author_help'] = 'Autor/in dieses Podcasts';
$string['authorview'] = 'Nach Autor/in geordnet durchsuchen';
$string['cannotseeepisode'] = 'Fehler: Sie haben keine Berechtigung zum Sehen dieser Episode';
$string['categories'] = 'Kategorien';
$string['category'] = 'Kategorie';
$string['category_help'] = 'iTunes-Kategorie';
$string['categoryview'] = 'Nach Kategorie geordnet durchsuchen';
$string['changeto'] = 'In {$a} ändern';
$string['clean'] = 'Aufräumen';
$string['commentsnotenabled'] = 'Fehler: Kommentieren ist nicht aktiviert';
$string['completionepisodes'] = 'Teilnehmer/innen müssen Episoden erstellen:';
$string['completionepisodesgroup'] = 'Erfordert Episoden';
$string['configallowhtmlinsummary'] = 'DIe Option erlaubt es, HTML in den RSS-Beschreibungsfeld zu nutzen. Wenn diese abgeschaltet ist, werden HTML-Tags ohne Nachfrage aus dem RSS-Feed bei dessen Generierung entfernt.';
$string['configallowhtmlinsummary2'] = 'HTML in RSS erlauben';
$string['configenablerssfeeds'] = 'Die Option lässt die Möglichkeit zu, RSS-Feeds für alle Podcasts zuzulassen. Sie müssen jedoch trotzdem für jeden einzelnen Podcast den Feed manuell einschalten.';
$string['configenablerssfeeds2'] = 'RSS-Feeds einschalten:';
$string['configenablerssitunes'] = 'Die Option aktiviert die Möglichkeit, Tunes-kompatible RSS-Feeds für alle Podcasts zuzulassen. Sie müssen jedoch trotzdem für jeden einzelnen Podcast den iTunes-RSS-Feed manuell einschalten.';
$string['configenablerssitunes2'] = 'iTunes-RSS einschalten:';
$string['createasc'] = 'Neuste Episode zuerst';
$string['created'] = 'Erstellt';
$string['createdesc'] = 'Älteste Episode zuerst';
$string['current'] = 'aktuelle Sortierung {$a}';
$string['dateview'] = 'Nach Datum geordnet durchsuchen';
$string['deleteallepisodetags'] = 'Episoden-Tags löschen';
$string['deleteallviews'] = 'Ansichtsverlauf der Episode löschen';
$string['deletenotenrolled'] = 'Episoden von nicht-eingeschriebenen Nutzer/innen löschen';
$string['deletethisepisode'] = 'Diese Episode löschen';
$string['descending'] = 'Absteigend';
$string['disapprove'] = 'Ablehnen';
$string['disapprovethisepisode'] = 'Diese Episode ablehnen';
$string['displayauthor'] = 'Autorennamen anzeigen';
$string['displayauthor_help'] = 'Namen der Autor/innen aller Episoden für Nutzer/innen anzeigen';
$string['displayviews'] = 'Namen der Betrachter/innen anzeigen';
$string['displayviews_help'] = 'Namen der Betrachter/innen und Anzahl der Anzeige aller Episoden für Nutzer/innen anzeigen';
$string['duration'] = 'Dauer';
$string['durationlength'] = '{$a->hour} Stunden {$a->min} Minuten {$a->sec} Sekunden';
$string['durationlength2'] = '{$a->min} Minuten {$a->sec} Sekunden';
$string['editthisepisode'] = 'Diese Episode bearbeiten';
$string['enablerssfeed'] = 'RSS einschalten';
$string['enablerssfeed_help'] = 'RSS für diesen Podcast einschalten';
$string['enablerssitunes'] = 'RSS für iTunes einschalten';
$string['enablerssitunes_help'] = 'iTunes-spezifische Tags in der RSS-Datei aktivieren';
$string['episodecommentandrateview'] = 'Kommentieren / Bewerten';
$string['episodecommentview'] = 'Kommentieren';
$string['episodedeleted'] = 'Episode {$a} wurde erfolgreich gelöscht';
$string['episoderateview'] = 'Bewerten';
$string['episodes'] = '{$a} Episoden';
$string['episodesperpage'] = 'Pro Seite angezeigte Episoden';
$string['episodesperpage_help'] = 'Diese Option steuert die Anzahl an Episoden, die auf einer einzelnen Seite angezeigt werden. Falls Sie große Mediendateien nutzen, ist die Wahl einer kleineren Anzahl ratsam.';
$string['episodeswithoutcategory'] = 'Episoden ohne Kategorie';
$string['episodetitle'] = 'Episode';
$string['episodeview'] = 'Episode';
$string['episodeviews'] = 'Aufrufe';
$string['errcannotedit'] = 'Fehler: Sie können diese Episode nicht bearbeiten';
$string['errcannoteditothers'] = 'Fehler: Sie können nicht die Episoden anderer Nutzer bearbeiten';
$string['erredittimeexpired'] = 'Fehler: Bearbeitungszeit überschritten';
$string['errorinvalidmode'] = 'Fehler: Sie haben keinen Zugriff';
$string['eventepisodeapproved'] = 'Episode wurde bestätigt';
$string['eventepisodecreated'] = 'Episode wurde angelegt';
$string['eventepisodedeleted'] = 'Episode wurde gelöscht';
$string['eventepisodedisapproved'] = 'Episode wurde abgelehnt';
$string['eventepisodeupdated'] = 'Episode wurde bearbeitet';
$string['eventepisodeviewed'] = 'Episode wurde angesehen';
$string['eventratingsviewed'] = 'Episoden-Bewertungen eingesehen';
$string['eventviewsviewed'] = 'Episoden-Zuschauer eingesehen';
$string['explainaddentry'] = 'Eine neue Episode dem aktuellen Podcast hinzufügen.<br />Name, Zusammenfassung und Anhang sind Pflichtfelder.';
$string['explainall'] = 'ALLE Einträge auf einer Seite anzeigen';
$string['explainalphabet'] = 'Podcast mittels Index durchsuchen';
$string['explainspecial'] = 'Zeigt Einträge, die nicht mit einem Buchstaben beginnen';
$string['explicit'] = 'Expliziter Inhalt';
$string['explicit_help'] = 'Die kennzeichnet Podcasts mit expliziten Inhalten.';
$string['image'] = 'Podcast-Bild';
$string['imagefile'] = 'Bild';
$string['imageheight'] = 'Höhe';
$string['imageheight_help'] = 'Höhe des RSS-Kanal-Logos';
$string['imagewidth'] = 'Breite';
$string['imagewidth_help'] = 'Breite des RSS-Kanal-Logos';
$string['invalidcmorid'] = 'Fehler: Sie müssen eine couses-module ID oder instance ID angeben';
$string['invalidcourse'] = 'Fehler: Course ID ist nicht korrekt';
$string['invalidentry'] = 'Fehler: Episode ID ungültig';
$string['itunes'] = 'iTunes';
$string['keywords'] = 'Stichworte';
$string['keywords_help'] = 'Stichworte, die den Podcast beschreiben';
$string['maxattachmentsize'] = 'nMaximale Größe für ANhänge';
$string['maxattachmentsize_help'] = 'Diese Einstellung legt die maximale Dateigröße fest, die als Podcast-Episode angehängt werden kann.';
$string['modulename'] = 'Podcast';
$string['modulename_help'] = 'Das Podcast-Modul ermöglicht es Teilnehmer/innen, Podcasts zu erstellen und zu veröffentlichen, die aus Video- oder Audio-Dateien bestehen.

Die einzelnen Episoden können alphabetisch oder nach Kategorie, Datum oder Autor/in geordnet durchsucht werden. Episoden können standardmäßig automatisch freigeschaltet werden oder durch eine/n Trainer/in zunächst bestätigt werden, bevor diese von jedem eingesehen werden können.

Trainer/innen können die Kommentarfunktion zu den Episoden einschalten, so dass Episoden von anderen bewertet werden (Peer-Evaluation) können. Diese Bewertungen werden zu einer Gesamtbewertung zusammengezogen, welche als Kursleistung in Moodle hinterlegt wird.

Teilnehmer/innen können Podcasts mittels deren bevorzugten Webbrowser oder Programmen wie iTunes, WinAmp oder Windows MediaPlayer abonnieren und diese auf einem portablen MP3-Player wie dem iPod abspielen.';
$string['modulenameplural'] = 'Podcasts';
$string['name'] = 'Titel';
$string['newepisodes'] = 'Neue Podcast-Episoden';
$string['nocommentuntilapproved'] = 'Kommentare sind nicht verfügbar, solange die Episode nicht bestätigt wurde';
$string['noeditprivlidges'] = 'Fehler: Sieh haben keine Rechte für das Bearbeiten.';
$string['noepisodesposted'] = 'Keine Episode veröffentlicht';
$string['nopcastmediafile'] = 'Keine Medien-Datei gefunden';
$string['nopermissiontodelepisode'] = 'Fehler: Sie haben nicht die Berechtigung, diese Episode zu löschen';
$string['noratinguntilapproved'] = 'Bewertungen sind nicht verfügbar, solange diese Episode nicht bestätigt wurde';
$string['noresize'] = 'Ändern Sie die Größe nicht';
$string['notcategorised'] = 'Nicht kategoriesiert';
$string['noviews'] = 'Keine Zugriffe';
$string['page-mod-pcast-edit'] = 'Podcast-Episoden-Seite hinzufügen/bearbeiten';
$string['page-mod-pcast-view'] = 'Podcast-Bearbeitungsseite anzeigen';
$string['page-mod-pcast-x'] = 'beliebige Podcast-Seite';
$string['pcast'] = 'Podcast';
$string['pcast:addinstance'] = 'Neuen Podcast hinzufügen';
$string['pcast:approve'] = 'Unbestätigte Episoden bestätigen oder bestätigte ablehnen';
$string['pcast:manage'] = 'Episoden verwalten (Bearbeiten / Löschen)';
$string['pcast:rate'] = 'Bewertungen zu den Episoden hinzufügen';
$string['pcast:view'] = 'Episoden anzeigen';
$string['pcast:viewallratings'] = 'Alle Bewertungen von anderen Nutzer/innen anzeigen';
$string['pcast:viewanyrating'] = 'Alle Bewertungen anzeigen, die eine Person erhalten hat';
$string['pcast:viewrating'] = 'Alle Bewertungen anzeigen, die Sie erhalten haben';
$string['pcast:write'] = 'Neue Episode erstellen';
$string['pcast_help'] = 'Diese Aktivität erleubt es Nutzer/innen, Video- und Audio-Podcasts zu erstellen und verwalten. Die Einstellungen erlauben Kompatibilität der Podcasts zu iTunes.';
$string['pcastactivityname'] = 'Podcast: {$a}';
$string['pcastadministration'] = 'Podcast-Administration';
$string['pcastfieldset'] = 'Frei wählbares Beispielfeld';
$string['pcastlink'] = 'In iTunes abonnieren';
$string['pcastmediafile'] = 'Mediendatei';
$string['pcastname'] = 'Podcast-Name';
$string['pluginadministration'] = 'Podcast-Administration';
$string['pluginname'] = 'Podcast';
$string['podcastepisodes'] = 'Podcast Episoden';
$string['privacy'] = 'Datenschutz der Ergebnisse';
$string['privacy:metadata:core_comments'] = 'Kommentare zu Podcaste werden im zentralen Kommentar-System gespeichert';
$string['privacy:metadata:core_files'] = 'Dateien, die in Podcasts verlinkt sind, werden im zentralen Dateiablagesystem gespeichert.';
$string['privacy:metadata:core_tag'] = 'Tags zu Podcasts werden im zentralen Tag-System gespeichert';
$string['privacy:metadata:pcast_episodes'] = 'Informationen über die Episoden des Nutzers für eine bestimmte Podcast Aktivität';
$string['privacy:metadata:pcast_episodes:mediafile'] = 'Der Anhang der vom Nutzer hinzugefügten Episode';
$string['privacy:metadata:pcast_episodes:name'] = 'Der Name der vom Nutzer hinzugefügten Episode';
$string['privacy:metadata:pcast_episodes:pcastid'] = 'Die ID der Podcast Aktivität, zu der der Nutzer eine Episode bereitstellt';
$string['privacy:metadata:pcast_episodes:summary'] = 'Die Zusammenfassung der vom Nutzer hinzugefügten Episode';
$string['privacy:metadata:pcast_episodes:timemodified'] = 'Der Zeitstempel, der angibt, wann die Podcast-Episode vom Nutzer geändert wurde';
$string['privacy:metadata:pcast_episodes:userid'] = 'Die ID des Nutzers der diese Episode hinzufügt';
$string['requireapproval'] = 'Bestätigung von Episoden einfordern';
$string['requireapproval_help'] = 'Episoden müssen bestätigt werden, bevor diese veröffentlicht werden.';
$string['resetpcastsall'] = 'Episoden aus allen Podcasts löschen';
$string['rssepisodes'] = 'Anzahl der Episoden';
$string['rssepisodes_help'] = 'Diese Option begrenzt die Anzahl von Episoden, die im RSS-Feed erscheinen';
$string['rsslink'] = 'RSS-Feed für diese Aktivität';
$string['rsssortorder'] = 'Sortierreihenfolge des RSS-Feeds';
$string['rsssortorder_help'] = 'Das ist die Sortierreihenfolge für die Episoden. Diese können nach Datum sortiert werden';
$string['search:activity'] = 'Podcast-Aktivitäten';
$string['search:episode'] = 'Podcast-Episoden';
$string['setupposting'] = 'Optionen für die Veröffentlichung';
$string['sortby'] = 'Sortieren nach';
$string['sortbycreation'] = 'Erstellt am';
$string['sortbylastupdate'] = 'Bearbeitet am';
$string['special'] = 'Speziell';
$string['standardview'] = 'Alphabetisch durchsuchen';
$string['subtitle'] = 'Untertitel';
$string['subtitle_help'] = 'Untertitel für den Podcast';
$string['summary'] = 'Zusammenfassung';
$string['tagarea_pcast_episodes'] = 'Podcast-Episoden';
$string['tagsdeleted'] = 'Episoden-Tags wurden gelöscht';
$string['tagtitle'] = 'Siehe den "{$a}" Tag';
$string['totalcomments'] = 'Gesamte Kommentare';
$string['totalratings'] = 'Gesamte Bewertungen';
$string['totalviews'] = 'Gesamte Anzahl an Abrufen';
$string['updated'] = 'Letztes Update';
$string['user'] = 'Nutzer';
$string['userscancategorize'] = 'Episoden-Kategorien zulassen';
$string['userscancategorize_help'] = 'Erlaubt es Nutzern, iTunes-Kategorien für jede Ihrer Episoden auszuwählen.';
$string['userscancomment'] = 'Nutzerkommentare erlauben';
$string['userscancomment_help'] = 'Nutzer/innen erlauben, Kommentare zu verfassen.';
$string['userscanpost'] = 'Nutzer/innen erlauben, Episoden zu veröffentlichen';
$string['userscanpost_help'] = 'Nutzer/innen erlauben, Episoden zu veröffentlichen';
$string['userscanrate'] = 'Nutzerbewertungen erlauben';
$string['userscanrate_help'] = 'Nutzer/innen erlauben, Episoden zu bewerten';
$string['view'] = 'Anzeigen';
$string['viewepisode'] = 'Diese Episode anzeigen';
$string['viewnewepisodes'] = 'Es gibt {$a} neue Podcasts seit Ihrem letzten Login';
$string['viewpcast'] = 'Podcast anzeigen: {$a}';
$string['views'] = 'Abrufe:';
$string['viewthisepisode'] = 'Episode anzeigen ab: {$a}';
$string['viewunapprovedepisodes'] = 'Es gibt {$a} Episoden, die bestätigt werden müssen';
$string['waitingapproval'] = 'Episode bestätigen';
