<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_algebra', language 'de', version '3.11'.
 *
 * @package     qtype_algebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Leerfelder für {no} weitere Antworten';
$string['addmorevariableblanks'] = 'Leerfelder für {no} weitere Variablen';
$string['algebraoptions'] = 'Optionen';
$string['allfunctions'] = 'Alle Funktionen';
$string['allowedfuncs'] = 'Erlaubte Funktionen';
$string['allowedfuncs_help'] = '**Noch nicht implementiert**';
$string['allowedfunctions'] = 'Erlaubte Funktionen';
$string['answer'] = 'Antwort: {$a}';
$string['answermustbegiven'] = 'Sie müssen eine Antwort eingeben, wenn eine Bewertung oder ein Feedback vorhanden ist.';
$string['answerno'] = 'Antwort {$a}';
$string['answerprefix'] = 'Beschriftung des Antwortfeldes';
$string['answerprefix_help'] = 'Der hier eingegebene Text wird vor der Eingabebox angezeigt, wo Studenten ihre Antwort eingeben können. Wenn die Frage zum Beispiel nach einer Funktion f(x) fragt, kann "f(x)= " in dieses Feld eingegeben werden.';
$string['answerx'] = 'Antwort {no}';
$string['badclosebracket'] = 'Ungültige schließende Klammer gefunden';
$string['badequivtype'] = 'Ungültiger Typ: Es ist nur möglich, Variablen mit anderen Variablen zu vergleichen';
$string['badfuncargs'] = 'Ungültige Argumente für die Funktion \'{$a}\'';
$string['braces'] = '\\(…\\)';
$string['brackets'] = '[...]';
$string['cdot'] = '\\cdot';
$string['checktolerance'] = 'Kontrolltoleranz';
$string['compalgorithm'] = 'Vergleichsalgorithmus';
$string['compareby'] = 'Vergleichsalgorithmus';
$string['compareequiv'] = 'Äquivalenz';
$string['compareeval'] = 'Auswertung';
$string['comparesage'] = 'SAGE';
$string['correctansweris'] = 'Die richtige Antwort ist : {$a}. Das ergibt';
$string['correctanswers'] = 'Richtige Antworten';
$string['decimal'] = ',';
$string['defaultmethod'] = 'Standardvergleichsmethode';
$string['disallow'] = 'Unerlaubte Antwort';
$string['disallow_help'] = 'enthält einen Ausdruck, der nicht als Antwort erlaubt sein wird. Studenten, die Antworten angeben, die dieser entsprechen, werden keine Bewertung erhalten, auch wenn die Antwort die Frage richtig beantworten würde.';
$string['disallowans'] = 'Unerlaubte Antwort';
$string['disallowanswer'] = 'Unerlaubte Antwort';
$string['displayresponse'] = 'Ausgabe anzeigen';
$string['dollar'] = '$…$';
$string['dollars'] = '$$...$$';
$string['duplicatevar'] = 'Doppelter Variablenname: \'{$a}\' ist bereits definiert.';
$string['editingalgebra'] = 'Bearbeiten einer Algebra-Frage';
$string['evalchecks'] = '';
$string['filloutonevariable'] = 'Sie müssen zumindest eine Variable angeben.';
$string['illegalplusminus'] = '+ oder - an einer ungültigen Stelle gefunden.';
$string['notanumber'] = 'Ungültiger Wert: Eine Zahl ist notwendig.';
$string['notenoughanswers'] = 'Sie müssen mindestens eine Antwort eingeben.';
$string['notenoughvars'] = 'Sie müssen mindestens eine Variable eingeben.';
$string['options'] = 'Optionen';
$string['pluginname'] = 'Algebra';
$string['pluginnameadding'] = 'Algebra-Frage hinzufügen';
$string['pluginnameediting'] = 'Algebra-Frage bearbeiten';
$string['texdelimiters'] = 'Begrenzer für TeX-Ausdrücke';
$string['times'] = '\\times';
$string['unknownterm'] = 'Syntaxfehler: Unbekannter Term bei \'{$a}\' im Ausdruck gefunden';
$string['unusedvar'] = 'Diese Variable wird von keiner Antwort genutzt.';
$string['uri'] = 'URL des SAGE-Servers';
$string['variable'] = 'Variable';
$string['variable_help'] = 'Alle Variablenbezeichner, die in Antworten benutzt werden, müssen hier eingetragen werden. Minimal- und Maximalwerte werden nur benötigt, wenn als Vergleichsalgorithmus Evaluation benutzt wird.';
$string['variablename'] = 'Name';
$string['variableno'] = 'Variable {$a}';
$string['variables'] = 'Variablen';
$string['variablex'] = 'Variable {no}';
$string['varmax'] = 'Maximalwert';
$string['varmin'] = 'Minimalwert';
$string['varmingtmax'] = 'Der Minimalwert muss kleiner als der Maximalwert sein.';
