<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_pioneer', language 'de', version '3.11'.
 *
 * @package     theme_pioneer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitybackground'] = 'Hintergrundfarbe bei Aktivitäten im Kurs';
$string['activitybackground_desc'] = 'Das ist die Hintergrundfarbe der Box, wenn Aktivitäten, z.B. Aufgaben, angezeigt werden.';
$string['allclasses'] = 'Alle Klassen';
$string['allcourses'] = 'Alle Kurse';
$string['allmodules'] = 'Alle Module';
$string['allunits'] = 'Alle Einheiten';
$string['alwaysdisplay'] = 'Immer anzeigen';
$string['analyticscleanurl'] = 'Saubere URLs';
$string['analyticscleanurldesc'] = 'Erstellt saubere URLs für verbessertes Tracking';
$string['analyticsenabled'] = 'Aktiviert';
$string['analyticsenableddesc'] = 'Analysen für Moodle aktivieren';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticssiteid'] = 'Site-ID';
$string['analyticssiteiddesc'] = 'Geben Sie Ihre Seite-ID an';
$string['analyticstrackadmin'] = 'Auch Admins tracken';
$string['analyticstrackadmindesc'] = 'Schaltet das Tracken von Admins an (nicht empfohlen)';
$string['analyticstrackingid'] = 'Tracking-ID';
$string['analyticstrackingiddesc'] = 'Geben Sie Ihre Tracking-ID von Google an';
$string['backgroundfixed'] = 'Fester Hintergrund';
$string['backgroundfixed_desc'] = 'Hiermit kann das Hintergrundbild an der Seite fixiert werden';
$string['backgroundimage'] = 'Hintergrundbild';
$string['backgroundimage_desc'] = 'Das Bild, das als Hintergrund der Site genutzt wird';
$string['backgroundimageinfo'] = 'Hintergrundbild';
$string['backgroundimageinfodesc'] = 'Da der Hauptinhalt die volle Breite nutzt, werden Sie nur einen kleinen Teil der Hintergrundfarbe ganz unten an der Seite sehen. Sie können ein Bild hochladen, wenn Sie wollen.';
$string['backgroundposition'] = 'Position des Hintergrund';
$string['backgroundposition_desc'] = 'Die Position des Hintergrundbilds.';
$string['backgroundpositioncenterbottom'] = 'Mittig unten';
$string['backgroundpositioncentercenter'] = 'Zentriert';
$string['backgroundpositioncentertop'] = 'Mittig oben';
$string['backgroundpositionleftbottom'] = 'Links unten';
$string['backgroundpositionleftcenter'] = 'Links mittig';
$string['backgroundpositionlefttop'] = 'Links oben';
$string['backgroundpositionrightbottom'] = 'Rechts unten';
$string['backgroundpositionrightcenter'] = 'Rechts mittig';
$string['backgroundpositionrighttop'] = 'Rechts oben';
$string['backgroundrepeat'] = 'Wiederholung des Hintergrundbildes';
$string['backgroundrepeat_desc'] = 'Gibt an, wie das Hintergrundbild wiederholt wird';
$string['backgroundrepeatnorepeat'] = 'Keine Wiederholung';
$string['backgroundrepeatrepeat'] = 'Wiederholen';
$string['backgroundrepeatrepeatx'] = 'Horizontal wiederholen';
$string['backgroundrepeatrepeaty'] = 'Vertikal wiederholen';
$string['blockbordercolor'] = 'Farbe des Kursblock-Randes';
$string['blockbordercolor_desc'] = 'Das ist die Farbe des Kursblock-Randes und die Hintergrundfarbe des Titelbereichs.';
$string['blockcolor'] = 'Blockfarbe';
$string['blockcolor_desc'] = 'Das ist die Hintergrundfarbe des Kursblocks';
$string['blockposition'] = 'Blöcke ausrichten';
$string['blockposition_desc'] = 'Ausrichten der Blöcke links oder rechts des Inhalts';
$string['blocksleft'] = 'Blöcke links ausrichten';
$string['blocksright'] = 'Blöcke rechts ausrichten';
$string['bodybackground'] = 'Hintergrundfarbe';
$string['bodybackground_desc'] = 'Die Hauptfarbe für den Hintergrund';
$string['bodyfont'] = 'Schriftart im Body';
$string['bodyfontdesc'] = 'Body Schritt 2: Fügen Sie hier den Google Font-Code ein, der mit font-family beginnt (integrieren Sie die Fonts in Ihr CSS)';
$string['bodysize'] = 'Größe des Textes';
$string['bodysizedesc'] = 'Nutzen Sie eine Angabe wie 14px';
$string['bodyweight'] = 'Gewicht des Textes';
$string['bodyweightdesc'] = 'Google Fonts nutzen hier üblicherweise eine Zahl wie 100, 200, 300, .... Geben Sie diese Zahl hier an.';
$string['bothpositions'] = 'Beide Positionen';
$string['breadcrumbcolor'] = 'Farbe der Brotkrumen-Navigation';
$string['breadcrumbcolor_desc'] = 'Wählen Sie eine Hintergrundfarbe für den Brotkrumen-Balken aus. Dieser befindet sich direkt unter dem Kopfbild auf der Seite.';
$string['choosereadme'] = '<p>Pioneer ist ein schönes, responsives Theme mit zahlreichen großartigen Möglichkeiten, von einstellbaren Karteireitern und kursweitem Zugriff auf die Bewertungen bis zum Hochladen eigener Bilder für die Liste der Kurse durch die Lehrenden! Jedes Hauptelement im Theme kann über die Thema-Einstellungen angepasst werden. Pioneer ist Made in Michigan an den Dearborn Public Schools</p><p>Wir sind ein K-12 Schuldistrikt in Dearborn, Michigan. Pioneer ist das Maskottchen der Dearborn High School.</p>';
$string['colorheading'] = 'Farbauswahl';
$string['configtitle'] = 'Pioneer';
$string['contentbackground'] = 'Hintergrundfarbe des Hauptinhalts';
$string['contentbackground_desc'] = 'Die Hintergrundfarbe für den Hauptinhalt der Site. Lassen Sie die Box leer für "keine".';
$string['contentbackgroundcolor'] = 'Hintergrundfarbe des Inhalts';
$string['contentbackgroundcolor_desc'] = 'Das ist die Hintergrundfarbe für den Hauptinhaltsbereich. Wenn Sie die Farbe hier löschen, wird stattdessen die Hintergrundfarbe unten sowie die Einstellungen für Hintergrundbilder genutzt.';
$string['copyrighttext'] = 'Copyright-Hinweis';
$string['copyrighttext_desc'] = 'Sie können hier einen Copyright-Hinweis für die Website angehen. Er wird dann im Footer angezeigt.';
$string['coursegradebutton'] = 'Kursbewertungen';
$string['coursegradeinfo'] = 'Schieberegler für Kursbewertungen';
$string['coursegradeinfodesc'] = 'Durch Auswahl dieser Box werden die kursweiten Bewertungen durch einen Schieberegler auf jeder Kursseite angezeigt. Das erleichtert es den Studenten, auf ihre Bewertungen innerhalb des Kurses zuzugreifen.';
$string['myunits'] = 'Meine Einheiten';
$string['navicon'] = 'Icon';
$string['navicon1'] = 'Icon 1 für die angepasste Startseite';
$string['navicon2'] = 'Icon 2 für die angepasste Startseite';
$string['navicon3'] = 'Icon 3 für die angepasste Startseite';
$string['navicon4'] = 'Icon 4 für die angepasste Startseite';
$string['navicon5'] = 'Icon 5 für die angepasste Startseite';
$string['navicon6'] = 'Icon 6 für die angepasste Startseite';
$string['navicon7'] = 'Icon 7 für die angepasste Startseite';
$string['navicon8'] = 'Icon 8 für die angepasste Startseite';
$string['naviconbuttontext'] = 'Hinweistext';
$string['naviconbuttontextdesc'] = 'Der Text, der als Hinweis für das Icon erscheint, wenn die Maus auf dem Icon stehen bleibt.';
$string['naviconbuttonurl'] = 'URL';
$string['naviconbuttonurldesc'] = 'Die URL, auf die der Button zeigt. Sie können auf beliebige Adressen verweisen, auch von externen Websites, indem Sie einfach die URL angeben. Falls Ihre Moodle-Installation in einem Unterverzeichnis liegt, wird die Standard-URL nicht funktionieren; geben Sie in diesem Fall in der URL das Unterverzeichnis mit an. Falls Moodle z.B. in "moodle" installiert ist, müsste die URL z.B. /moodle/my lauten.';
$string['navicondesc'] = 'Name des gewünschten Icons. Eine Liste finden Sie auf der <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">Font-Awesome Site</a>. Geben Sie einfach ein, was hinter "fa-" steht, z.B. "star".';
$string['naviconoff'] = 'Angepasste Navigations-Icons abschalten';
$string['naviconon'] = 'Angepasste Navigations-Icons anschalten';
$string['noenrolments'] = 'Sie haben aktuell keine Einschreibungen.';
$string['pcourseenable'] = 'Hervorgehobene Kurse aktivieren';
$string['pcourses'] = 'Ausgewählte Kurse';
$string['pcoursesdesc'] = 'Bitte geben Sie die ID der ausgewählten Kurse, durch Komma getrennt, an.';
$string['people'] = 'Mitteilnehmer';
$string['pluginname'] = 'Pioneer';
$string['promotedcoursesheading'] = 'Ausgewählte Kurse';
$string['promotedtitledefault'] = 'Ausgewählte Kurse';
$string['promotedtitledesc'] = 'Bitte geben Sie den Titel des Blocks für die ausgewählten Kurse an, entweder einen Sprach-Key oder Text, z.B. lang:display oder Anzeige';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['rendereroverlaycolor'] = 'Farbe des Overlays';
$string['rendereroverlaycolordesc'] = 'Die Farbe des Overlays, falls die Wiedergabe in "Kacheln mit Overlay" ausgewählt wurde.';
$string['rendereroverlayfontcolor'] = 'Schriftfarbe des Overlays';
$string['rendereroverlayfontcolordesc'] = 'Die Schriftfarbe, wenn die Maus über einer Kursbox schwebt und "Kacheln mit Overlay" aktiviert ist.';
$string['secondarybackground'] = 'Zweite Hintergrundfarbe';
$string['secondarybackground_desc'] = 'Die Hintergrundfarbe jedes zusätzlichen Inhalts, etwa von Blöcken.';
$string['sectionheadericon'] = 'Icon für den Abschnittstitel';
$string['sectionheadericondesc'] = 'Dieses Icon erscheint vor dem Titel jeder Themas für die Kursformate auf Themen- oder Wochenbasis. Nutzen Sie den Unicode-Wert von Font Awesome, eine Liste finden Sie <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_new">auf der Webseite</a>. Das Standardicon hat den Wert f02d und ist ein Buch.';
$string['signuplogin'] = 'Neues erstellen';
$string['socialicon1'] = 'Facebook-URL';
$string['socialicon2'] = 'Twitter-URL';
$string['socialicon3'] = 'Pinterest-URL';
$string['socialicon4'] = 'Flickr-URL';
$string['socialicon5'] = 'LinkedIn-URL';
$string['socialicon6'] = 'YouTube-URL';
$string['socialicon7'] = 'Vimeo-URL';
$string['socialicon8'] = 'Google+-URL';
$string['socialiconheading'] = 'Navigation über Social Icons';
$string['socialwallheaddesc'] = 'Das Socialwall Kursformat ist eine Sammlung von Kursformat-Plugins für Moodle , die Lehrenden es ermöglicht, einen einfach zu nutzenden Kurs mit einer ähnlichen Vorgehensweise wie Facebook zu erstellen. Sie können das Socialwall-Kursformat von Moodle.org herunterladen <a href="https://moodle.org/plugins/browse.php?list=set&id=74">https://moodle.org/plugins/browse.php?list=set&id=74</a>. Die folgenden Einstellungen erlauben Ihnen die Anpassung der Farben der Socialwall.';
$string['toggleiconnav'] = 'Platzierung des Navigation-Icons';
$string['toggleiconnav_desc'] = 'Geben Sie an, wo Sie die Icons und Kurs-Suchbox angezeigt haben wollen.';
$string['togglemarketing'] = 'An-/ausschalten der Anzeige der Werbespots';
$string['togglemarketingdesc'] = 'Wählen Sie, ob die drei Werbeflächen angezeigt oder versteckt werden sollen.';
$string['togglenavicons'] = 'Eigene Icons anschalten';
$string['togglenaviconsdesc'] = 'Wählen Sie diese Option, um eigene Navigations-Icons auf Basis von Font-Awesome einzubinden.';
$string['toolsmenu'] = 'Hilfsmittel-Menü';
$string['toolsmenudesc'] = 'Sie können einige Links angeben, die in einem Hilfsmittel-Menü angezeigt werden. Jede Zeile enthält dabei den Menütext, die URL (optional), den Hinweistext (optional) und einen Sprachcode oder eine durch Komma getrennte Liste von Codes (optional, Anzeige erfolgt nur für Nutzer der angegeben Sprache), getrennt durch vertikale Balken. Beispiel:
<pre>
Moodle Community|https://moodle.org/?lang=de
-Moodle Unterstützungsangebote (Englisch)|https://moodle.org/support
-Moodle Entwicklung (Englisch)|https://moodle.org/development
--Moodle Dokumentation (Englisch)|http://docs.moodle.org|Moodle Docs
--Deutsche Moodle Dokumentation|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenulabel'] = 'Hilfsmittel';
$string['topicweekcolor'] = 'Hintergrundfarbe für Themen- oder Wochenanzeige';
$string['topicweekcolor_desc'] = 'Dies definiert die Hintergrundfarbe bei Themen- oder Wochen-basierten Kursformaten für jedes Thema bzw. jede Woche des Kurses.';
$string['topsearch'] = 'Kurse durchsuchen';
$string['topsearchbutton'] = 'Finden';
