<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'de', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Ich bestätige, dass die Einwilligung zu diesen Richtlinien eingeholt wurde und ich dies im Namen der genannten Nutzer/innen bestätigen darf.';
$string['acceptancenote'] = 'Bemerkungen';
$string['acceptancepolicies'] = 'Richtlinien';
$string['acceptancessavedsucessfully'] = 'Die Zustimmungen wurden erfolgreich gespeichert.';
$string['acceptancestatusaccepted'] = 'Akzeptiert';
$string['acceptancestatusacceptedbehalf'] = 'Im Namen eines Nutzers akzeptiert';
$string['acceptancestatusdeclined'] = 'Abgewiesen';
$string['acceptancestatusdeclinedbehalf'] = 'Im Namen eines Nutzers abgewiesen';
$string['acceptancestatusoverall'] = 'Insgesamt';
$string['acceptancestatuspartial'] = 'Teilweise akzeptiert';
$string['acceptancestatuspending'] = 'Abwartend';
$string['acceptanceusers'] = 'Nutzer/innen';
$string['actions'] = 'Aktionen';
$string['activate'] = 'Status auf "Aktiv" setzen';
$string['activateconfirm'] = '<p>Sie sind dabei, die Richtlinie <em>\'{$a->name}\'</em> zu aktivieren und die Version <em>\'{$a->revision}\'</em> zur aktuellen Version zu machen.</p><p>Alle Nutzer/innen müssen dieser neuen Richtlinie zustimmen, um die Website nutzen zu können.</p>';
$string['activateconfirmyes'] = 'Aktivieren';
$string['activating'] = 'Richtlinie aktivieren';
$string['agreepolicies'] = 'Bitte stimmen Sie den folgenden Richtlinien zu';
$string['backtoprevious'] = 'Zurück zur vorherigen Seite';
$string['backtotop'] = 'Zum Seitenanfang';
$string['cachedef_policy_optional'] = 'Cache für optionale/verpflichtende Kennzeichen für Richtlinienversionen';
$string['consentbulk'] = 'Bestätigung';
$string['consentpagetitle'] = 'Bestätigung';
$string['contactdpo'] = 'Wenden Sie sich mit Fragen zu den Richtlinien an die Ansprechpersonen für Datenschutzfragen.';
$string['dataproc'] = 'Verarbeitung von personenbezogenen Daten';
$string['declineacknowledgement'] = 'Ich bestätige eine Anfrage zum Zurückweisen der Bestätigung im Namen des/der obigen Nutzer bekommen zu haben.';
$string['declinethepolicy'] = 'Nutzerzustimmung zurückweisen';
$string['deleteconfirm'] = '<p>Wollen Sie wirklich diese Richtlinie <em>\'{$a->name}\'</em> löschen?</p><p>Der Vorgang kann nicht rückgängig gemacht werden.</p>';
$string['deleting'] = 'Eine Version löschen';
$string['editingpolicydocument'] = 'Richtlinie bearbeiten';
$string['errorpolicyversioncompulsory'] = 'Verpflichtende Richtlinien können nicht zurückgewiesen werden!';
$string['errorpolicyversionnotfound'] = 'Es liegt keine Richtlinie mit diesem Identifier vor.';
$string['errorsaveasdraft'] = 'Kleinere Änderungen können nicht als Entwurf gespeichert werden.';
$string['errorusercantviewpolicyversion'] = 'Nutzer/in hat keinen Zugriff auf diese Version der Richtlinie.';
$string['event_acceptance_created'] = 'Eine Nutzungsrichtlinie wurde erstellt';
$string['event_acceptance_updated'] = 'Eine Nutzungsrichtlinie wurde aktualisiert';
$string['filtercapabilityno'] = 'Bestätiggung: kann nicht zustimmen';
$string['filtercapabilityyes'] = 'Bestätigung:  kann zustimmen';
$string['filterplaceholder'] = 'Suchbegriff oder ausgewählter Filter';
$string['filterpolicy'] = 'Richtlinie: {$a}';
$string['filterrevision'] = 'Version:  {$a}';
$string['filterrevisionstatus'] = 'Version: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rolle: {$a}';
$string['filters'] = 'Filter';
$string['filterstatusdeclined'] = 'Status: abgewiesen';
$string['filterstatuspending'] = 'Status: abwartend';
$string['filterstatusyes'] = 'Status: zugestimmt';
$string['guestconsent:continue'] = 'Fortsetzen';
$string['guestconsentmessage'] = 'Wenn Sie weiter auf dieser Webseite arbeiten möchten, stimmen Sie unserer Nutzungsrichtlinie zu:';
$string['iagree'] = 'Ich stimme "{$a}" zu';
$string['iagreetothepolicy'] = 'Zustimmung abgeben';
$string['idontagree'] = 'Nein Danke. Ich lehne {$a} ab';
$string['inactivate'] = 'Status auf "inaktiv" setzen';
$string['inactivating'] = 'Richtlinie auf "inaktiv" setzen';
$string['inactivatingconfirm'] = '<p>Sie sind dabei die Richtlinie <em>\'{$a->name}\'</em> Version <em>\'{$a->revision}\'</em> inaktiv zu setzen.</p>';
$string['inactivatingconfirmyes'] = 'Inaktiv';
$string['invalidversionid'] = 'Es gibt keine Richtlinie mit diesem Identifier!';
$string['irevokethepolicy'] = 'Zustimmung widerrufen';
$string['listactivepolicies'] = 'Liste von aktiven Policies';
$string['managepolicies'] = 'Richtlinien verwalten';
$string['minorchange'] = 'Geringfügige Veränderungen';
$string['minorchangeinfo'] = 'Geringfügige Veränderungen beeinflussen den Wesensgehalt der Richtlinie nicht. Eine erneute Bestätigung ist nicht erforderlich.';
$string['movedown'] = 'Nach unten';
$string['moveup'] = 'Nach oben';
$string['mustagreetocontinue'] = 'Sie müssen alle Teilen der Richtlinie bestätigen, um fortzufahren.';
$string['newpolicy'] = 'Neue Richtlinie';
$string['newversion'] = 'Neue Version';
$string['noactivepolicies'] = 'Es gibt keine Richtlinie mit einer aktiven Version.';
$string['nofiltersapplied'] = 'Keine Filter angewandt';
$string['nopermissiontoagreedocs'] = 'Keine Berechtigung, der Richtlinie zuzustimmen';
$string['nopermissiontoagreedocs_desc'] = 'Sie haben nicht die Berechtigung, der Richtlinie zuzustimmen.<br/>Sie können unsere Lernplattform erst nutzen wenn der folgenden Richtlinie zugestimmt wurde:';
$string['nopermissiontoagreedocsbehalf'] = 'Keine Berechtigung, der Richtlinie im Namen einer anderen Person zuzustimmen';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Sie haben keine Berechtigung, der Richtlinie im Namen von {$a} zuzustimmen:';
$string['nopermissiontoagreedocscontact'] = 'Sie erhalten weitere Informationen und Hilfen von:';
$string['nopermissiontoviewpolicyversion'] = 'Sie haben nicht die Berechtigung, die Richtlinie einzusehen.';
$string['nopolicies'] = 'Es ist derzeit keine Version der Richtlinie für Nutzer aktiviert.';
$string['pluginname'] = 'Richtlinien';
$string['policiesagreements'] = 'Richtlinien und Bestätigungen';
$string['policy:accept'] = 'Bestätigung der  Richtlinien';
$string['policy:acceptbehalf'] = 'Bestätigung der  Richtlinien im Namen einer anderen Person';
$string['policy:managedocs'] = 'Richtlinien verwalten';
$string['policy:viewacceptances'] = 'Bericht über Bestätigungen ansehen';
$string['policydocaudience'] = 'Nutzerbestätigung';
$string['policydocaudience0'] = 'Alle Nutzer/innen';
$string['policydocaudience1'] = 'Authentifizierte Nutzer/innen';
$string['policydocaudience2'] = 'Gäste';
$string['policydoccontent'] = 'Vollständige Richtlinie';
$string['policydochdrpolicy'] = 'Richtlinie';
$string['policydochdrversion'] = 'Dokumentenversion';
$string['policydocname'] = 'Name';
$string['policydocoptional'] = 'Bestätigung optional';
$string['policydocoptionalno'] = 'Verpflichtend';
$string['policydocoptionalyes'] = 'Optional';
$string['policydocrevision'] = 'Version';
$string['policydocsummary'] = 'Zusammenfassung';
$string['policydocsummary_help'] = 'Dieser Text soll eine Zusammenfassung oder Vorbemerkung zur Richtlinie zumeist in einfacher und leicht verständlicher Form. Dabei sollte nach Möglichkeit eine klare und einfache Sprache verwendet werden.';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Bestätigung der Richtlinien';
$string['policydoctype1'] = 'Datenschutzregelung';
$string['policydoctype2'] = 'Regelungen zur Datenweitergabe an Dritte';
$string['policydoctype99'] = 'Andere Richtlinien';
$string['policydocuments'] = 'Richtliniendokumente';
$string['policynamedversion'] = 'Richtlinie  {$a->name} (Version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Richtlinie anzeigen bevor weitere Richtlinien angezeigt werden.';
$string['policyversionacceptedinbehalf'] = 'Dieser Version der Richtlnie wurde durch jemand anderen in Ihrem Auftrag zugestimmt.';
$string['policyversionacceptedinotherlang'] = 'Dieser Version der Richtlinie wurde in einer anderen Sprache zugestimmt.';
$string['previousversions'] = '{$a} frühere Versionen';
$string['privacy:metadata:acceptances'] = 'Information über Zustimmungen der Nutzer/innen';
$string['privacy:metadata:acceptances:lang'] = 'Die Sprache, in der die Zustimmung erteilt wurde';
$string['privacy:metadata:acceptances:note'] = 'Kommentare, die eine Person hinzugefügt hat, als sie im Namen einer anderen Person ihre Zustimmung gegeben hat.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Version der Richtlinie, der zugestimmt wurde';
$string['privacy:metadata:acceptances:status'] = 'Status der Zustimmung';
$string['privacy:metadata:acceptances:timecreated'] = 'Zeitpunkt, zu dem eine Person ihre die Zustimmung gegeben hat.';
$string['privacy:metadata:acceptances:timemodified'] = 'Zeitpunkt, zu dem eine Person ihre die Zustimmung aktualisiert hat.';
$string['privacy:metadata:acceptances:userid'] = 'Nutzer, der Richtlinie zugestimmt hat';
$string['privacy:metadata:acceptances:usermodified'] = 'Nutzer, falls er im Namen eines anderen zugestimmt hat';
$string['privacy:metadata:subsystem:corefiles'] = 'Das Richtlinientool speichert Dateien, die in der Zusammenfassung und im vollständigen Text eingebunden wurden';
$string['privacy:metadata:versions'] = 'Richtlinieninformation';
$string['privacy:metadata:versions:archived'] = 'Richtlinienstatus (aktiv oder nicht aktiv)';
$string['privacy:metadata:versions:audience'] = 'Welche Nutzergruppe muss ihre Zustimmung geben';
$string['privacy:metadata:versions:content'] = 'Inhalt der Richtlinienversion';
$string['privacy:metadata:versions:contentformat'] = 'Format des Inhaltsfeldes';
$string['privacy:metadata:versions:name'] = 'Name der Richtlinie';
$string['privacy:metadata:versions:policyid'] = 'Richtlinie dieser Version';
$string['privacy:metadata:versions:revision'] = 'Revisionsbezeichnung der Richtlinienversion';
$string['privacy:metadata:versions:summary'] = 'Zusammenfassung der Richtlinienversion';
$string['privacy:metadata:versions:summaryformat'] = 'Format des Zusammenfassungsfeldes';
$string['privacy:metadata:versions:timecreated'] = 'Zeitpunkt der Erstellung der Version der Richtlinie';
$string['privacy:metadata:versions:timemodified'] = 'Zeitpunkt der Aktualisierug der Version der Richtlinie';
$string['privacy:metadata:versions:type'] = 'Richtlinientyp';
$string['privacy:metadata:versions:usermodified'] = 'Nutzer, der Richtlinie bearbeitet hat';
$string['privacysettings'] = 'Datenschutzeinstellungen';
$string['readpolicy'] = 'Bitte lesen Sie unsere Regelungen zur "{$a}"';
$string['refertofullpolicytext'] = 'Sie finden den vollständigen Text hier: {$a}';
$string['response'] = 'Antwort';
$string['responseby'] = 'Antwortender';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Ich bestätige, dass ich im Namen der genannten Nutzer/innen eine Aufforderung zum Widerruf der Zustimmung erhalten habe.';
$string['save'] = 'Speichern';
$string['saveasdraft'] = 'Als Entwurf speichern';
$string['selectpolicyandversion'] = 'Nutzen Sie den obigen Filter, um eine Version und/oder Richtlinie auszuwählen';
$string['selectuser'] = 'Nutzer {$a} auswählen';
$string['selectusersforconsent'] = 'Nutzer auswählen für den Bestätigung  gegeben werden soll.';
$string['settodraft'] = 'Neuen \'Entwurf\' anlegen';
$string['status'] = 'Status der Richtlinie';
$string['status0'] = 'Entwurf';
$string['status1'] = 'Aktiv';
$string['status2'] = 'Inaktiv';
$string['statusformtitleaccept'] = 'Richtinie akzeptieren';
$string['statusformtitledecline'] = 'Richtlinie ablehnen';
$string['statusformtitlerevoke'] = 'Richtlinie widerrufen';
$string['statusinfo'] = 'Eine aktive Datenschutzinformation erfordert die Bestätigigung durch jeden neuen Nutzer. Nutzer, die bereits früher einer älteren Version zugestimmt haben, müssen beim nächsten Login erneut zustimmen.';
$string['steppolicies'] = 'Datenschutzinformation {$a->numpolicy} von {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Akzeptieren';
$string['useracceptanceactionacceptone'] = '{$a} akzeptieren';
$string['useracceptanceactionacceptpending'] = 'Ausstehende Richtlinien bestätigen';
$string['useracceptanceactiondecline'] = 'Ablehnen';
$string['useracceptanceactiondeclineone'] = '{$a} ablehnen';
$string['useracceptanceactiondeclinepending'] = 'Ausstehende Richtlinien ablehnen';
$string['useracceptanceactiondetails'] = 'Details';
$string['useracceptanceactionrevoke'] = 'Widerruf';
$string['useracceptanceactionrevokeall'] = 'Bestätigung der Richtlinien wiederrufen';
$string['useracceptanceactionrevokeone'] = 'Bestätigung von {$a} widerrufen';
$string['useracceptancecount'] = '{$a->agreedcount} von {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Nutzerbestätigungen';
$string['userpolicysettings'] = 'Datenschutzinformation';
$string['usersaccepted'] = 'Bestätigungen';
$string['viewarchived'] = 'Frühere Versionen ansehen';
$string['viewconsentpageforuser'] = 'Seite in Namen von {$a} ansehen';
